<?php
/**
 * Coppermine Photo Gallery
 *
 * v1.0 originally written by Gregory Demar
 *
 * @copyright  Copyright (c) 2003-2022 Coppermine Dev Team
 * @license    GNU General Public License version 3 or later; see LICENSE
 *
 * lang/english.php
 * @since  1.6.20
 */

if (!defined('IN_COPPERMINE')) die('Not in Coppermine...');

// info about translators and translated language
$lang_translation_info['lang_name_english'] = 'Türkçe (TR)';
$lang_translation_info['lang_name_native'] = 'Türkçe (TR)';
$lang_translation_info['lang_country_code'] = 'tr';
$lang_translation_info['trans_name'] = 'Necip Fazıl ALPEREN';
$lang_translation_info['trans_email'] = 'bilgi@necipfazilalperen.com.tr';
$lang_translation_info['trans_website'] = 'https://necipfazilalperen.com.tr';
$lang_translation_info['trans_date'] = '2023-02-08';

$lang_charset = 'utf-8';
$lang_text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)

// shortcuts for Bytes, Kibibytes, Mebibytes, Gibibytes
$lang_byte_units = array('Bytes', 'KiB', 'MiB', 'GiB');
$lang_decimal_separator = array(',', '.'); // symbol used to separate thousands from hundreds and rounded number from decimal place

// Day of weeks and months
$lang_day_of_week = array('Pazar', 'Pazartes', 'Salı', 'Çarşamba', 'Perşembe', 'Cuma', 'Cumartesi');
$lang_month = array('Ocak', 'Şubat', 'Mart', 'Nisan', 'Mayıs', 'Haziran', 'Temmuz', 'Ağustos', 'Eylül', 'Ekim', 'Kasım', 'Aralık');

// The various date formats
// See https://www.php.net/manual/en/datetime.format.php to define the date format strings below
$lang_date['album'] = 'F d, Y';
$lang_date['lastcom'] = 'm/d/y \a\t H:i';
$lang_date['lastup'] = 'F d, Y';
$lang_date['register'] = 'F d, Y';
$lang_date['lasthit'] = 'F d, Y \a\t h:i A';
$lang_date['comment'] = 'F d, Y \a\t h:i A';
$lang_date['log'] = 'F d, Y \a\t h:i A';
$lang_date['scientific'] = 'Y-m-d H:i:s';

// For the word censor
$lang_bad_words = array('*fuck*', 'asshole', 'assramer', 'assrammer', 'bitch*', 'c0ck', 'clits', 'Cock', 'cum', 'cunt*', 'dago', 'daygo', 'dego', 'dick*', 'dildo', 'fanculo', 'feces', 'foreskin', 'Fu\(*', 'fuk*', 'honkey', 'hore', 'injun', 'kike', 'lesbo', 'masturbat*', 'motherfucker', 'nazis', 'nigger*', 'nutsack','penis', 'phuck', 'poop', 'pussy', 'scrotum', 'shit', 'slut', 'titties', 'titty', 'twaty', 'wank*', 'whore', 'wop*');

$lang_meta_album_names['random'] = 'Rastgele dosyalar ';
$lang_meta_album_names['lastup'] = 'Son eklemeler ';
$lang_meta_album_names['lastalb'] = 'Son güncellenen albümler ';
$lang_meta_album_names['lastcom'] = 'Son yorumlar ';
$lang_meta_album_names['topn'] = 'En çok görüntülenen ';
$lang_meta_album_names['toprated'] = 'En Çok Oy Alan ';
$lang_meta_album_names['lasthits'] = 'Son görüntülenen ';
$lang_meta_album_names['search'] = 'Görsel arama sonuçları ';
$lang_meta_album_names['album_search'] = 'Albüm arama sonuçları ';
$lang_meta_album_names['category_search'] = 'Kategori arama sonuçları ';
$lang_meta_album_names['favpics'] = 'Favori dosyalar ';
$lang_meta_album_names['datebrowse'] = 'Tarihe göre göz atın '; 

$lang_errors['access_denied'] = 'Bu sayfaya erişim izniniz yok. ';
$lang_errors['invalid_form_token'] = 'Geçerli bir form belirteci bulunamadı. ';
$lang_errors['perm_denied'] = 'Bu işlemi gerçekleştirme izniniz yok. ';
$lang_errors['param_missing'] = 'Komut dosyası, gerekli parametre(ler) olmadan çağrıldı. ';
$lang_errors['non_exist_ap'] = 'Seçilen albüm/dosya mevcut değil! ';
$lang_errors['quota_exceeded'] = 'Disk kotası aşıldı. ';
$lang_errors['quota_exceeded_details'] = '[kota]K alan kotanız var, dosyalarınız şu anda [boşluk]K kullanıyor, bu dosyayı eklemek kotanızı aşmanıza neden olur. ';
$lang_errors['gd_file_type_err'] = 'GD görüntü kitaplığı kullanılırken izin verilen görüntü türleri yalnızca JPEG ve PNG\'dir. ';
$lang_errors['invalid_image'] = 'Yüklediğiniz resim bozuk veya GD kütüphanesi tarafından işlenemiyor ';
$lang_errors['resize_failed'] = 'Küçük resim veya küçültülmüş boyutlu resim oluşturulamıyor. ';
$lang_errors['no_img_to_display'] = 'Görüntülenecek resim yok ';
$lang_errors['non_exist_cat'] = 'Seçilen kategori mevcut değil ';
$lang_errors['directory_ro'] = '\'%s\' dizini yazılabilir değil, dosyalar silinemez ';
$lang_errors['pic_in_invalid_album'] = 'Dosya var olmayan bir albümde (%s)!? ';
$lang_errors['banned'] = 'Şu anda bu siteyi kullanmanız yasaklanmıştır. ';
$lang_errors['offline_title'] = 'çevrimdışı ';
$lang_errors['offline_text'] = 'Galeri şu anda çevrimdışı - yakında tekrar kontrol edin ';
$lang_errors['ecards_empty'] = 'Şu anda görüntülenecek e-kart kaydı yok. ';
$lang_errors['database_query'] = 'Veritabanı sorgusu işlenirken bir hata oluştu ';
$lang_errors['non_exist_comment'] = 'Seçilen yorum mevcut değil ';
$lang_errors['captcha_error'] = 'Onay kodu eşleşmedi ';
$lang_errors['login_needed'] = 'Bu sayfaya erişmek için %sregister%s/%slogin%s oturum açmalısınız%s ';
$lang_errors['error'] = 'Hata ';
$lang_errors['critical_error'] = 'Kritik hata ';
$lang_errors['access_thumbnail_only'] = 'Yalnızca küçük resimleri görüntülemenize izin verilir. ';
$lang_errors['access_intermediate_only'] = 'Tam boyutlu resimleri görmenize izin verilmiyor. ';
$lang_errors['access_none'] = 'Herhangi bir resmi görüntülemenize izin verilmiyor. ';
$lang_errors['register_globals_title'] = 'Globals\'e kaydolun! ';
$lang_errors['register_globals_warning'] = 'Sunucunuzda register_globals PHP ayarı etkindir, bu güvenlik açısından kötü bir fikirdir. Kapatmanız şiddetle tavsiye edilir.';

$lang_bbcode_help_title = 'BBCode yardımı';
$lang_bbcode_help = 'BBCode etiketlerini kullanarak bu alana tıklanabilir bağlantılar ve bazı biçimlendirmeler ekleyebilirsiniz:<li>[b]Bold[/b] =&gt; <strong>Bold</strong></li><li>[i]Italic[/i] =&gt; <i>Italic</i></li><li>[url=http://yoursite.com/]Url Text[/url] =&gt; <a href="http://yoursite.com">Url Text</a></li><li>[email]user@domain.com[/email] =&gt; <a href="mailto:user@domain.com">user@domain.com</a></li><li>[color=red]some text[/color] =&gt; <span style="color:red">some text</span></li><li>[img]http://documentation.coppermine-gallery.net/images/browser.png[/img] =&gt; <img src="docs/images/browser.png" border="0" alt="" /></li>';

$lang_common['yes'] = 'Evet ';
$lang_common['no'] = 'Numara ';
$lang_common['back'] = 'Geri ';
$lang_common['continue'] = 'Devam et ';
$lang_common['information'] = 'Bilgi ';
$lang_common['error'] = 'Hata ';
$lang_common['check_uncheck_all'] = 'tümünü kontrol et/işaretini kaldır ';
$lang_common['confirm'] = 'Onayla ';
$lang_common['captcha_help_title'] = 'Görsel onay (captcha) ';
$lang_common['captcha_help'] = 'Spam\'den kaçınmak için, görüntülenen metni girerek yalnızca bir bot komut dosyası değil, gerçek bir insan olduğunuzu doğrulamanız gerekir.
Büyük harf kullanımı önemli değil, küçük harflerle yazabilirsiniz. ';
$lang_common['title'] = 'Başlık ';
$lang_common['caption'] = 'Altyazı ';
$lang_common['keywords'] = 'anahtar kelimeler ';
$lang_common['keywords_insert1'] = 'Anahtar kelimeler (%s ile ayırın) ';
$lang_common['keywords_insert2'] = 'Listeden ekle ';
$lang_common['keyword_separator'] = 'Anahtar kelime ayırıcı'; 
$lang_common['keyword_separators'] = array(' '=>'boşluk', ','=>'virgül', ';'=>'noktalı virgül');
$lang_common['owner_name'] = 'sahip adı ';
$lang_common['filename'] = 'Dosya adı ';
$lang_common['filesize'] = 'Dosya boyutu ';
$lang_common['album'] = 'Albüm ';
$lang_common['file'] = 'Dosya ';
$lang_common['date'] = 'Tarih ';
$lang_common['help'] = 'Yardım ';
$lang_common['close'] = 'Kapalı ';
$lang_common['go'] = 'Git ';
$lang_common['javascript_needed'] = 'Bu sayfa JavaScript gerektirir. Lütfen tarayıcınızda JavaScript\'i etkinleştirin. ';
$lang_common['move_up'] = 'yukarı git ';
$lang_common['move_down'] = 'Aşağı inmek ';
$lang_common['move_top'] = 'Yukarı taşı ';
$lang_common['move_bottom'] = 'En alta taşı ';
$lang_common['delete'] = 'Silmek ';
$lang_common['edit'] = 'Düzenlemek ';
$lang_common['username_if_blank'] = 'bilinmeyen korkak ';
$lang_common['albums_no_category'] = 'Kategorisi olmayan albümler ';
$lang_common['personal_albums'] = '* Kişisel albümler ';
$lang_common['select_album'] = 'Albüm Seç ';
$lang_common['ok'] = 'Tamam ';
$lang_common['status'] = 'Durum ';
$lang_common['apply_changes'] = 'Değişiklikleri uygula ';
$lang_common['done'] = 'Tamamlandı ';
$lang_common['album_properties'] = 'Albüm özellikleri ';
$lang_common['parent_category'] = 'Aile kategorisi ';
$lang_common['edit_files'] = 'Dosyaları düzenle ';
$lang_common['thumbnail_view'] = 'Küçük resim görünümü ';
$lang_common['album_manager'] = 'Albüm Yöneticisi ';
$lang_common['more'] = 'daha fazla';


// ------------------------------------------------------------------------- //
// File theme.php
// ------------------------------------------------------------------------- //

$lang_main_menu['home_title'] = 'ana sayfaya git ';
$lang_main_menu['home_lnk'] = 'Ev ';
$lang_main_menu['alb_list_title'] = 'Albüm listesine git ';
$lang_main_menu['alb_list_lnk'] = 'Albüm listesi ';
$lang_main_menu['my_gal_title'] = 'kişisel galerime git ';
$lang_main_menu['my_gal_lnk'] = 'Benim Galeri ';
$lang_main_menu['my_prof_title'] = 'kişisel profilime git ';
$lang_main_menu['my_prof_lnk'] = 'Benim profilim ';
$lang_main_menu['adm_mode_title'] = 'Yönetici kontrollerinin görüntülenmesini etkinleştir ';
$lang_main_menu['adm_mode_lnk'] = 'Yönetici kontrollerini göster ';
$lang_main_menu['usr_mode_title'] = 'Yönetici kontrollerinin görüntülenmesini devre dışı bırak ';
$lang_main_menu['usr_mode_lnk'] = 'Yönetici kontrollerini gizle ';
$lang_main_menu['upload_pic_title'] = 'Bir albüme dosya yükleyin ';
$lang_main_menu['upload_pic_lnk'] = 'Dosya yükleme ';
$lang_main_menu['register_title'] = 'Bir hesap oluşturun ';
$lang_main_menu['register_lnk'] = 'Kayıt ol ';
$lang_main_menu['login_title'] = 'oturum aç ';
$lang_main_menu['login_lnk'] = 'Giriş yapmak ';
$lang_main_menu['logout_title'] = 'beni çıkar ';
$lang_main_menu['logout_lnk'] = 'Çıkış Yap ';
$lang_main_menu['lastup_title'] = 'En son yüklenenleri göster ';
$lang_main_menu['lastup_lnk'] = 'Son yüklemeler ';
$lang_main_menu['lastcom_title'] = 'En yeni yorumları göster ';
$lang_main_menu['lastcom_lnk'] = 'Son yorumlar ';
$lang_main_menu['topn_title'] = 'En çok görüntülenen öğeleri göster ';
$lang_main_menu['topn_lnk'] = 'En çok görüntülenen ';
$lang_main_menu['toprated_title'] = 'En çok oy alan öğeleri göster ';
$lang_main_menu['toprated_lnk'] = 'En Çok Oy Alan ';
$lang_main_menu['search_title'] = 'galeride ara ';
$lang_main_menu['search_lnk'] = 'Arama ';
$lang_main_menu['fav_title'] = 'favorilerime git ';
$lang_main_menu['fav_lnk'] = 'Favorilerim ';
$lang_main_menu['memberlist_title'] = 'Üye Listesini Göster ';
$lang_main_menu['memberlist_lnk'] = 'Üye Listesi ';
$lang_main_menu['browse_by_date_lnk'] = 'Tarihe göre ';
$lang_main_menu['browse_by_date_title'] = 'Yükleme tarihine göre göz atın ';
$lang_main_menu['contact_title'] = '%s ile iletişim kurun ';
$lang_main_menu['contact_lnk'] = 'Temas ';
$lang_main_menu['sidebar_title'] = 'Tarayıcınıza bir Kenar Çubuğu ekleyin ';
$lang_main_menu['sidebar_lnk'] = 'kenar çubuğu';

$lang_gallery_admin_menu['upl_app_title'] = 'Yeni yüklemeleri onayla ';
$lang_gallery_admin_menu['upl_app_lnk'] = 'Yükleme onayı ';
$lang_gallery_admin_menu['admin_title'] = 'yapılandırmaya git ';
$lang_gallery_admin_menu['admin_lnk'] = 'Yapılandırma ';
$lang_gallery_admin_menu['albums_title'] = 'Albüm yapılandırmasına git ';
$lang_gallery_admin_menu['albums_lnk'] = 'Albümler ';
$lang_gallery_admin_menu['categories_title'] = 'Kategori yapılandırmasına git ';
$lang_gallery_admin_menu['categories_lnk'] = 'Kategoriler ';
$lang_gallery_admin_menu['users_title'] = 'Kullanıcı yapılandırmasına git ';
$lang_gallery_admin_menu['users_lnk'] = 'Kullanıcılar ';
$lang_gallery_admin_menu['groups_title'] = 'Grup yapılandırmasına git ';
$lang_gallery_admin_menu['groups_lnk'] = 'Gruplar ';
$lang_gallery_admin_menu['comments_title'] = 'Tüm yorumları gözden geçir ';
$lang_gallery_admin_menu['comments_lnk'] = 'Yorumları İncele ';
$lang_gallery_admin_menu['searchnew_title'] = 'Toplu ekleme işlemine gidin ';
$lang_gallery_admin_menu['searchnew_lnk'] = 'Toplu dosya ekleme ';
$lang_gallery_admin_menu['util_title'] = 'Yönetici araçlarına gidin ';
$lang_gallery_admin_menu['util_lnk'] = 'Yönetici araçları ';
$lang_gallery_admin_menu['key_lnk'] = 'Anahtar Kelime Sözlüğü ';
$lang_gallery_admin_menu['ban_title'] = 'Engellenen kullanıcılara git ';
$lang_gallery_admin_menu['ban_lnk'] = 'Kullanıcıları Yasakla'; 
$lang_gallery_admin_menu['db_ecard_title'] = 'Ekartları İncele ';
$lang_gallery_admin_menu['db_ecard_lnk'] = 'Kartları Görüntüle ';
$lang_gallery_admin_menu['pictures_title'] = 'resimlerimi sırala ';
$lang_gallery_admin_menu['pictures_lnk'] = 'resimlerimi sırala ';
$lang_gallery_admin_menu['documentation_lnk'] = 'Belgeler ';
$lang_gallery_admin_menu['documentation_title'] = 'Bakır madeni kılavuzu ';
$lang_gallery_admin_menu['phpinfo_lnk'] = 'phpinfo ';
$lang_gallery_admin_menu['phpinfo_title'] = 'Sunucunuz hakkında teknik bilgiler içerir. Destek talep ederken sizden bilgi vermeniz istenebilir. ';
$lang_gallery_admin_menu['update_database_lnk'] = 'Veri tabanını güncelle ';
$lang_gallery_admin_menu['update_database_title'] = 'Coppermine dosyalarını değiştirdiyseniz, bir değişiklik eklediyseniz veya Coppermine\'nin önceki bir sürümünden yükselttiyseniz, veritabanı güncellemesini bir kez çalıştırdığınızdan emin olun. Bu, Coppermine veritabanınızda gerekli tabloları ve/veya yapılandırma değerlerini oluşturacaktır. ';
$lang_gallery_admin_menu['view_log_files_lnk'] = 'Günlük dosyalarını görüntüle ';
$lang_gallery_admin_menu['view_log_files_title'] = 'Coppermine, kullanıcıların gerçekleştirdiği çeşitli eylemleri takip edebilir. Coppermine yapılandırmasında oturum açmayı etkinleştirdiyseniz, bu günlüklere göz atabilirsiniz. ';
$lang_gallery_admin_menu['check_versions_lnk'] = 'Sürümleri kontrol et ';
$lang_gallery_admin_menu['check_versions_title'] = 'Bir yükseltmeden sonra tüm dosyaları değiştirip değiştirmediğinizi veya bir paketin yayınlanmasından sonra Coppermine kaynak dosyalarının güncellenip güncellenmediğini öğrenmek için dosya sürümlerinizi kontrol edin. ';
$lang_gallery_admin_menu['bridgemgr_lnk'] = 'Köprü Yöneticisi ';
$lang_gallery_admin_menu['bridgemgr_title'] = 'Coppermine\'in başka bir uygulamayla (örn. BBS\'niz) entegrasyonunu (köprüleme) etkinleştirin/devre dışı bırakın. ';
$lang_gallery_admin_menu['pluginmgr_lnk'] = 'eklenti Yöneticisi ';
$lang_gallery_admin_menu['pluginmgr_title'] = 'Eklenti Yöneticisi ';
$lang_gallery_admin_menu['overall_stats_lnk'] = 'Genel İstatistikler ';
$lang_gallery_admin_menu['overall_stats_title'] = 'Tarayıcı ve işletim sistemine göre genel isabet istatistiklerini görüntüleyin (yapılandırmada ilgili seçenekler açıksa). ';
$lang_gallery_admin_menu['keywordmgr_lnk'] = 'anahtar kelime yöneticisi ';
$lang_gallery_admin_menu['keywordmgr_title'] = 'Anahtar kelimeleri yönetin (konfigürasyonda ilgili seçenek açıksa). ';
$lang_gallery_admin_menu['exifmgr_lnk'] = 'EXIF yöneticisi ';
$lang_gallery_admin_menu['exifmgr_title'] = 'EXIF görüntüsünü yönetin (yapılandırmada ilgili seçenek açıksa). ';
$lang_gallery_admin_menu['shownews_lnk'] = 'Haberleri Göster ';
$lang_gallery_admin_menu['shownews_title'] = 'Coppermine-gallery.net\'ten haberleri görüntüleyin'; 

$lang_user_admin_menu['albmgr_title'] = 'Albümlerimi oluştur ve sipariş et ';
$lang_user_admin_menu['albmgr_lnk'] = 'Albümlerimi oluştur / sipariş et ';
$lang_user_admin_menu['modifyalb_title'] = 'Albümlerimi değiştirmek için git ';
$lang_user_admin_menu['modifyalb_lnk'] = 'albümlerimi değiştir ';
$lang_user_admin_menu['my_prof_title'] = 'kişisel profilime git ';
$lang_user_admin_menu['my_prof_lnk'] = 'Benim profilim'; 

$lang_cat_list['category'] = 'Kategori';
$lang_cat_list['albums'] = 'Albümler';
$lang_cat_list['pictures'] = 'Dosyalar';

$lang_album_list['album_on_page'] = '%d albümde %d sayfa';

$lang_thumb_view['date'] = 'Tarih';
//Sort by filename and title
$lang_thumb_view['name'] = 'Dosya adı ';
$lang_thumb_view['sort_da'] = 'Artan tarihe göre sırala ';
$lang_thumb_view['sort_dd'] = 'Azalan tarihe göre sırala ';
$lang_thumb_view['sort_na'] = 'Artan ada göre sırala ';
$lang_thumb_view['sort_nd'] = 'Azalan ada göre sırala ';
$lang_thumb_view['sort_ta'] = 'Artan başlığa göre sırala ';
$lang_thumb_view['sort_td'] = 'Azalan başlığa göre sırala ';
$lang_thumb_view['position'] = 'Konum ';
$lang_thumb_view['sort_pa'] = 'Artan pozisyona göre sırala ';
$lang_thumb_view['sort_pd'] = 'Konuma göre sırala azalan ';
$lang_thumb_view['download_zip'] = 'Zip dosyası olarak indir ';
$lang_thumb_view['pic_on_page'] = '%d sayfa(lar)da %d dosya ';
$lang_thumb_view['user_on_page'] = '%d sayfada(lar)da %d kullanıcı ';
$lang_thumb_view['enter_alb_pass'] = 'Albüm Parolasını Girin ';
$lang_thumb_view['invalid_pass'] = 'geçersiz şifre ';
$lang_thumb_view['pass'] = 'Parola ';
$lang_thumb_view['submit'] = 'Göndermek ';
$lang_thumb_view['zipdownload_copyright'] = 'Lütfen telif haklarına saygı gösterin - indirdiğiniz dosyaları yalnızca galeri sahibinin amaçladığı şekilde kullanın ';
$lang_thumb_view['zipdownload_username'] = 'Bu arşiv, %s favorilerinden sıkıştırılmış dosyaları içerir'; 

$lang_img_nav_bar['thumb_title'] = 'Küçük resim sayfasına dön ';
$lang_img_nav_bar['pic_info_title'] = 'Dosya bilgilerini göster/gizle ';
$lang_img_nav_bar['slideshow_title'] = 'Slayt gösterisi ';
$lang_img_nav_bar['ecard_title'] = 'Bu dosyayı e-kart olarak gönder ';
$lang_img_nav_bar['ecard_disabled'] = 'e-kartlar devre dışı ';
$lang_img_nav_bar['ecard_disabled_msg'] = 'E-kart gönderme izniniz yok'; // js-alert 
$lang_img_nav_bar['prev_title'] = 'önceki dosyaya bakın ';
$lang_img_nav_bar['next_title'] = 'sonraki dosyaya bakın ';
$lang_img_nav_bar['pic_pos'] = 'DOSYA %s / %s ';
$lang_img_nav_bar['report_title'] = 'Bu dosyayı yöneticiye bildirin ';
$lang_img_nav_bar['go_album_end'] = 'Sona atla ';
$lang_img_nav_bar['go_album_start'] = 'Başlamak için geri dön'; 

$lang_rate_pic['rate_this_pic'] = 'Bu dosyayı derecelendir ';
$lang_rate_pic['no_votes'] = '(Henüz oy yok) ';
$lang_rate_pic['rating'] = '(Mevcut derecelendirme: %s / %s, %s oyla) ';
$lang_rate_pic['rubbish'] = 'Zırva ';
$lang_rate_pic['poor'] = 'Fakir ';
$lang_rate_pic['fair'] = 'Adil ';
$lang_rate_pic['good'] = 'İyi ';
$lang_rate_pic['excellent'] = 'Harika ';
$lang_rate_pic['great'] = 'Harika ';
$lang_rate_pic['js_warning'] = 'Oy verebilmek için JavaScript etkinleştirilmelidir ';
$lang_rate_pic['already_voted'] = 'Bu fotoğrafa zaten oy verdiniz. ';
$lang_rate_pic['forbidden'] = 'Kendi dosyalarınızı derecelendiremezsiniz. ';
$lang_rate_pic['rollover_to_rate'] = 'Bu resmi derecelendirmek için üzerine gelin '; 

// ------------------------------------------------------------------------- //
// File include/functions.inc.php
// ------------------------------------------------------------------------- //

$lang_cpg_die['file'] = 'Dosya: ';
$lang_cpg_die['line'] = 'Satır: ';

$lang_display_thumbnails['dimensions'] = 'boyutlar=';
$lang_display_thumbnails['date_added'] = 'Ekleme Tarihi=';

$lang_get_pic_data['n_comments'] = '%s yorumlar';
$lang_get_pic_data['n_views'] = '%s görüntülemeler';
$lang_get_pic_data['n_votes'] = '(%s oylar)';

$lang_cpg_debug_output['debug_info'] = 'Hata Ayıklama Bilgisi ';
$lang_cpg_debug_output['debug_output'] = 'Hata Ayıklama Çıktısı ';
$lang_cpg_debug_output['select_all'] = 'Hepsini seç ';
$lang_cpg_debug_output['copy_and_paste_instructions'] = 'Coppermine destek panosundan yardım isteyecekseniz, bu hata ayıklama çıktısını, aldığınız hata mesajıyla (varsa) kopyalayıp, istendiğinde gönderinize yapıştırın. Debug_output\'u yalnızca bir destekçi kesinlikle isterse destek panosuna gönderin! Göndermeden önce sorgudaki parolaları *** ile değiştirdiğinizden emin olun. ';
$lang_cpg_debug_output['debug_output_explain'] = 'Not: Bu yalnızca bilgi amaçlıdır ve galeride bir hata olduğu anlamına gelmez. ';
$lang_cpg_debug_output['phpinfo'] = 'phpinfo\'yu göster ';
$lang_cpg_debug_output['notices'] = 'Bildirimler ';
$lang_cpg_debug_output['notices_help_admin'] = 'Bu sayfada görüntülenen bildirimler, (galeri yöneticisi olarak) Coppermine\'nin yapılandırmasında bu özelliği kasıtlı olarak etkinleştirdiğiniz için görünür. Galerinizde bir sorun olduğu anlamına gelmezler. Aslında, yalnızca yetenekli kodlayıcıların hataları izlemesi için etkinleştirmesi gereken bir geliştirici özelliğidir. Bildirimlerin görüntülenmesi sizi rahatsız ediyorsa ve/veya bu bildirimlerin ne anlama geldiği hakkında hiçbir fikriniz yoksa, yapılandırmada ilgili özelliği kapatın. ';
$lang_cpg_debug_output['notices_help_non_admin'] = 'Bildirim ekranı, yönetici tarafından kasıtlı olarak etkinleştirildi. Bu, sizin tarafınızda bir şeylerin ters gittiği anlamına gelmez. Burada görüntülenen bildirimleri güvenle yok sayabilirsiniz. ';
$lang_cpg_debug_output['show_hide'] = 'göster / gizle'; 

$lang_language_selection['reset_language'] = 'Varsayılan Dil';
$lang_language_selection['choose_language'] = 'Dil Tercihinizi Değiştirin';

$lang_theme_selection['reset_theme'] = 'Varsayılan Tema';
$lang_theme_selection['choose_theme'] = 'Bir tema seçiniz';

$lang_version_alert['version_alert'] = 'Desteklenmeyen sürüm! ';
$lang_version_alert['no_stable_version'] = 'Yalnızca çok deneyimli kullanıcılar için tasarlanmış Coppermine %s (%s) kullanıyorsunuz - bu sürüm desteksiz veya herhangi bir garanti olmadan geliyor. Desteğe ihtiyacınız varsa, riski size ait olacak şekilde kullanın veya en son kararlı sürüme geçin! ';
$lang_version_alert['gallery_offline'] = 'Galeri şu anda çevrimdışı ve yalnızca yönetici olarak sizin için görünür olacak. Bakımı bitirdikten sonra tekrar çevrimiçi duruma getirmeyi unutmayın. ';
$lang_version_alert['coppermine_news'] = 'Coppermine-gallery.net\'ten haberler ';
$lang_version_alert['no_iframe'] = 'Tarayıcınız satır içi çerçeveleri görüntüleyemiyor ';
$lang_version_alert['hide'] = 'saklamak '; 
// for version update checks
$lang_version_alert['updates_available'] = 'CPG\'nin daha yeni bir sürümü mevcut. ';
$lang_version_alert['view_updates'] = 'Güncellemeleri Görüntüle '; 

$lang_create_tabs['previous'] = 'Öncesi ';
$lang_create_tabs['next'] = 'Sonraki ';
$lang_create_tabs['jump_to_page'] = 'sayfaya atla '; 

$lang_get_remote_file_by_url['no_data_returned'] = '%s kullanılarak döndürülen veri yok ';
$lang_get_remote_file_by_url['curl'] = 'CURL ';
$lang_get_remote_file_by_url['fsockopen'] = 'Soket bağlantısı (FSOCKOPEN) ';
$lang_get_remote_file_by_url['fopen'] = 'açık ';
$lang_get_remote_file_by_url['curl_not_available'] = 'Curl sunucunuzda mevcut değil ';
$lang_get_remote_file_by_url['error_number'] = 'Hata numarası: %s ';
$lang_get_remote_file_by_url['error_message'] = 'Hata mesajları'; 

$lang_alb_select_box['only_empty_albums'] = 'Yalnızca boş albümleri göster ';
$lang_alb_select_box['all_albums'] = 'Tüm albümleri göster '; 

// ------------------------------------------------------------------------- //
// File include/mailer.inc.php
// ------------------------------------------------------------------------- //
$lang_mailer['authenticate'] = 'SMTP Hatası: Kimlik doğrulama yapılamadı. ';
$lang_mailer['connect_host'] = 'SMTP Hatası: SMTP ana bilgisayarına bağlanılamadı. ';
$lang_mailer['data_not_accepted'] = 'SMTP Hatası: veri kabul edilmedi. ';
$lang_mailer['empty_message'] = 'İleti gövdesi boş ';
$lang_mailer['encoding'] = 'Bilinmeyen kodlama: ';
$lang_mailer['execute'] = 'Yürütülemedi: ';
$lang_mailer['file_access'] = 'Dosyaya erişilemedi: ';
$lang_mailer['file_open'] = 'Dosya Hatası: Dosya açılamadı: ';
$lang_mailer['from_failed'] = 'Aşağıdaki Kimden adresi başarısız oldu: ';
$lang_mailer['instantiate'] = 'E-posta fonksiyonu başlatılamadı. ';
$lang_mailer['invalid_address'] = 'Geçersiz adres: ';
$lang_mailer['mailer_not_supported'] = ' posta gönderici desteklenmiyor. ';
$lang_mailer['provide_address'] = 'En az bir alıcı e-posta adresi sağlamalısınız. ';
$lang_mailer['recipients_failed'] = 'SMTP Hatası: Aşağıdaki alıcılar başarısız oldu: ';
$lang_mailer['signing'] = 'İmzalama Hatası: ';
$lang_mailer['smtp_connect_failed'] = 'SMTP bağlantısı() başarısız oldu. ';
$lang_mailer['smtp_error'] = 'SMTP sunucusu hatası: ';
$lang_mailer['variable_set'] = 'Değişken ayarlanamıyor veya sıfırlanamıyor: ';
$lang_mailer['extension_missing'] = 'Uzantı eksik:'; 

// ------------------------------------------------------------------------- //
// File include/plugin_api.inc.php
// ------------------------------------------------------------------------- //
$lang_plugin_api['error_install'] = '\'%s\' eklentisi yüklenemedi ';
$lang_plugin_api['error_uninstall'] = '\'%s\' eklentisi kaldırılamadı ';
$lang_plugin_api['error_sleep'] = '\'%s\' eklentisi kapatılamadı '; 

// ------------------------------------------------------------------------- //
// File include/smilies.inc.php
// ------------------------------------------------------------------------- //
if (defined('SMILIES_PHP')) {
$lang_smilies_inc_php['Exclamation'] = 'Ünlem ';
$lang_smilies_inc_php['Question'] = 'Soru ';
$lang_smilies_inc_php['Very Happy'] = 'Çok mutlu ';
$lang_smilies_inc_php['Smile'] = 'Gülümsemek ';
$lang_smilies_inc_php['Sad'] = 'Üzgün ';
$lang_smilies_inc_php['Surprised'] = 'Şaşırmış ';
$lang_smilies_inc_php['Shocked'] = 'şok ';
$lang_smilies_inc_php['Confused'] = 'Kafası karışmış ';
$lang_smilies_inc_php['Cool'] = 'Serin ';
$lang_smilies_inc_php['Laughing'] = 'Gülmek ';
$lang_smilies_inc_php['Mad'] = 'Kızgın ';
$lang_smilies_inc_php['Razz'] = 'Razz ';
$lang_smilies_inc_php['Embarrassed'] = 'Utanmış ';
$lang_smilies_inc_php['Crying or Very sad'] = 'Ağlıyor ya da Çok üzgün ';
$lang_smilies_inc_php['Evil or Very Mad'] = 'Kötü ya da Çok Deli ';
$lang_smilies_inc_php['Twisted Evil'] = 'Bükülmüş Kötülük ';
$lang_smilies_inc_php['Rolling Eyes'] = 'Yuvarlanan gözler ';
$lang_smilies_inc_php['Wink'] = 'göz kırp ';
$lang_smilies_inc_php['Idea'] = 'Fikir ';
$lang_smilies_inc_php['Arrow'] = 'Ok ';
$lang_smilies_inc_php['Neutral'] = 'Doğal ';
$lang_smilies_inc_php['Mr. Green'] = 'Bay Yeşil'; 
}

// ------------------------------------------------------------------------- //
// File albmgr.php
// ------------------------------------------------------------------------- //
if (defined('ALBMGR_PHP')) {
$lang_albmgr_php['title'] = 'Albüm Yöneticisi ';
$lang_albmgr_php['alb_need_name'] = 'Albümlerin bir adı olmalı! ';
$lang_albmgr_php['confirm_modifs'] = 'Bu değişiklikleri yapmak istediğinizden emin misiniz? ';
$lang_albmgr_php['no_change'] = 'Herhangi bir değişiklik yapmadınız! ';
$lang_albmgr_php['new_album'] = 'Yeni albüm ';
$lang_albmgr_php['delete_album'] = 'Albümü sil ';
$lang_albmgr_php['confirm_delete1'] = 'Bu albümü silmek istediğinizden emin misiniz? ';
$lang_albmgr_php['confirm_delete2'] = 'İçerdiği tüm dosyalar ve yorumlar kaybolacak! ';
$lang_albmgr_php['select_first'] = 'Önce bir albüm seçin ';
$lang_albmgr_php['my_gallery'] = '* Benim Galeri * ';
$lang_albmgr_php['no_category'] = '* Kategori yok * ';
$lang_albmgr_php['select_category'] = 'Kategori seç ';
$lang_albmgr_php['category_change'] = 'Kategoriyi değiştirirseniz değişiklikleriniz kaybolacak! ';
$lang_albmgr_php['page_change'] = 'Bu bağlantıyı takip ederseniz, değişiklikleriniz kaybolacak! ';
$lang_albmgr_php['cancel'] = 'İptal etmek ';
$lang_albmgr_php['submit_reminder'] = 'Sıralama değişiklikleri, siz "Değişiklikleri uygula" seçeneğine tıklayana kadar kaydedilmez. ';
$lang_albmgr_php['upload_files'] = 'Dosyaları bu albüme yükle';  
}

// ------------------------------------------------------------------------- //
// File banning.php
// ------------------------------------------------------------------------- //

if (defined('BANNING_PHP')) {
$lang_banning_php['title'] = 'Kullanıcıları Yasakla ';
$lang_banning_php['user_name'] = 'Kullanıcı adı ';
$lang_banning_php['user_account'] = 'Kullanıcı hesabı ';
$lang_banning_php['email_address'] = 'E-posta Adresi ';
$lang_banning_php['ip_address'] = 'IP adresi ';
$lang_banning_php['expires'] = 'süresi doluyor ';
$lang_banning_php['expiry_date'] = 'Son kullanma tarihi ';
$lang_banning_php['expired'] = 'Günü geçmiş ';
$lang_banning_php['edit_ban'] = 'Değişiklikleri Kaydet ';
$lang_banning_php['add_new'] = 'Yeni Yasak Ekle ';
$lang_banning_php['add_ban'] = 'Eklemek ';
$lang_banning_php['error_user'] = 'kullanıcı bulunamıyor ';
$lang_banning_php['error_specify'] = 'Bir kullanıcı adı veya IP adresi belirtmeniz gerekir ';
$lang_banning_php['error_ban_id'] = 'Geçersiz yasak kimliği! ';
$lang_banning_php['error_admin_ban'] = 'Kendinizi yasaklayamazsınız! ';
$lang_banning_php['error_server_ban'] = 'Kendi sunucunu banlayacak mıydın? Tsk tsk, bunu yapamam... ';
$lang_banning_php['skipping'] = 'Bu komutu atlamak. ';
$lang_banning_php['lookup_ip'] = 'IP Adresi Arama ';
$lang_banning_php['select_date'] = 'tarih seç ';
$lang_banning_php['delete_comments'] = 'Yorumları sil ';
$lang_banning_php['current'] = 'akım ';
$lang_banning_php['all'] = 'Tümü ';
$lang_banning_php['none'] = 'hiçbiri ';
$lang_banning_php['view'] = 'görüş ';
$lang_banning_php['ban_id'] = 'Yasak Kimliği ';
$lang_banning_php['existing_bans'] = 'Mevcut yasaklar ';
$lang_banning_php['no_banning_when_bridged'] = 'Şu anda galerinizi başka bir uygulamaya köprülenmiş olarak çalıştırıyorsunuz. Coppermine\'de yerleşik olan yerine o köprü uygulamasının yasaklama mekanizmasını kullanın. Coppermine\'in yerleşik yasaklama mekanizmaları, köprü kurulduğunda neredeyse hiç uygulanmaz. ';
$lang_banning_php['records_on_page'] = '%d sayfa(lar)da %d kayıt ';
$lang_banning_php['ascending'] = 'artan ';
$lang_banning_php['descending'] = 'Azalan ';
$lang_banning_php['sort_by'] = 'Göre sırala ';
$lang_banning_php['sorted_by'] = 'e göre kategorilendi ';
$lang_banning_php['ban_record_x_updated'] = 'Yasak kaydı %s güncellendi ';
$lang_banning_php['ban_record_x_deleted'] = 'Yasak kaydı %s silindi ';
$lang_banning_php['new_ban_record_created'] = 'Yeni yasak kaydı oluşturuldu ';
$lang_banning_php['ban_record_x_already_exists'] = '%s için yasak kaydı zaten var! ';
$lang_banning_php['comment_deleted'] = '%s tarafından yapılan %s yorum silindi ';
$lang_banning_php['comments_deleted'] = '%s tarafından yapılan %s yorumlar silindi ';
$lang_banning_php['email_field_invalid'] = 'Geçerli bir e-posta adresi girin ';
$lang_banning_php['ip_address_field_invalid'] = 'Geçerli bir IP adresi girin (x.x.x.x) ';
$lang_banning_php['expiry_field_invalid'] = 'Geçerli bir son kullanma tarihi girin (YYYY-AA-GG) ';
$lang_banning_php['form_not_submit'] = 'Form gönderilmedi - önce düzeltmeniz gereken hatalar var!';

}

// ------------------------------------------------------------------------- //
// File bridgemgr.php
// ------------------------------------------------------------------------- //
if (defined('BRIDGEMGR_PHP')) {
$lang_bridgemgr_php['title'] = 'Köprü Sihirbazı ';
$lang_bridgemgr_php['back'] = 'geri ';
$lang_bridgemgr_php['next'] = 'Sonraki ';
$lang_bridgemgr_php['start_wizard'] = 'Köprüleme sihirbazını başlat ';
$lang_bridgemgr_php['finish'] = 'Sona ermek ';
$lang_bridgemgr_php['no_action_needed'] = 'Bu adımda herhangi bir işlem yapılması gerekmez. Devam etmek için sadece \'ileri\'yi tıklayın. ';
$lang_bridgemgr_php['reset_to_default'] = 'Varsayılan değere sıfırla ';
$lang_bridgemgr_php['choose_bbs_app'] = 'Coppermine ile köprü kurmak için uygulamayı seçin ';
$lang_bridgemgr_php['support_url'] = 'Bu uygulamayla ilgili destek için buraya gidin ';
$lang_bridgemgr_php['settings_path'] = 'köprü uygulamanız tarafından kullanılan yollar ';
$lang_bridgemgr_php['full_forum_url'] = 'köprü uygulamasının URL\'si ';
$lang_bridgemgr_php['relative_path_of_forum_from_webroot'] = 'Mutlak köprü uygulama yolu ';
$lang_bridgemgr_php['relative_path_to_config_file'] = 'Bridge uygulamanızın yapılandırma dosyasına göreli yol ';
$lang_bridgemgr_php['cookie_prefix'] = 'Çerez öneki ';
$lang_bridgemgr_php['special_settings'] = 'köprü uygulamasına özel ayarlar ';
$lang_bridgemgr_php['use_post_based_groups'] = 'Bridge uygulaması özel grupları kullanılsın mı? ';
$lang_bridgemgr_php['use_post_based_groups_yes'] = 'Evet ';
$lang_bridgemgr_php['use_post_based_groups_no'] = 'HAYIR ';
$lang_bridgemgr_php['error_title'] = 'Devam edebilmek için önce bu hataları düzeltmeniz gerekiyor. Önceki ekrana gidin. ';
$lang_bridgemgr_php['error_specify_bbs'] = 'Coppermine kurulumunuzu hangi uygulama ile köprülemek istediğinizi belirtmeniz gerekir. ';
$lang_bridgemgr_php['finalize'] = 'köprülemeyi etkinleştir/devre dışı bırak ';
$lang_bridgemgr_php['finalize_explanation'] = 'Şu ana kadar belirttiğiniz ayarlar veri tabanına yazıldı, ancak köprü uygulaması entegrasyonu etkinleştirilmedi. Entegrasyonu daha sonra istediğiniz zaman açıp kapatabilirsiniz. Bağımsız Coppermine\'den yönetici kullanıcı adı ve şifresini hatırladığınızdan emin olun, herhangi bir değişiklik yapabilmek için daha sonra ihtiyacınız olabilir. Bir şeyler ters giderse, bağımsız (köprülü olmayan) yönetici hesabınızı (genellikle Coppermine kurulumu sırasında kurduğunuz hesap) kullanarak %s adresine gidin ve orada köprülemeyi devre dışı bırakın. ';
$lang_bridgemgr_php['your_bridge_settings'] = 'Köprü ayarlarınız ';
$lang_bridgemgr_php['title_enable'] = '%s ile entegrasyonu/köprü oluşturmayı etkinleştir ';
$lang_bridgemgr_php['bridge_enable_yes'] = 'olanak vermek ';
$lang_bridgemgr_php['bridge_enable_no'] = 'devre dışı bırakmak ';
$lang_bridgemgr_php['error_must_not_be_empty'] = 'boş olmamalıdır ';
$lang_bridgemgr_php['error_either_be'] = '%s veya %s olmalıdır ';
$lang_bridgemgr_php['error_bridge_file_not_exist'] = 'Köprü dosyası mevcut değil: %s ';
$lang_bridgemgr_php['error_folder_not_exist'] = '%s mevcut değil. %s için girdiğiniz değeri düzeltin ';
$lang_bridgemgr_php['error_cookie_not_readible'] = 'Coppermine, %s adlı bir çerezi okuyamaz. %s için girdiğiniz değeri düzeltin veya köprü uygulamanızın yönetim paneline gidin ve tanımlama bilgisi yolunun Coppermine için okunabilir olduğundan emin olun. ';
$lang_bridgemgr_php['error_mandatory_field_empty'] = '%s alanını boş bırakamazsınız - uygun değeri girin. ';
$lang_bridgemgr_php['error_no_trailing_slash'] = '%s alanında sonunda eğik çizgi olmamalıdır. ';
$lang_bridgemgr_php['error_trailing_slash'] = '%s alanında sonunda bir eğik çizgi olmalıdır. ';
$lang_bridgemgr_php['error_prefix_and_table'] = '%kum ';
$lang_bridgemgr_php['recovery_title'] = 'Köprü Yöneticisi: acil durum kurtarma ';
$lang_bridgemgr_php['recovery_explanation'] = 'Coppermine galerinizin köprülemesini yönetmek için buraya geldiyseniz, önce yönetici olarak oturum açmalısınız. Köprüleme beklendiği gibi çalışmadığı için oturum açamıyorsanız, bu sayfa ile köprülemeyi devre dışı bırakabilirsiniz. Kullanıcı adınızı ve şifrenizi girmeniz oturumunuzu açmaz, yalnızca köprülemeyi devre dışı bırakır. Ayrıntılar için belgelere bakın. ';
$lang_bridgemgr_php['username'] = 'Kullanıcı adı ';
$lang_bridgemgr_php['password'] = 'Şifre ';
$lang_bridgemgr_php['disable_submit'] = 'göndermek ';
$lang_bridgemgr_php['recovery_success_title'] = 'Yetkilendirme başarılı ';
$lang_bridgemgr_php['recovery_success_content'] = 'Köprülemeyi başarıyla devre dışı bıraktınız. Coppermine kurulumunuz artık bağımsız modda çalışıyor. ';
$lang_bridgemgr_php['recovery_success_advice_login'] = 'Köprü ayarlarınızı düzenlemek ve/veya köprülemeyi yeniden etkinleştirmek için yönetici olarak oturum açın. ';
$lang_bridgemgr_php['goto_login'] = 'Giriş sayfasına git ';
$lang_bridgemgr_php['goto_bridgemgr'] = 'Köprü yöneticisine git ';
$lang_bridgemgr_php['recovery_failure_title'] = 'Yetkilendirme başarısız oldu ';
$lang_bridgemgr_php['recovery_failure_content'] = 'Yanlış kimlik bilgileri verdiniz. Bağımsız sürümün (genellikle Coppermine kurulumu sırasında oluşturduğunuz hesap) yönetici hesabı verilerini sağlamanız gerekecektir. ';
$lang_bridgemgr_php['try_again'] = 'Tekrar deneyin ';
$lang_bridgemgr_php['recovery_wait_title'] = 'Bekleme süresi geçmedi ';
$lang_bridgemgr_php['recovery_wait_content'] = 'Güvenlik nedenleriyle bu betik, kısa aralıklarla başarısız oturum açmalara izin vermez, bu nedenle kimlik doğrulaması yapmanıza izin verilene kadar biraz beklemeniz gerekir. ';
$lang_bridgemgr_php['wait'] = 'Beklemek ';
$lang_bridgemgr_php['browse'] = 'Araştır';

}

// ------------------------------------------------------------------------- //
// File calendar.php
// ------------------------------------------------------------------------- //
if (defined('CALENDAR_PHP')) {
$lang_calendar_php['title'] = 'Takvim ';
$lang_calendar_php['clear_date'] = 'net tarih ';
$lang_calendar_php['files'] = 'Dosyalar'; 
}

// ------------------------------------------------------------------------- //
// File catmgr.php
// ------------------------------------------------------------------------- //
if (defined('CATMGR_PHP')) {
$lang_catmgr_php['miss_param'] = '\'%s\' işlemi için gerekli parametreler sağlanmadı! ';
$lang_catmgr_php['unknown_cat'] = 'Seçilen kategori veritabanında yok ';
$lang_catmgr_php['usergal_cat_ro'] = 'Kullanıcı galerileri kategorisi silinemez! ';
$lang_catmgr_php['manage_cat'] = 'Kategorileri Yönetin ';
$lang_catmgr_php['confirm_delete'] = 'Bu kategoriyi SİLMEK istediğinizden emin misiniz // js-alert ';
$lang_catmgr_php['category'] = 'Kategoriler ';
$lang_catmgr_php['operations'] = 'Operasyonlar ';
$lang_catmgr_php['move_into'] = 'Taşınmak ';
$lang_catmgr_php['update_create'] = 'Kategoriyi Güncelle/Oluştur ';
$lang_catmgr_php['parent_cat'] = 'Aile kategorisi ';
$lang_catmgr_php['cat_title'] = 'Kategori başlığı ';
$lang_catmgr_php['cat_thumb'] = 'Kategori küçük resmi ';
$lang_catmgr_php['cat_desc'] = 'Kategori tanımı ';
$lang_catmgr_php['categories_alpha_sort'] = 'Kategorileri alfabetik olarak sıralayın (özel sıralama düzeni yerine) ';
$lang_catmgr_php['save_cfg'] = 'Yapılandırmayı kaydet ';
$lang_catmgr_php['no_category'] = '* Kategori yok * ';
$lang_catmgr_php['group_create_alb'] = 'Bu kategoride albüm oluşturmaya izin verilen grup(lar)'; 
}

// ------------------------------------------------------------------------- //
// File contact.php
// ------------------------------------------------------------------------- //
if (defined('CONTACT_PHP')) {
$lang_contact_php['title'] = 'Temas etmek ';
$lang_contact_php['your_name'] = 'Adınız ';
$lang_contact_php['your_email'] = 'e-posta adresiniz ';
$lang_contact_php['subject'] = 'Ders ';
$lang_contact_php['your_message'] = 'Mesajın ';
$lang_contact_php['name_field_mandatory'] = 'Lütfen adınızı girin.'; // js-alert 
$lang_contact_php['name_field_invalid'] = 'Lütfen gerçek adınızı girin.'; // js-alert 
$lang_contact_php['email_field_mandatory'] = 'Lütfen e-posta adresinizi girin'; // js-alert
$lang_contact_php['email_field_invalid'] = 'Lütfen geçerli bir e-posta adresi girin'; // js-alert
$lang_contact_php['subject_field_mandatory'] = 'Lütfen anlamlı bir konu girin'; // js-alert
$lang_contact_php['message_field_mandatory'] = 'Lütfen mesajınızı girin.'; // js-alert
$lang_contact_php['confirmation'] = 'Onayla ';
$lang_contact_php['email_headline'] = 'Bu e-posta, %s adresindeki iletişim formu kullanılarak %s IP adresinden %s adresine gönderildi. ';
$lang_contact_php['registered_user'] = 'kayıtlı kullanıcı ';
$lang_contact_php['guest'] = 'misafir ';
$lang_contact_php['unknown'] = 'Bilinmeyen ';
$lang_contact_php['user_info'] = '%s e-posta adresine sahip %s adlı %s şunları söyledi: ';
$lang_contact_php['failed_sending_email'] = 'E-posta gönderilemedi. Lütfen daha sonra tekrar deneyiniz. ';
$lang_contact_php['email_sent'] = 'E-postanız gönderildi.';

}

// ------------------------------------------------------------------------- //
// File admin.php
// ------------------------------------------------------------------------- //
if (defined('ADMIN_PHP')) {
$lang_admin_php['title'] = 'Galeri Yapılandırması ';
$lang_admin_php['general_settings'] = 'Genel Ayarlar ';
$lang_admin_php['language_charset_settings'] = 'Dil ve Karakter Kümesi ayarları ';
$lang_admin_php['themes_settings'] = 'Tema ayarları ';
$lang_admin_php['album_list_view'] = 'Albüm listesi görünümü ';
$lang_admin_php['thumbnail_view'] = 'Küçük resim görünümü ';
$lang_admin_php['image_view'] = 'Resim görünümü ';
$lang_admin_php['comment_settings'] = 'Yorum ayarları ';
$lang_admin_php['thumbnail_settings'] = 'Küçük resim ayarları ';
$lang_admin_php['file_settings'] = 'Dosya ayarları ';
$lang_admin_php['image_watermarking'] = 'Görüntü filigranı ';
$lang_admin_php['registration'] = 'Kayıt ';
$lang_admin_php['user_settings'] = 'Kullanıcı ayarları ';
$lang_admin_php['custom_fields_user_profile'] = 'Kullanıcı profili için özel alanlar (kullanılmıyorsa boş bırakın). Biyografiler gibi uzun girişler için Profil 6\'yı kullanın ';
$lang_admin_php['custom_fields_image_description'] = 'Resim açıklaması için özel alanlar (kullanılmıyorsa boş bırakın) ';
$lang_admin_php['cookie_settings'] = 'Çerez ayarları ';
$lang_admin_php['email_settings'] = 'E-posta ayarları'; // cpg1.6 
$lang_admin_php['logging_stats'] = 'Günlük kaydı ve istatistikler ';
$lang_admin_php['maintenance_settings'] = 'Bakım ayarları ';
$lang_admin_php['manage_exif'] = 'EXIF görüntüsünü yönet ';
$lang_admin_php['manage_plugins'] = 'Eklentileri yönet ';
$lang_admin_php['manage_keyword'] = 'Anahtar kelimeleri yönet ';
$lang_admin_php['restore_cfg'] = 'Fabrika Ayarlarına Geri Dön ';
$lang_admin_php['restore_cfg_confirm'] = 'Tüm yapılandırmayı gerçekten fabrika varsayılanlarına geri yüklemek istiyor musunuz? Bu geri alınamaz! // js uyarısı ';
$lang_admin_php['save_cfg'] = 'Yeni yapılandırmayı kaydet ';
$lang_admin_php['notes'] = 'notlar ';
$lang_admin_php['info'] = 'Bilgi ';
$lang_admin_php['upd_success'] = 'Coppermine yapılandırması güncellendi ';
$lang_admin_php['restore_success'] = 'Coppermine varsayılan yapılandırması geri yüklendi ';
$lang_admin_php['name_a'] = 'artan isim ';
$lang_admin_php['name_d'] = 'azalan isim ';
$lang_admin_php['title_a'] = 'artan başlık ';
$lang_admin_php['title_d'] = 'Azalan başlık ';
$lang_admin_php['date_a'] = 'artan tarih ';
$lang_admin_php['date_d'] = 'azalan tarih ';
$lang_admin_php['pos_a'] = 'artan konum ';
$lang_admin_php['pos_d'] = 'azalan konum ';
$lang_admin_php['view_a'] = 'Artan görüntüleme sayısı'; // cpg1.6
$lang_admin_php['view_d'] = 'Azalan izlenme sayısı';// cpg1.6
$lang_admin_php['th_any'] = 'Maks Boy ';
$lang_admin_php['th_ht'] = 'Yükseklik ';
$lang_admin_php['th_wd'] = 'Genişlik ';
$lang_admin_php['th_ex'] = 'Bire bir aynı ';
$lang_admin_php['debug_everyone'] = 'Herkes ';
$lang_admin_php['debug_admin'] = 'Yalnızca yönetici ';
$lang_admin_php['no_logs'] = 'Kapalı ';
$lang_admin_php['log_normal'] = 'Normal ';
$lang_admin_php['log_all'] = 'Tüm ';
$lang_admin_php['view_logs'] = 'Günlükleri görüntüle ';
$lang_admin_php['click_expand'] = 'genişletmek için bölüm adına tıklayın ';
$lang_admin_php['click_collapse'] = 'daraltmak için bölüm adına tıklayın ';
$lang_admin_php['expand_all'] = 'Hepsini genişlet ';
$lang_admin_php['toggle_all'] = 'Tümünü Değiştir ';
$lang_admin_php['notice1'] = '(*) Veritabanınızda halihazırda dosyalarınız varsa bu ayarlar değiştirilmemelidir. ';
$lang_admin_php['notice2'] = '(**) Bu ayar değiştirilirken sadece o noktadan sonra eklenen dosyalar etkilenir, bu nedenle galeride halihazırda dosyalar varsa bu ayarın değiştirilmemesi önerilir. Ancak, yönetici menüsündeki <a href="util.php">yönetici araçları</a> (resimleri yeniden boyutlandırma)" yardımcı programıyla değişiklikleri mevcut dosyalara uygulayabilirsiniz. ';
$lang_admin_php['notice3'] = '(***) Tüm günlük dosyaları İngilizce olarak yazılmıştır. ';
$lang_admin_php['bbs_disabled'] = 'Köprüleme/entegrasyon kullanılırken işlev devre dışı bırakıldı ';
$lang_admin_php['auto_resize_everyone'] = 'Herkes ';
$lang_admin_php['auto_resize_user'] = 'sadece kullanıcı ';
$lang_admin_php['ascending'] = 'artan ';
$lang_admin_php['descending'] = 'Azalan ';
$lang_admin_php['collapse_all'] = 'Hepsini Daralt ';
$lang_admin_php['separate_page'] = 'ayrı bir sayfada ';
$lang_admin_php['inline'] = 'Çizgide ';
$lang_admin_php['guests_only'] = 'Yalnızca misafirler ';
$lang_admin_php['wm_bottomright'] = 'Sağ alt ';
$lang_admin_php['wm_bottomleft'] = 'Sol alt ';
$lang_admin_php['wm_topleft'] = 'Sol üst ';
$lang_admin_php['wm_topright'] = 'Sağ üst ';
$lang_admin_php['wm_center'] = 'merkez ';
$lang_admin_php['wm_both'] = 'İkisi birden ';
$lang_admin_php['wm_original'] = 'orijinal ';
$lang_admin_php['wm_resized'] = 'Yeniden boyutlandırıldı ';
$lang_admin_php['gallery_name'] = 'galeri adı ';
$lang_admin_php['gallery_description'] = 'Galeri açıklaması ';
$lang_admin_php['gallery_admin_email'] = 'Galeri yöneticisi e-postası ';
$lang_admin_php['ecards_more_pic_target'] = 'Coppermine galeri klasörünüzün URL\'si ';
$lang_admin_php['ecards_more_pic_target_detail'] = '(sonunda eğik çizgi var, sonunda \'index.php\' veya benzeri yok) ';
$lang_admin_php['home_target'] = 'ana sayfanızın URL\'si ';
$lang_admin_php['enable_zipdownload'] = 'Sık kullanılanların ZIP olarak indirilmesine izin ver ';
$lang_admin_php['enable_zipdownload_no_textfile'] = 'sadece favoriler ';
$lang_admin_php['enable_zipdownload_additional_textfile'] = 'sık kullanılanlar ve beni oku dosyası ';
$lang_admin_php['time_offset'] = 'GMT\'ye göre saat dilimi farkı ';
$lang_admin_php['time_offset_detail'] = '(geçerli saat: %s) ';
$lang_admin_php['enable_help'] = 'Yardım simgelerini etkinleştir ';
$lang_admin_php['enable_help_description'] = 'yardım kısmen yalnızca İngilizce olarak mevcuttur ';
$lang_admin_php['clickable_keyword_search'] = 'Aramada tıklanabilir anahtar kelimeleri etkinleştir ';
$lang_admin_php['keyword_separator'] = 'Anahtar kelime ayırıcı ';
$lang_admin_php['keyword_convert'] = 'Anahtar kelime ayırıcıyı dönüştür ';
$lang_admin_php['enable_plugins'] = 'Eklentileri etkinleştir ';
$lang_admin_php['purge_expired_bans'] = 'Süresi dolmuş yasakları otomatik olarak temizle ';
$lang_admin_php['only_empty_albums'] = 'Yalnızca boş albümleri görüntülemek için albüm açılır kutusunun yanındaki Ekle düğmesi ';
$lang_admin_php['browse_batch_add'] = 'Göz atılabilir toplu ekleme arabirimi ';
$lang_admin_php['batch_add_hide_existing_files'] = 'Toplu ekleme arayüzünde önceden eklenmiş dosyaları gizleyin ';
$lang_admin_php['batch_proc_limit'] = 'Toplu ekleme arabirimi için işlem eşzamanlılığı ';
$lang_admin_php['display_thumbs_batch_add'] = 'Toplu ekleme arabiriminde önizleme küçük resimlerini görüntüleyin ';
$lang_admin_php['lang'] = 'Varsayılan dil ';
$lang_admin_php['language_autodetect'] = 'Dili otomatik algıla ';
$lang_admin_php['charset'] = 'Karakter kodlaması';

// 'previous_next_tab'] = 'Display previous/next on tabbed pages';
$lang_admin_php['theme'] = 'Tema ';
$lang_admin_php['custom_lnk_name'] = 'Özel menü bağlantı adı ';
$lang_admin_php['custom_lnk_url'] = 'Özel menü bağlantı URL\'si ';
$lang_admin_php['enable_menu_icons'] = 'Menü simgelerini etkinleştir ';
$lang_admin_php['show_bbcode_help'] = 'BBCode yardımını görüntüle ';
$lang_admin_php['vanity_block'] = 'Vanity bloğunu XHTML ve CSS uyumlu olarak tanımlanan temalarda gösterin ';
$lang_admin_php['highlight_multiple'] = 'Birden çok satırı vurgulamak için [Ctrl] tuşunu basılı tutun ';
$lang_admin_php['custom_header_path'] = 'Özel başlık içeriğine giden yol ';
$lang_admin_php['custom_footer_path'] = 'Özel altbilgiye giden yol dahil ';
$lang_admin_php['browse_by_date'] = 'Tarihe göre taramayı etkinleştir ';
$lang_admin_php['display_redirection_page'] = 'Yönlendirme sayfalarını görüntüle ';
$lang_admin_php['main_table_width'] = 'Ana tablonun genişliği ';
$lang_admin_php['pixels_or_percent'] = 'piksel veya % ';
$lang_admin_php['subcat_level'] = 'Görüntülenecek kategori düzeylerinin sayısı ';
$lang_admin_php['albums_per_page'] = 'Görüntülenecek albüm sayısı ';
$lang_admin_php['album_list_cols'] = 'Albüm listesi için sütun sayısı ';
$lang_admin_php['alb_list_thumb_size'] = 'Albüm küçük resimlerinin boyutu ';
$lang_admin_php['main_page_layout'] = 'Ana sayfanın içeriği ';
$lang_admin_php['first_level'] = 'Kategorilerde birinci seviye albüm küçük resimlerini göster ';
$lang_admin_php['categories_alpha_sort'] = 'Kategorileri alfabetik olarak sırala ';
$lang_admin_php['categories_alpha_sort_details'] = '(özel sıralama düzeni yerine) ';
$lang_admin_php['album_sort_order'] = 'Albümler için sıralama düzeni ';
$lang_admin_php['link_pic_count'] = 'Bağlantılı dosyaların sayısını göster '; 
$lang_admin_php['link_last_upload'] = 'Bağlantılı dosyaların yükleme zamanını albüm bilgisinde dikkate alın'; // cpg1.6 
$lang_admin_php['thumbcols'] = 'Küçük resim sayfasındaki sütun sayısı ';
$lang_admin_php['thumbrows'] = 'Küçük resim sayfasındaki satır sayısı ';
$lang_admin_php['max_tabs'] = 'Görüntülenecek maksimum sekme sayısı ';
$lang_admin_php['tabs_dropdown'] = 'Sekmelerin yanında tüm sayfaların açılır listesini göster ';
$lang_admin_php['caption_in_thumbview'] = 'Küçük resmin altında dosya başlığını (başlığa ek olarak) göster ';
$lang_admin_php['views_in_thumbview'] = 'Görüntülenme sayısını küçük resmin altında göster ';
$lang_admin_php['display_comment_count'] = 'Küçük resmin altında yorum sayısını göster ';
$lang_admin_php['display_uploader'] = 'Yükleyici adını küçük resmin altında göster';

// 'display_admin_uploader'] = 'Display name of admin uploaders below the thumbnail';
$lang_admin_php['display_filename'] = 'Küçük resmin altında dosya adını göster ';
$lang_admin_php['display_thumbnail_rating'] = 'Derecelendirmeyi küçük resmin altında göster ';
$lang_admin_php['alb_desc_thumb'] = 'Albüm açıklamasını göster ';
$lang_admin_php['thumbnail_to_fullsize'] = 'Doğrudan küçük resimden tam boyutlu resme geçin ';
$lang_admin_php['default_sort_order'] = 'Dosyalar için varsayılan sıralama düzeni ';
$lang_admin_php['custom_sortorder_thumbs'] = 'Küçük resim sayfasında sıralama düğmelerini göster ';
$lang_admin_php['min_votes_for_rating'] = 'Bir dosyanın "en çok oy alan" listesinde görünmesi için gereken minimum oy sayısı ';
$lang_admin_php['picture_table_width'] = 'Dosya görüntüleme için tablonun genişliği ';
$lang_admin_php['display_pic_info'] = 'Dosya bilgileri varsayılan olarak görünür ';
$lang_admin_php['picinfo_movie_download_link'] = 'Dosya bilgileri alanında film indirme bağlantısını göster ';
$lang_admin_php['max_img_desc_length'] = 'Bir resim açıklaması için maksimum uzunluk ';
$lang_admin_php['max_com_wlength'] = 'Bir kelimedeki maksimum karakter sayısı ';
$lang_admin_php['display_film_strip'] = 'Film şeridini göster ';
$lang_admin_php['max_film_strip_items'] = 'Film şeridindeki öğelerin sayısı ';
$lang_admin_php['slideshow_interval'] = 'Slayt gösterisi aralığı ';
$lang_admin_php['milliseconds'] = 'milisaniye ';
$lang_admin_php['slideshow_interval_detail'] = '1 saniye = 1000 milisaniye ';
$lang_admin_php['slideshow_hits'] = 'Slayt gösterisinde isabetleri sayın ';
$lang_admin_php['ecard_captcha'] = 'E-kart göndermek için captcha\'yı (görsel onay) göster'; // cpg1.6
$lang_admin_php['ecard_flash'] = 'Kartlarda Flaşa İzin Ver ';
$lang_admin_php['not_recommended'] = 'tavsiye edilmez ';
$lang_admin_php['recommended'] = 'tavsiye edilen ';
$lang_admin_php['transparent_overlay'] = 'Görüntü hırsızlığını en aza indirmek için şeffaf bir yer paylaşımı ekleyin ';
$lang_admin_php['old_style_rating'] = 'Eski derecelendirme sistemine geri dön ';
$lang_admin_php['old_style_rating_extra'] = 'Bu, \'Kullanılacak derecelendirme yıldızlarının sayısı\' seçeneğini devre dışı bırakacaktır. ';
$lang_admin_php['rating_stars_amount'] = 'Oy verirken kullanılacak derecelendirme yıldızlarının sayısı ';
$lang_admin_php['rate_own_files'] = 'Kullanıcılar kendi dosyalarını derecelendirebilir';
$lang_admin_php['filter_bad_words'] = 'Yorumlardaki kötü kelimeleri filtrele ';
$lang_admin_php['enable_smilies'] = 'Yorumlarda gülen yüzlere izin ver ';
$lang_admin_php['disable_comment_flood_protect'] = 'Aynı kullanıcıdan bir dosya üzerinde birkaç ardışık yoruma izin ver ';
$lang_admin_php['disable_comment_flood_protect_details'] = '(taşkın korumasını devre dışı bırak) ';
$lang_admin_php['max_com_lines'] = 'Bir yorumdaki maksimum satır sayısı ';
$lang_admin_php['max_com_size'] = 'Bir yorumun maksimum uzunluğu ';
$lang_admin_php['email_comment_notification'] = 'Yorumları yöneticiye e-posta ile bildir ';
$lang_admin_php['comments_sort_descending'] = 'Yorum sıralaması ';
$lang_admin_php['comments_per_page'] = 'sayfa başına yorum ';
$lang_admin_php['comments_anon_pfx'] = 'Anonim yorum yazarları için önek ';
$lang_admin_php['comment_approval'] = 'Yorumlar onay gerektiriyor ';
$lang_admin_php['display_comment_approval_only'] = '"Yorumları İncele" sayfasında yalnızca onay gerektiren yorumları görüntüleyin ';
$lang_admin_php['comment_placeholder'] = 'Yönetici onayını bekleyen yorumlar için son kullanıcılara yer tutucu metin göster ';
$lang_admin_php['comment_user_edit'] = 'Kullanıcıların yorumlarını düzenlemesine izin ver ';
$lang_admin_php['comment_captcha'] = 'Yorum eklemek için Captcha\'yı (Görsel Onay) görüntüleyin ';
$lang_admin_php['comment_akismet_enable'] = 'Akismet Seçenekleri ';
$lang_admin_php['comment_akismet_enable_description'] = 'Akismet bir yorumu spam olarak reddederse ne yapılmalıdır? ';
$lang_admin_php['comment_akismet_applicable_only'] = 'Seçenekler yalnızca geçerli bir API anahtarı girilerek Akismet etkinleştirildiyse geçerlidir ';
$lang_admin_php['comment_akismet_enable_approval'] = 'Akismet\'i geçemeyen ancak onaylanmamış olarak işaretleyen yorumlara izin verin ';
$lang_admin_php['comment_akismet_drop_tell'] = 'Doğrulanamayan yorumu bırakın ve yazara reddedildiğini söyleyin ';
$lang_admin_php['comment_akismet_drop_lie'] = 'Doğrulanamayan yorumu bırakın, ancak yazara (spam gönderen kişiye) eklendiğini söyleyin ';
$lang_admin_php['comment_akismet_api_key'] = 'Akismet API anahtarı ';
$lang_admin_php['comment_akismet_api_key_description'] = 'Akismet\'i devre dışı bırakmak için boş bırakın ';
$lang_admin_php['comment_akismet_group'] = 'tarafından yapılan yorumlar için Akismet\'i uygula ';
$lang_admin_php['comment_promote_registration'] = 'Yorum yazmak için misafirlerden oturum açmalarını isteyin ';
$lang_admin_php['thumb_width'] = 'Küçük resmin maksimum boyutu ("Boyut kullan" bölümünde "tam" kullanırsanız genişlik) ';
$lang_admin_php['thumb_use'] = 'Boyut kullan ';
$lang_admin_php['thumb_use_detail'] = '(küçük resim için genişlik veya yükseklik veya maksimum en boy oranı) ';
$lang_admin_php['thumb_height'] = 'Küçük resmin yüksekliği ';
$lang_admin_php['thumb_height_detail'] = '(yalnızca "Boyut kullan" bölümünde "kesin" kullanırsanız geçerlidir) ';
$lang_admin_php['movie_audio_document'] = 'film, ses, belge ';
$lang_admin_php['thumb_pfx'] = 'Küçük resimler için önek ';
$lang_admin_php['enable_unsharp'] = 'Başparmak Keskinleştirme: Keskinliği Azaltma Maskesini etkinleştir ';
$lang_admin_php['unsharp_amount'] = 'Parmak Bileme miktarı ';
$lang_admin_php['unsharp_radius'] = 'Parmak Bileme yarıçapı ';
$lang_admin_php['unsharp_threshold'] = 'Başparmak Bileme eşiği ';
$lang_admin_php['jpeg_qual'] = 'JPEG dosyaları için kalite ';
$lang_admin_php['make_intermediate'] = 'Ara resimler oluştur ';
$lang_admin_php['picture_use'] = 'Boyut kullan ';
$lang_admin_php['picture_use_detail'] = '(bir ara resim için genişlik veya yükseklik veya maksimum en-boy oranı) ';
$lang_admin_php['picture_use_thumb'] = 'Küçük resim gibi ';
$lang_admin_php['picture_width'] = 'Bir ara resmin maksimum genişliği veya yüksekliği ';
$lang_admin_php['max_upl_size'] = 'Yüklenen dosyalar için maksimum boyut ';
$lang_admin_php['kilobytes'] = 'KB ';
$lang_admin_php['pixels'] = 'piksel ';
$lang_admin_php['max_upl_width_height'] = 'Yüklenen resimler için maksimum genişlik veya yükseklik ';
$lang_admin_php['auto_resize'] = 'Maksimum genişlik veya yükseklikten daha büyük olan resimleri otomatik olarak yeniden boyutlandırın ';
$lang_admin_php['fullsize_padding_x'] = 'Tam boyutlu açılır pencere için yatay dolgu ';
$lang_admin_php['fullsize_padding_y'] = 'Tam boyutlu açılır pencere için dikey dolgu ';
$lang_admin_php['allow_private_albums'] = 'Albümler özel olabilir ';
$lang_admin_php['allow_private_albums_note'] = '(Not: \'evet\'ten \'hayır\'a geçerseniz mevcut tüm özel albümler görünür olacaktır) ';
$lang_admin_php['show_private'] = 'Kayıtlı olmayan kullanıcıya özel albüm simgesini göster ';
$lang_admin_php['forbiden_fname_char'] = 'Dosya adlarında yasak olan karakterler ';
$lang_admin_php['silly_safe_mode'] = '"Aptalca güvenli modu" etkinleştir';
$lang_admin_php['allowed_img_types'] = 'İzin verilen resim türleri ';
$lang_admin_php['allowed_mov_types'] = 'İzin verilen film türleri ';
$lang_admin_php['media_autostart'] = 'Film oynatma otomatik başlatma ';
$lang_admin_php['allowed_snd_types'] = 'İzin verilen ses türleri ';
$lang_admin_php['allowed_doc_types'] = 'İzin verilen belge türleri ';
$lang_admin_php['thumb_method'] = 'Resimleri yeniden boyutlandırma yöntemi ';
$lang_admin_php['impath'] = 'ImageMagick \'dönüştürme\' yardımcı programına giden yol ';
$lang_admin_php['impath_example'] = '(ör. /usr/bin/) ';
$lang_admin_php['im_options'] = 'ImageMagick için ek komut satırı seçenekleri ';
$lang_admin_php['read_exif_data'] = 'EXIF verilerini JPEG dosyalarından okuyun ';
$lang_admin_php['read_iptc_data'] = 'JPEG dosyalarından IPTC verilerini okuyun ';
$lang_admin_php['fullpath'] = 'albüm dizini ';
$lang_admin_php['userpics'] = 'Kullanıcı dosyaları için dizin ';
$lang_admin_php['upload_create_album_directory'] = 'Kullanıcıların yükleme dizinlerinde her albüm için alt dizin oluştur'; // cpg1.6 
$lang_admin_php['normal_pfx'] = 'Ara resimler için önek ';
$lang_admin_php['default_dir_mode'] = 'Dizinler için varsayılan mod ';
$lang_admin_php['default_file_mode'] = 'Dosyalar için varsayılan mod ';
$lang_admin_php['enable_watermark'] = 'Filigran resimleri ';
$lang_admin_php['enable_thumb_watermark'] = 'Filigran özel küçük parmaklar ';
$lang_admin_php['where_put_watermark'] = 'Filigranın nereye yerleştirileceği ';
$lang_admin_php['which_files_to_watermark'] = 'Filigran eklenecek dosyalar ';
$lang_admin_php['watermark_file'] = 'Filigran için hangi dosya kullanılır? ';
$lang_admin_php['watermark_transparency'] = 'Tüm görüntü için şeffaflık ';
$lang_admin_php['zero_2_hundred'] = '0-100 ';
$lang_admin_php['reduce_watermark'] = 'Resmin genişliği girilen değerden küçükse filigranı küçültün. Bu, %100 referans noktasıdır. Filigranın yeniden boyutlandırılması doğrusaldır (devre dışı bırakmak için 0) ';
$lang_admin_php['watermark_transparency_featherx'] = 'Rengi saydam olarak ayarla x ';
$lang_admin_php['watermark_transparency_feathery'] = 'rengi şeffaf y ayarla ';
$lang_admin_php['gd2_only'] = 'sadece GD2 ';
$lang_admin_php['allow_user_registration'] = 'Yeni kullanıcı kayıtlarına izin ver';
$lang_admin_php['global_registration_pw'] = 'Kayıt için küresel şifre ';
$lang_admin_php['user_registration_disclaimer'] = 'Kullanıcı kaydında sorumluluk reddini göster ';
$lang_admin_php['registration_captcha'] = 'Kayıt sayfasında Captcha\'yı (Görsel Onay) görüntüle ';
$lang_admin_php['reg_requires_valid_email'] = 'Kullanıcı kaydı, e-posta doğrulaması gerektirir ';
$lang_admin_php['reg_notify_admin_email'] = 'Yöneticiye kullanıcı kaydını e-posta ile bildir ';
$lang_admin_php['admin_activation'] = 'Kayıtların yönetici aktivasyonu ';
$lang_admin_php['personal_album_on_registration'] = 'Kayıt sırasında kişisel galeride kullanıcı albümü oluştur ';
$lang_admin_php['allow_unlogged_access'] = 'Oturumu kapatılmış kullanıcıların (misafir veya anonim) erişimine izin ver ';
$lang_admin_php['thumbnail_intermediate_full'] = 'küçük resim, ara ve tam boyutlu resim ';
$lang_admin_php['thumbnail_intermediate'] = 'küçük resim ve ara resim ';
$lang_admin_php['thumbnail_only'] = 'sadece küçük resim ';
$lang_admin_php['upload_mechanism'] = 'Varsayılan yükleme yöntemi ';
$lang_admin_php['upload_swf'] = 'birden fazla dosya, Flash tabanlı ';
$lang_admin_php['upload_single'] = 'basit - her seferinde bir dosya ';
$lang_admin_php['allow_user_upload_choice'] = 'Kullanıcıların yükleme yöntemini seçmesine izin ver ';
$lang_admin_php['editpics_ignore_newer_than'] = 'Önceden yüklenen dosyaları, HTML5/flash yüklemesinden sonra dosya düzenleme formunda göster';
$lang_admin_php['allow_duplicate_emails_addr'] = 'İki kullanıcının aynı e-posta adresine sahip olmasına izin ver ';
$lang_admin_php['upl_notify_admin_email'] = 'Onay bekleyen kullanıcı yüklemesini yöneticiye bildir ';
$lang_admin_php['user_manager_hide_file_stats'] = 'Dosya sayısını ve disk alanı kullanımını kullanıcı yöneticisinde gizleyin'; // cpg1.6
$lang_admin_php['allow_memberlist'] = 'Oturum açmış kullanıcıların üye listesini görüntülemesine izin ver ';
$lang_admin_php['allow_email_change'] = 'Kullanıcıların profillerinde e-posta adresini değiştirmesine izin ver ';
$lang_admin_php['allow_user_account_delete'] = 'Kullanıcıların kendi kullanıcı hesaplarını silmesine izin ver ';
$lang_admin_php['users_can_edit_pics'] = 'Kullanıcıların genel galerilerdeki dosyaları üzerinde denetim sahibi olmalarına izin ver ';
$lang_admin_php['allow_user_move_album'] = 'Kullanıcıların albümlerini izin verilen kategorilerden/bu kategorilere taşımasına izin ver ';
$lang_admin_php['allow_user_album_keyword'] = 'Kullanıcıların albüm anahtar sözcükleri atamasına izin ver ';
$lang_admin_php['allow_user_edit_after_cat_close'] = 'Kullanıcıların kilitli bir kategorideyken albümlerini düzenlemesine izin ver ';
$lang_admin_php['album_uploads_default'] = 'Albüm özelliği için varsayılan değer "Ziyaretçiler dosya yükleyebilir"'; // cpg1.6 
$lang_admin_php['login_method_username'] = 'Kullanıcı adı ';
$lang_admin_php['login_method_email'] = 'E-posta adresi ';
$lang_admin_php['login_method_both'] = 'İkisi birden';
$lang_admin_php['login_method'] = 'Kullanıcılarınızın nasıl oturum açabilmelerini istiyorsunuz? ';
$lang_admin_php['login_threshold'] = 'Geçici yasaklamaya kadar başarısız giriş denemelerinin sayısı ';
$lang_admin_php['login_threshold_detail'] = '(kaba kuvvet saldırılarından kaçınmak için) ';
$lang_admin_php['login_expiry'] = 'Başarısız oturum açma işlemlerinden sonra geçici bir yasağın süresi ';
$lang_admin_php['minutes'] = 'dakika ';
$lang_admin_php['report_post'] = 'Yöneticiye Bildirmeyi Etkinleştir ';
$lang_admin_php['user_profile1_name'] = 'Profil 1 adı ';
$lang_admin_php['user_profile2_name'] = 'Profil 2 adı ';
$lang_admin_php['user_profile3_name'] = 'Profil 3 adı ';
$lang_admin_php['user_profile4_name'] = 'Profil 4 adı ';
$lang_admin_php['user_profile5_name'] = 'Profil 5 adı ';
$lang_admin_php['user_profile6_name'] = 'Profil 6 adı ';
$lang_admin_php['user_field1_name'] = 'Alan 1 adı ';
$lang_admin_php['user_field2_name'] = 'Alan 2 adı ';
$lang_admin_php['user_field3_name'] = 'Alan 3 adı ';
$lang_admin_php['user_field4_name'] = 'Alan 4 adı ';
$lang_admin_php['cookie_name'] = 'Çerez adı ';
$lang_admin_php['cookie_path'] = 'Çerez yolu ';
$lang_admin_php['smtp_host'] = 'SMTP Host (boş bırakıldığında sendmail kullanılacaktır) ';
$lang_admin_php['smtp_username'] = 'SMTP Kullanıcı Adı ';
$lang_admin_php['smtp_password'] = 'SMTP Şifresi ';
$lang_admin_php['log_mode'] = 'Günlük modu ';
$lang_admin_php['log_mode_details'] = 'Tüm günlük dosyaları İngilizce olarak yazılmıştır. ';
$lang_admin_php['log_ecards'] = 'Günlük e-kartları ';
$lang_admin_php['log_ecards_detail'] = 'Not: Günlük kaydının yasal etkileri olabilir. Kullanıcı kayıt sırasında e-kartların kaydedilmekte olduğu konusunda bilgilendirilmelidir. Ayrıca bir gizlilik politikası içeren ayrı bir sayfa sağlamanız önerilir. ';
$lang_admin_php['vote_details'] = 'Ayrıntılı oy istatistiklerini tutun ';
$lang_admin_php['hit_details'] = 'Ayrıntılı isabet istatistiklerini tutun ';
$lang_admin_php['display_stats_on_index'] = 'İndeks sayfasında istatistikleri göster ';
$lang_admin_php['count_file_hits'] = 'Dosya görünümlerini say ';
$lang_admin_php['count_album_hits'] = 'Albüm görüntülemelerini say ';
$lang_admin_php['count_admin_hits'] = 'Yönetici görüntülemelerini sayın ';
$lang_admin_php['debug_mode'] = 'Hata ayıklama modunu etkinleştir ';
$lang_admin_php['debug_notice'] = 'Bildirimleri hata ayıklama modunda göster ';
$lang_admin_php['offline'] = 'galeri çevrimdışı ';
$lang_admin_php['display_coppermine_news'] = 'Coppermine-gallery.net\'ten haberleri görüntüle ';
$lang_admin_php['display_coppermine_detail'] = 'sadece yönetici için gösterilecek ';
$lang_admin_php['config_setting_invalid'] = '«%s» için ayarladığınız değer geçersiz, lütfen gözden geçirin. ';
$lang_admin_php['config_setting_rangerr'] = '«%s» için ayarladığınız değer izin verilen aralığın dışında, lütfen gözden geçirin. ';
$lang_admin_php['config_setting_ok'] = '«%s» ayarınız kaydedildi. ';
$lang_admin_php['contact_form_settings'] = 'İletişim formu ayarları ';
$lang_admin_php['contact_form_guest_enable'] = 'Anonim ziyaretçilere (misafirlere) iletişim formunu göster ';
$lang_admin_php['contact_form_registered_enable'] = 'Kayıtlı kullanıcılara iletişim formunu göster ';
$lang_admin_php['with_captcha'] = 'captcha ile ';
$lang_admin_php['without_captcha'] = 'güvenlik kodu olmadan ';
$lang_admin_php['optional'] = 'isteğe bağlı ';
$lang_admin_php['mandatory'] = 'zorunlu ';
$lang_admin_php['contact_form_guest_name_field'] = 'Misafirler için gönderen adı alanını göster ';
$lang_admin_php['contact_form_guest_email_field'] = 'Misafirler için gönderen e-posta alanını göster ';
$lang_admin_php['contact_form_subject_field'] = 'Konu alanını göster ';
$lang_admin_php['contact_form_subject_content'] = 'İletişim formu tarafından oluşturulan e-postalar için konu satırı ';
$lang_admin_php['contact_form_sender_email'] = 'Gönderenin e-posta adresini "kimden" adresi olarak kullan ';
$lang_admin_php['allow_no_link'] = 'izin ver ama bağlantıyı gösterme ';
$lang_admin_php['allow_show_link'] = 'bir bağlantı görüntüleyerek buna izin verin ve tanıtın ';
$lang_admin_php['display_sidebar_user'] = 'Kayıtlı kullanıcılar için kenar çubuğu ';
$lang_admin_php['display_sidebar_guest'] = 'Misafirler için kenar çubuğu ';
$lang_admin_php['do_not_change'] = 'Ne yaptığınızı GERÇEKTEN bilmiyorsanız bunu değiştirmeyin! ';
$lang_admin_php['reset_to_default'] = 'Varsayılana sıfırla ';
$lang_admin_php['no_change_needed'] = 'Değişiklik gerekmez, yapılandırma seçeneği zaten varsayılan olarak ayarlanmıştır ';
$lang_admin_php['enabled'] = 'etkinleştirilmiş ';
$lang_admin_php['disabled'] = 'engelli ';
$lang_admin_php['none'] = 'hiçbiri ';
$lang_admin_php['warning_change'] = 'Bu ayarı değiştirirken yalnızca o noktadan sonra eklenen dosyalar etkilenir, bu nedenle galeride zaten dosyalar varsa bu ayarın değiştirilmemesi önerilir. Bununla birlikte, yönetici menüsünden "yönetici araçları (resimleri yeniden boyutlandırma)" yardımcı programı ile değişiklikleri mevcut dosyalara uygulayabilirsiniz. ';
$lang_admin_php['warning_exist'] = 'Veritabanınızda zaten dosyalarınız varsa, bu ayarlar değiştirilmemelidir. ';
$lang_admin_php['warning_dont_submit'] = 'Bu ayarı değiştirmenin yaratacağı etkiden emin değilseniz formu göndermeyin ve önce belgeleri inceleyin.'; // js uyarısı 
$lang_admin_php['warning_just_new_albums'] = 'Bu seçenek yalnızca yeni albümler için geçerlidir ve mevcut albümleri etkilemez.'; // cpg1.6
$lang_admin_php['menu_only'] = 'sadece menü ';
$lang_admin_php['everywhere'] = 'her yer ';
$lang_admin_php['manage_languages'] = 'Dilleri yönet ';
$lang_admin_php['form_token_lifetime'] = 'Form belirteci ömrü ';
$lang_admin_php['seconds'] = 'saniye ';
$lang_admin_php['display_reset_boxes_in_config'] = 'Yapılandırmada sıfırlama kutularını göster ';
$lang_admin_php['upd_not_needed'] = 'Güncelleme gerekli değil.';

}


// ------------------------------------------------------------------------- //
// File db_ecard.php
// ------------------------------------------------------------------------- //
if (defined('DB_ECARD_PHP')) {
$lang_db_ecard_php['title'] = 'e-kart gönderildi ';
$lang_db_ecard_php['ecard_sender'] = 'Gönderen ';
$lang_db_ecard_php['ecard_recipient'] = 'alıcı ';
$lang_db_ecard_php['ecard_date'] = 'Tarih ';
$lang_db_ecard_php['ecard_display'] = 'e-kartı göster ';
$lang_db_ecard_php['ecard_name'] = 'İsim ';
$lang_db_ecard_php['ecard_email'] = 'E-posta ';
$lang_db_ecard_php['ecard_ip'] = 'IP ';
$lang_db_ecard_php['ecard_ascending'] = 'artan ';
$lang_db_ecard_php['ecard_descending'] = 'Azalan ';
$lang_db_ecard_php['ecard_sorted'] = 'Sıralanmış ';
$lang_db_ecard_php['ecard_by_date'] = 'tarihe göre ';
$lang_db_ecard_php['ecard_by_sender_name'] = 'gönderenin adına göre ';
$lang_db_ecard_php['ecard_by_sender_email'] = 'gönderenin e-postası ile ';
$lang_db_ecard_php['ecard_by_sender_ip'] = 'gönderenin IP adresine göre ';
$lang_db_ecard_php['ecard_by_recipient_name'] = 'alıcının adına göre ';
$lang_db_ecard_php['ecard_by_recipient_email'] = 'alıcının e-postası ile ';
$lang_db_ecard_php['ecard_number'] = '%s ile %s arasındaki %s kaydı görüntüleniyor ';
$lang_db_ecard_php['ecard_goto_page'] = 'sayfaya git ';
$lang_db_ecard_php['ecard_records_per_page'] = 'Sayfa başına kayıt ';
$lang_db_ecard_php['check_all'] = 'Tümünü Kontrol Et ';
$lang_db_ecard_php['uncheck_all'] = 'Tümünü işaretleme ';
$lang_db_ecard_php['ecards_delete_selected'] = 'Seçilen e-kartları sil ';
$lang_db_ecard_php['ecards_delete_confirm'] = 'Kayıtları silmek istediğinizden emin misiniz? Onay kutusunu işaretleyin! ';
$lang_db_ecard_php['ecards_delete_sure'] = 'Eminim ';
$lang_db_ecard_php['invalid_data'] = 'Erişmeye çalıştığınız e-kartın verileri posta istemciniz tarafından bozulmuş. Bağlantının tamamlandığını kontrol edin.'; 
}

// ------------------------------------------------------------------------- //
// File db_input.php
// ------------------------------------------------------------------------- //
if (defined('DB_INPUT_PHP')) {
$lang_db_input_php['empty_name_or_com'] = 'Adınızı ve yorumunuzu yazmanız gerekiyor';
$lang_db_input_php['com_added'] = 'yorumunuz eklendi';
$lang_db_input_php['alb_need_title'] = 'Albüm için bir başlık sağlamalısınız!';
$lang_db_input_php['no_udp_needed'] = 'Güncelleme gerekmez.';
$lang_db_input_php['alb_updated'] = 'Albüm güncellendi';
$lang_db_input_php['unknown_album'] = 'Seçilen albüm mevcut değil veya bu albüme yükleme izniniz yok';
$lang_db_input_php['no_pic_uploaded'] = 'Dosya yüklenmedi!<br />Yüklemek için gerçekten bir dosya seçtiyseniz, sunucunun dosya yüklemelerine izin verip vermediğini kontrol edin...';
$lang_db_input_php['err_mkdir'] = '%s dizini oluşturulamadı!';
$lang_db_input_php['dest_dir_ro'] = '%s hedef dizini komut dosyası tarafından yazılamaz!';
$lang_db_input_php['err_move'] = '%s\'yi %s konumuna taşımak imkansız!';
$lang_db_input_php['err_fsize_too_large'] = 'Yüklediğiniz dosyanın boyutu çok büyük (izin verilen maksimum değer %s x %s)!';
$lang_db_input_php['err_imgsize_too_large'] = 'Yüklediğiniz dosyanın boyutu çok büyük (izin verilen maksimum değer %s KB)!';
$lang_db_input_php['err_invalid_img'] = 'Yüklediğiniz dosya geçerli bir resim değil!';
$lang_db_input_php['allowed_img_types'] = 'Yalnızca %s resim yükleyebilirsiniz.';
$lang_db_input_php['err_insert_pic'] = '\'%s\' dosyası albüme eklenemiyor';
$lang_db_input_php['upload_success'] = 'Dosyanız başarıyla yüklendi.<br />Yönetici onayından sonra görüntülenecektir.';
$lang_db_input_php['notify_admin_email_subject'] = '%s - Yükleme bildirimi';
$lang_db_input_php['notify_admin_email_body'] = '%s tarafından onayınız gereken bir resim yüklendi. %s\'yi ziyaret edin';
$lang_db_input_php['info'] = 'Bilgi';
$lang_db_input_php['com_updated'] = 'Yorum güncellendi';
$lang_db_input_php['alb_updated'] = 'Albüm güncellendi';
$lang_db_input_php['err_comment_empty'] = 'Yorumunuz boş!';
$lang_db_input_php['err_invalid_fext'] = 'Yalnızca şu uzantılara sahip dosyalar kabul edilir:'; // js-alert
$lang_db_input_php['no_flood'] = 'Üzgünüm ama zaten bu dosya için gönderilen son yorumun yazarısınız<br />Değiştirmek istiyorsanız gönderdiğiniz yorumu düzenleyin';
$lang_db_input_php['redirect_msg'] = 'Yönlendiriliyorsunuz.<br /><br />Sayfa otomatik olarak yenilenmiyorsa \'DEVAM\'ı tıklayın';
$lang_db_input_php['upl_success'] = 'Dosyanız başarıyla eklendi';
$lang_db_input_php['email_comment_subject'] = 'Coppermine Fotoğraf Galerisi\'nde yayınlanan yorum';
$lang_db_input_php['email_comment_body'] = 'Birisi galerinize bir yorum gönderdi. Şurada gör:';
$lang_db_input_php['album_not_selected'] = 'Albüm seçilmedi';
$lang_db_input_php['com_author_error'] = 'Kayıtlı bir kullanıcı bu takma adı kullanıyor. Giriş yapın veya başka bir tane kullanın';

}

// ------------------------------------------------------------------------- //
// File delete.php
// ------------------------------------------------------------------------- //
if (defined('DELETE_PHP')) {
$lang_delete_php['orig_pic'] = 'gerçek görüntü';
$lang_delete_php['fs_pic'] = 'tam boyutlu resim';
$lang_delete_php['del_success'] = 'başarıyla silindi';
$lang_delete_php['ns_pic'] = 'normal boyutlu resim';
$lang_delete_php['err_del'] = 'silinemez';
$lang_delete_php['thumb_pic'] = 'küçük resim';
$lang_delete_php['comment'] = 'Yorum';
$lang_delete_php['im_in_alb'] = 'albümdeki resim';
$lang_delete_php['alb_del_success'] = 'Albüm «%s» silindi';
$lang_delete_php['alb_mgr'] = 'Albüm Yöneticisi';
$lang_delete_php['err_invalid_data'] = '\'%s\' içinde geçersiz veri alındı';
$lang_delete_php['create_alb'] = '\'%s\' albümü oluşturuluyor';
$lang_delete_php['update_alb'] = '\'%s\' albümü \'%s\' başlığı ve \'%s\' dizini ile güncelleniyor';
$lang_delete_php['del_pic'] = 'Dosyayı sil';
$lang_delete_php['del_alb'] = 'Albümü sil';
$lang_delete_php['del_user'] = 'Kullanıcıyı sil';
$lang_delete_php['err_unknown_user'] = 'Seçilen kullanıcı mevcut değil!';
$lang_delete_php['err_empty_groups'] = 'Grup tablosu yok veya grup tablosu boş!';
$lang_delete_php['comment_deleted'] = 'Yorum başarıyla silindi';
$lang_delete_php['npic'] = 'Resim';
$lang_delete_php['pic_mgr'] = 'Resim Yöneticisi';
$lang_delete_php['update_pic'] = '\'%s\' resmi, \'%s\' dosya adı ve \'%s\' dizini ile güncelleniyor';
$lang_delete_php['username'] = 'Kullanıcı adı';
$lang_delete_php['anonymized_comments'] = '%s yorum(lar) anonimleştirildi';
$lang_delete_php['anonymized_uploads'] = '%s herkese açık yükleme(ler) anonimleştirildi';
$lang_delete_php['deleted_comments'] = '%s yorum(lar) silindi';
$lang_delete_php['deleted_uploads'] = '%s herkese açık yükleme(ler) silindi';
$lang_delete_php['user_deleted'] = 'kullanıcı %s silindi';
$lang_delete_php['activate_user'] = 'Kullanıcıyı etkinleştir';
$lang_delete_php['user_already_active'] = 'Hesap zaten etkin';
$lang_delete_php['activated'] = 'Aktif';
$lang_delete_php['deactivate_user'] = 'Kullanıcıyı devre dışı bırak';
$lang_delete_php['user_already_inactive'] = 'Hesap zaten etkin değil';
$lang_delete_php['deactivated'] = 'Devre dışı bırakıldı';
$lang_delete_php['reset_password'] = 'Parolaları sıfırla';
$lang_delete_php['password_reset'] = 'Şifre %s olarak sıfırlandı';
$lang_delete_php['change_group'] = 'Birincil grubu değiştir';
$lang_delete_php['change_group_to_group'] = '%s\'den %s\'ye değiştiriliyor';
$lang_delete_php['add_group'] = 'İkincil grup ekle';
$lang_delete_php['add_group_to_group'] = '%s kullanıcısı %s grubuna ekleniyor. O artık birincil üye olarak %s ve ikincil üye grupları olarak %s üyesidir.';
$lang_delete_php['status'] = 'Durum';
$lang_delete_php['updating_album'] = 'albüm güncelleniyor';
$lang_delete_php['moved_picture_to_position'] = '%s resmi %s konumuna taşındı';

}

// ------------------------------------------------------------------------- //
// File displayimage.php
// ------------------------------------------------------------------------- //
if (defined('DISPLAYIMAGE_PHP')){
$lang_display_image_php['confirm_del'] = 'Bu dosyayı SİLMEK istediğinizden emin misiniz?\\nYorumlar da silinecek.'; // js uyarısı
$lang_display_image_php['del_pic'] = 'Bu dosyayı sil';
$lang_display_image_php['size'] = '%s x %s piksel';
$lang_display_image_php['views'] = '%s kez';
$lang_display_image_php['slideshow'] = 'Slayt gösterisi';
$lang_display_image_php['stop_slideshow'] = 'Slayt Gösterisini Durdur';
$lang_display_image_php['view_fs'] = 'Resmi tam boy görmek için tıklayın';
$lang_display_image_php['edit_pic'] = 'Dosya bilgilerini düzenle';
$lang_display_image_php['crop_pic'] = 'Kırp ve Döndür';
$lang_display_image_php['set_player'] = 'Oyuncu değiştir';

$lang_picinfo['title'] = 'Dosya bilgisi';
$lang_picinfo['Album name'] = 'Albüm adı';
$lang_picinfo['Rating'] = 'Derecelendirme (%s oy)';
$lang_picinfo['Date Added'] = 'Ekleme Tarihi';
$lang_picinfo['Dimensions'] = 'boyutlar';
$lang_picinfo['Displayed'] = 'Görüntülendi';
$lang_picinfo['URL'] = 'URL';
$lang_picinfo['Make'] = 'Yapmak';
$lang_picinfo['Model'] = 'modeli';
$lang_picinfo['DateTime'] = 'Tarih Saat';
$lang_picinfo['ISOSpeedRatings'] = 'ISO';
$lang_picinfo['MaxApertureValue'] = 'Maksimum Açıklık';
$lang_picinfo['FocalLength'] = 'Odak uzaklığı';
$lang_picinfo['Comment'] = 'Yorum';
$lang_picinfo['addFav'] = 'Favorilere ekle';
$lang_picinfo['addFavPhrase'] = 'Favoriler';
$lang_picinfo['remFav'] = 'Favorilerden çıkar';
$lang_picinfo['iptcTitle'] = 'IPTC Başlığı';
$lang_picinfo['iptcCopyright'] = 'IPTC Telif Hakkı';
$lang_picinfo['iptcKeywords'] = 'IPTC Anahtar Kelimeleri';
$lang_picinfo['iptcCategory'] = 'IPTC Kategorisi';
$lang_picinfo['iptcSubCategories'] = 'IPTC Alt Kategorileri';
$lang_picinfo['ColorSpace'] = 'Renk Alanı';
$lang_picinfo['ExposureProgram'] = 'Maruz Kalma Programı';
$lang_picinfo['Flash'] = 'Flaş';
$lang_picinfo['MeteringMode'] = 'Ölçme modu';
$lang_picinfo['ExposureTime'] = 'Maruziyet süresi';
$lang_picinfo['ExposureBiasValue'] = 'Pozlama Önyargısı';
$lang_picinfo['ImageDescription'] = 'Görüntü açıklaması';
$lang_picinfo['Orientation'] = 'Oryantasyon';
$lang_picinfo['xResolution'] = 'Çözünürlük';
$lang_picinfo['yResolution'] = 'Y Çözünürlüğü';
$lang_picinfo['ResolutionUnit'] = 'Çözünürlük Birimi';
$lang_picinfo['Software'] = 'Yazılım';
$lang_picinfo['YCbCrPositioning'] = 'YCbCrKonumlandırma';
$lang_picinfo['ExifOffset'] = 'EXIF Ofseti';
$lang_picinfo['IFD1Offset'] = 'IFD1 Ofseti';
$lang_picinfo['FNumber'] = 'FNumarası';
$lang_picinfo['ExifVersion'] = 'EXIF Sürümü';
$lang_picinfo['DateTimeOriginal'] = 'TarihSaat Orijinal';
$lang_picinfo['DateTimedigitized'] = 'DateTime dijitalleştirildi';
$lang_picinfo['ComponentsConfiguration'] = 'Bileşen Yapılandırması';
$lang_picinfo['CompressedBitsPerPixel'] = 'Piksel Başına Sıkıştırılmış Bit Sayısı';
$lang_picinfo['LightSource'] = 'Işık kaynağı';
$lang_picinfo['ISOSetting'] = 'ISO Ayarı';
$lang_picinfo['ColorMode'] = 'Renk Modu';
$lang_picinfo['Quality'] = 'Kalite';
$lang_picinfo['ImageSharpening'] = 'Görüntü Keskinleştirme';
$lang_picinfo['FocusMode'] = 'Odak modu';
$lang_picinfo['FlashSetting'] = 'Flaş Ayarı';
$lang_picinfo['ISOSelection'] = 'ISO Seçimi';
$lang_picinfo['ImageAdjustment'] = 'Görüntü Ayarı';
$lang_picinfo['Adapter'] = 'Adaptör';
$lang_picinfo['ManualFocusDistance'] = 'Manuel Odak Mesafesi';
$lang_picinfo['DigitalZoom'] = 'Dijital yakınlaştırma';
$lang_picinfo['AFFocusPosition'] = 'AF Odak Konumu';
$lang_picinfo['Saturation'] = 'Doyma';
$lang_picinfo['NoiseReduction'] = 'Gürültü Azaltma';
$lang_picinfo['FlashPixVersion'] = 'FlashPix Sürümü';
$lang_picinfo['ExifImageWidth'] = 'EXIF Resim Genişliği';
$lang_picinfo['ExifImageHeight'] = 'EXIF Görüntü Yüksekliği';
$lang_picinfo['ExifInteroperabilityOffset'] = 'EXIF Birlikte Çalışabilirlik Ofseti';
$lang_picinfo['FileSource'] = 'Dosya Kaynağı';
$lang_picinfo['SceneType'] = 'Sahne Tipi';
$lang_picinfo['CustomerRender'] = 'Müşteri Oluşturma';
$lang_picinfo['ExposureMode'] = 'Pozlama Modu';
$lang_picinfo['WhiteBalance'] = 'Beyaz dengesi';
$lang_picinfo['DigitalZoomRatio'] = 'Dijital Yakınlaştırma Oranı';
$lang_picinfo['SceneCaptureMode'] = 'Sahne Yakalama Modu';
$lang_picinfo['GainControl'] = 'Kontrolü ele al';
$lang_picinfo['Contrast'] = 'Zıtlık';
$lang_picinfo['Sharpness'] = 'keskinlik';
$lang_picinfo['ManageExifDisplay'] = 'EXIF Görüntüsünü Yönet';
$lang_picinfo['success'] = 'Bilgiler başarıyla güncellendi.';
$lang_picinfo['show_details'] = 'Detayları göster';
$lang_picinfo['hide_details'] = 'Detayları gizle';
$lang_picinfo['download_URL'] = 'Doğrudan bağlantı';
$lang_picinfo['movie_player'] = 'Dosyayı standart uygulamanızda yürütün';


$lang_display_comments['comment_x_to_y_of_z'] = '%d ile %d arasında %d';
$lang_display_comments['page'] = 'Sayfa';
$lang_display_comments['edit_title'] = 'Bu yorumu düzenle';
$lang_display_comments['delete_title'] = 'Bu yorumu sil';
$lang_display_comments['confirm_delete'] = 'Bu yorumu silmek istediğinizden emin misiniz? // js uyarısı';
$lang_display_comments['add_your_comment'] = 'yorumunu ekle';
$lang_display_comments['name'] = 'İsim';
$lang_display_comments['comment'] = 'Yorum';
$lang_display_comments['your_name'] = 'Adınız';
$lang_display_comments['report_comment_title'] = 'Bu yorumu yöneticiye bildir';
$lang_display_comments['pending_approval'] = 'Yorum yönetici onayından sonra görünür olacak';
$lang_display_comments['unapproved_comment'] = 'Onaylanmamış yorum';
$lang_display_comments['pending_approval_message'] = 'Biri buraya yorum yazmış. Yönetici onayından sonra görünür olacaktır.';
$lang_display_comments['approve'] = 'Yorumu onayla';
$lang_display_comments['disapprove'] = 'Yorumu onaylanmadı olarak işaretle';
$lang_display_comments['log_in_to_comment'] = 'Burada anonim yorumlara izin verilmez. Yorumunuzu göndermek için %soturum açın%s // %s yer tutucularını çevirmeyin - bunlar bağlantı için sarmalayıcı olarak kullanılacaktır (<a>)';
$lang_display_comments['default_username_message'] = 'Lütfen yorum için adınızı girin';
$lang_display_comments['comment_rejected'] = 'yorumunuz reddedildi';

$lang_fullsize_popup['click_to_close'] = 'Bu pencereyi kapatmak için resme tıklayın';
$lang_fullsize_popup['close_window'] = 'pencereyi kapat';
}

// ------------------------------------------------------------------------- //
// File ecard.php
// ------------------------------------------------------------------------- //

if (defined('ECARDS_PHP')) {
$lang_ecard_php['title'] = 'e-kart gönder';
$lang_ecard_php['invalid_email'] = 'Uyarı: geçersiz e-posta adresi:';
$lang_ecard_php['ecard_title'] = '%s\'den size bir e-kart';
$lang_ecard_php['error_not_image'] = 'E-kart olarak sadece görseller gönderilebilir.';
$lang_ecard_php['error_not_image_flash'] = 'Yalnızca resimler ve flash dosyaları e-kart olarak gönderilebilir.';
$lang_ecard_php['view_ecard'] = 'E-kart düzgün görüntülenmiyorsa alternatif bağlantı';
$lang_ecard_php['view_ecard_plaintext'] = 'E-kartı görüntülemek için bu url\'yi kopyalayıp tarayıcınızın adres çubuğuna yapıştırın:';
$lang_ecard_php['view_more_pics'] = 'Daha fazla resim görüntüle!';
$lang_ecard_php['send_success'] = 'e-kartınız gönderildi';
$lang_ecard_php['send_failed'] = 'Üzgünüm ama sunucu e-kartınızı gönderemiyor...';
$lang_ecard_php['from'] = 'İtibaren';
$lang_ecard_php['your_name'] = 'Adınız';
$lang_ecard_php['your_email'] = 'e-posta adresiniz';
$lang_ecard_php['to'] = 'İle';
$lang_ecard_php['rcpt_name'] = 'Alıcı Adı';
$lang_ecard_php['rcpt_email'] = 'Alıcı e.posta adresi';
$lang_ecard_php['greetings'] = 'başlık';
$lang_ecard_php['message'] = 'İleti';
$lang_ecard_php['ecards_footer'] = '%s tarafından %s IP\'sinden %s\'de gönderildi (Galeri zamanı)';
$lang_ecard_php['preview'] = 'E-kartın önizlemesi';
$lang_ecard_php['preview_button'] = 'Ön izleme';
$lang_ecard_php['submit_button'] = 'e-kart gönder';
$lang_ecard_php['preview_view_ecard'] = 'Bu, oluşturulduktan sonra e-kartın alternatif bağlantısı olacaktır. Önizlemeler için çalışmaz.';
}

// ------------------------------------------------------------------------- //
// File report_file.php
// ------------------------------------------------------------------------- //

if (defined('REPORT_FILE_PHP')) {
$lang_report_php['title'] = 'Yöneticiye bildir';
$lang_report_php['invalid_email'] = '<strong>Uyarı</strong> : geçersiz e-posta adresi!';
$lang_report_php['report_subject'] = '%s galerisinden %s raporu';
$lang_report_php['view_report'] = 'Rapor düzgün görüntülenmiyorsa alternatif bağlantı';
$lang_report_php['view_report_plaintext'] = 'Raporu görüntülemek için bu url\'yi kopyalayıp tarayıcınızın adres çubuğuna yapıştırın:';
$lang_report_php['view_more_pics'] = 'Galeri';
$lang_report_php['send_success'] = 'raporunuz gönderildi';
$lang_report_php['send_failed'] = 'Üzgünüm ama sunucu raporunuzu gönderemiyor...';
$lang_report_php['from'] = 'İtibaren';
$lang_report_php['your_name'] = 'Adınız';
$lang_report_php['your_email'] = 'e-posta adresiniz';
$lang_report_php['to'] = 'İle';
$lang_report_php['administrator'] = 'Yönetici/Mod';
$lang_report_php['subject'] = 'Ders';
$lang_report_php['comment_field_name'] = '"%s" tarafından yapılan yorum raporlanıyor';
$lang_report_php['reason'] = 'Sebep';
$lang_report_php['message'] = 'İleti';
$lang_report_php['report_footer'] = '%s tarafından %s IP\'sinden %s\'de gönderildi (Galeri zamanı)';
$lang_report_php['obscene'] = 'müstehcen';
$lang_report_php['offensive'] = 'saldırgan';
$lang_report_php['misplaced'] = 'konu dışı/yanlış yerleştirilmiş';
$lang_report_php['missing'] = 'eksik';
$lang_report_php['issue'] = 'hata/görüntülenemiyor';
$lang_report_php['other'] = 'diğer';
$lang_report_php['refers_to'] = 'Dosya raporu şunları ifade eder:';
$lang_report_php['reasons_list_heading'] = 'rapor için sebep(ler):';
$lang_report_php['no_reason_given'] = 'hiçbir sebep verilmedi';
$lang_report_php['go_comment'] = 'yoruma git';
$lang_report_php['view_comment'] = 'Raporun tamamını yorumla birlikte görüntüleyin';
$lang_report_php['type_file'] = 'dosya';
$lang_report_php['type_comment'] = 'Yorum';
$lang_report_php['invalid_data'] = 'Erişmeye çalıştığınız raporun verileri posta istemciniz tarafından bozulmuş. Bağlantının tamamlandığını kontrol edin.';
}

// ------------------------------------------------------------------------- //
// File editpics.php
// ------------------------------------------------------------------------- //

if (defined('EDITPICS_PHP')) {
$lang_editpics_php['pic_info'] = 'dosya bilgisi';
$lang_editpics_php['desc'] = 'Tanım';
$lang_editpics_php['approval'] = 'Onay';
$lang_editpics_php['approved'] = 'Onaylı';
$lang_editpics_php['unapproved'] = 'onaylanmadı';
$lang_editpics_php['new_keyword'] = 'Yeni anahtar kelime';
$lang_editpics_php['new_keywords'] = 'Yeni anahtar kelimeler bulundu';
$lang_editpics_php['existing_keyword'] = 'mevcut anahtar kelime';
$lang_editpics_php['pic_info_str'] = '%s × %s - %s KB - %s görüntüleme - %s oy';
$lang_editpics_php['approve'] = 'Dosyayı onayla';
$lang_editpics_php['postpone_app'] = 'Onayı ertele';
$lang_editpics_php['del_pic'] = 'Dosyayı sil';
$lang_editpics_php['del_all'] = 'TÜM dosyaları sil';
$lang_editpics_php['read_exif'] = 'EXIF bilgilerini tekrar oku';
$lang_editpics_php['reset_view_count'] = 'Görüntüleme sayacını sıfırla';
$lang_editpics_php['reset_all_view_count'] = 'TÜM görüntüleme sayaçlarını sıfırla';
$lang_editpics_php['reset_votes'] = 'Oyları sıfırla';
$lang_editpics_php['reset_all_votes'] = 'TÜM oyları sıfırla';
$lang_editpics_php['del_comm'] = 'Yorumları sil';
$lang_editpics_php['del_all_comm'] = 'TÜM yorumları sil';
$lang_editpics_php['upl_approval'] = 'Yükleme onayı';
$lang_editpics_php['edit_pics'] = 'Dosyaları düzenle';
$lang_editpics_php['edit_pic'] = 'Dosya düzenle';
$lang_editpics_php['see_next'] = 'Sonraki dosyalara bakın';
$lang_editpics_php['see_prev'] = 'Önceki dosyalara bakın';
$lang_editpics_php['n_pic'] = '%s dosya';
$lang_editpics_php['n_of_pic_to_disp'] = 'Görüntülenecek dosya sayısı';
$lang_editpics_php['crop_title'] = 'Coppermine Resim Düzenleyici';
$lang_editpics_php['preview'] = 'Ön izleme';
$lang_editpics_php['save'] = 'Resmi Kaydet';
$lang_editpics_php['save_thumb'] = 'Küçük resim olarak kaydet';
$lang_editpics_php['gallery_icon'] = 'Bunu benim simgem yap';
$lang_editpics_php['sel_on_img'] = 'Seçim tamamen görüntü üzerinde olmalı!';  // js uyarısı
$lang_editpics_php['album_properties'] = 'Albüm özellikleri';
$lang_editpics_php['parent_category'] = 'Aile kategorisi';
$lang_editpics_php['thumbnail_view'] = 'Küçük resim görünümü';
$lang_editpics_php['select_unselect'] = 'tümünü seç/seçimi kaldır';
$lang_editpics_php['file_exists'] = '\'%s\' hedef dosyası zaten var.';
$lang_editpics_php['rename_failed'] = '\'%s\', \'%s\' olarak yeniden adlandırılamadı.';
$lang_editpics_php['src_file_missing'] = '\'%s\' kaynak dosyası eksik.';
$lang_editpics_php['mime_conv'] = '\'%s\' dosyası \'%s\' dosyasına dönüştürülemiyor';
$lang_editpics_php['forb_ext'] = 'Yasak dosya uzantısı.';
$lang_editpics_php['error_editor_class'] = 'Yeniden boyutlandırma yönteminiz için editör sınıfı uygulanmadı';
$lang_editpics_php['error_document_size'] = 'Belgenin genişliği veya yüksekliği yok'; // js-alert
$lang_editpics_php['success_picture'] = 'Resim başarıyla kaydedildi - bu pencereyi şimdi %skapatabilirsiniz%s'; // "%s" kelimesini buradan çevirmeyin
$lang_editpics_php['success_thumb'] = 'Küçük resim başarıyla kaydedildi - bu pencereyi şimdi %skapatabilirsiniz%s'; // "%s"yi burada çevirmeyin
$lang_editpics_php['rotate'] = 'Döndür';
$lang_editpics_php['mirror'] = 'Ayna';
$lang_editpics_php['scale'] = 'Ölçek';
$lang_editpics_php['new_width'] = 'Yeni genişlik';
$lang_editpics_php['new_height'] = 'Yeni yükseklik';
$lang_editpics_php['enable_clipping'] = 'Kırpmayı etkinleştir, kırpmaya uygula';
$lang_editpics_php['jpeg_quality'] = 'JPEG Çıktı Kalitesi';
$lang_editpics_php['or'] = 'VEYA';
$lang_editpics_php['approve_pic'] = 'Dosyayı onayla';
$lang_editpics_php['approve_all'] = 'TÜM dosyaları onayla';
$lang_editpics_php['error_empty'] = 'Albüm boş';
$lang_editpics_php['error_approval_empty'] = 'Onaylanacak başka resim yok';
$lang_editpics_php['error_linked_only'] = 'Albüm yalnızca burada düzenleyemeyeceğiniz bağlantılı dosyaları içerir';
$lang_editpics_php['note_approve_public'] = 'Genel bir albüme taşınan dosyalar bir yönetici tarafından onaylanmalıdır.';
$lang_editpics_php['note_approve_private'] = 'Özel bir galeri albümüne taşınan dosyalar bir yönetici tarafından onaylanmalıdır.\' ;';
$lang_editpics_php['note_edit_control'] = 'Genel bir albüme taşınan dosyalar düzenlenemez.';
$lang_editpics_php['confirm_move'] = 'Bu dosyayı taşımak istediğinizden emin misiniz?'; //js uyarısı
$lang_editpics_php['success_changes'] = 'Değişiklikler başarıyla kaydedildi';

}

// ------------------------------------------------------------------------- //
// File forgot_passwd.php
// ------------------------------------------------------------------------- //

if (defined('FORGOT_PASSWD_PHP')) {
$lang_forgot_passwd_php['forgot_passwd'] = 'Şifre hatırlatıcı';
$lang_forgot_passwd_php['err_already_logged_in'] = 'Zaten giriş yaptınız!';
$lang_forgot_passwd_php['enter_email'] = 'E-posta adresinizi giriniz';
$lang_forgot_passwd_php['submit'] = 'Gitmek';
$lang_forgot_passwd_php['illegal_session'] = 'Şifremi unuttum oturumu geçersiz veya süresi dolmuş.';
$lang_forgot_passwd_php['failed_sending_email'] = 'Şifre hatırlatma e-postası gönderilemiyor!';
$lang_forgot_passwd_php['email_sent'] = 'Kullanıcı adınız ve yeni şifrenizi içeren bir e-posta %s adresine gönderildi.';
$lang_forgot_passwd_php['verify_email_sent'] = '%s adresine bir e-posta gönderildi. İşlemi tamamlamak için lütfen e-postanızı kontrol edin.';
$lang_forgot_passwd_php['err_unk_user'] = 'Seçilen kullanıcı mevcut değil!';
$lang_forgot_passwd_php['account_verify_subject'] = '%s - Yeni parola isteği';
$lang_forgot_passwd_php['passwd_reset_subject'] = '%s - Yeni parolanız';
$lang_forgot_passwd_php['account_verify_email'] = <<< EOT
Yeni bir şifre istediniz. Size yeni bir şifrenin gönderilmesiyle devam etmek istiyorsanız, aşağıdaki bağlantıya tıklayın:

<a href="{VERIFY_LINK}">{VERIFY_LINK}</a>


Saygılarımızla,

{SITE_NAME} yönetimi

EOT;

$lang_forgot_passwd_php['reset_email'] = <<< EOT
İşte istediğiniz yeni şifre:

Kullanıcı adı: {USER_NAME}
Şifre: {PASSWORD}

Giriş yapmak için <a href="{SITE_LINK}">{SITE_LINK}</a> adresine gidin.


Saygılarımızla,

{SITE_NAME} yönetimi

EOT;
}

// ------------------------------------------------------------------------- //
// File groupmgr.php
// ------------------------------------------------------------------------- //
if (defined('GROUPMGR_PHP')) {
$lang_groupmgr_php['group_manager'] = 'Grup yöneticisi';
$lang_groupmgr_php['group_name'] = 'Grup';
$lang_groupmgr_php['permissions'] = 'İzinler';
$lang_groupmgr_php['public_albums'] = 'Herkese açık albüm yükleme';
$lang_groupmgr_php['personal_gallery'] = 'kişisel galeri';
$lang_groupmgr_php['disk_quota'] = 'Kota';
$lang_groupmgr_php['rating'] = 'Değerlendirme';
$lang_groupmgr_php['ecards'] = 'kartpostallar';
$lang_groupmgr_php['comments'] = 'Yorumlar';
$lang_groupmgr_php['allowed'] = 'İzin verilmiş';
$lang_groupmgr_php['approval'] = 'Onay';
$lang_groupmgr_php['create_new_group'] = 'Yeni Grup Oluştur';
$lang_groupmgr_php['del_groups'] = 'Seçilen grupları sil';
$lang_groupmgr_php['confirm_del'] = 'Uyarı, bir grubu sildiğinizde, bu gruba ait kullanıcılar \'Kayıtlılar\' grubuna aktarılacak!\n\nDevam etmek istiyor musunuz? // js uyarısı';
$lang_groupmgr_php['title'] = 'Kullanıcı gruplarını yönet';
$lang_groupmgr_php['reset_to_default'] = 'Varsayılan ada (%s) sıfırla - önerilir!';
$lang_groupmgr_php['error_group_empty'] = 'Veritabanı grubu tablosu boştu!<br />Varsayılan gruplar oluşturuldu, lütfen bu sayfayı yeniden yükleyin';
$lang_groupmgr_php['explain_greyed_out_title'] = 'Bu satır neden gri?';
$lang_groupmgr_php['explain_guests_greyed_out_text'] = 'Bu grubun erişim düzeyi YOK olduğundan, bu grubun özelliklerini değiştiremezsiniz. Oturumu kapatılmamış tüm kullanıcılar (%s grubunun üyeleri) oturum açmaktan başka bir şey yapamaz; bu nedenle grup ayarları onlar için geçerli değildir. Erişim seviyesini buradan veya "Kullanıcı Ayarları", "Kayıtlı olmayan kullanıcıların erişimine izin ver" altındaki Galeri Yapılandırması sayfasından değiştirin.';
$lang_groupmgr_php['group_assigned_album'] = 'atanmış albüm(ler)';
$lang_groupmgr_php['access_level'] = 'Erişim düzeyi';
$lang_groupmgr_php['thumbnail_intermediate_full'] = 'küçük resim, ara ve tam boyutlu resim';
$lang_groupmgr_php['thumbnail_intermediate'] = 'küçük resim ve ara resim';
$lang_groupmgr_php['thumbnail_only'] = 'sadece küçük resim';
$lang_groupmgr_php['none'] = 'hiçbiri';

}

// ------------------------------------------------------------------------- //
// File index.php
// ------------------------------------------------------------------------- //
if (defined('INDEX_PHP')){
$lang_index_php['welcome'] = 'Hoş geldin!';

$lang_album_admin_menu['confirm_delete'] = 'Bu albümü SİLMEK istediğinizden emin misiniz?\\nTüm dosyalar ve yorumlar da silinecek.'; // js uyarısı
$lang_album_admin_menu['delete'] = 'Silmek';
$lang_album_admin_menu['modify'] = 'Özellikler';
$lang_album_admin_menu['edit_pics'] = 'Dosyaları Düzenle';
$lang_album_admin_menu['cat_locked'] = 'Bu albüm düzenleme için kilitlendi';

$lang_list_categories['home'] = 'Ev';
$lang_list_categories['stat1'] = '[albümler] albümlerindeki ve [cat] kategorilerindeki [pictures] dosyaları, [comments] ile birlikte [views] kez görüntülendi'; // köşeli parantez içindekileri çevirmeyin
$lang_list_categories['stat2'] = '[albümler] albümlerindeki [pictures] dosyaları [views] kez görüntülendi'; // köşeli parantez içindekileri çevirmeyin
$lang_list_categories['xx_s_gallery'] = '%s Galerisi';
$lang_list_categories['stat3'] = '[comments] içeren [albums] albümlerdeki [pictures] dosyaları [views] kez görüntülendi'; // köşeli parantez içindekileri çevirmeyin

$lang_list_users['user_list'] = 'Kullanıcı listesi';
$lang_list_users['no_user_gal'] = 'Kullanıcı galerisi yok';
$lang_list_users['n_albums'] = '%s albüm(ler)';
$lang_list_users['n_pics'] = '%s dosya(lar)';


$lang_list_albums['n_pictures'] = '%s dosya';
$lang_list_albums['last_added'] = ', sonuncusu %s tarihinde eklendi';
$lang_list_albums['n_link_pictures'] = '%s bağlantılı dosya';
$lang_list_albums['total_pictures'] = 'toplam %s dosya';
$lang_list_albums['alb_hits'] = 'Albüm %s kez görüntülendi';
$lang_list_albums['from_category'] = '  - Kategoriden:';
}

// ------------------------------------------------------------------------- //
// File install.php
// ------------------------------------------------------------------------- //

if (defined('INSTALL_PHP')) {
$lang_install['already_succ'] = 'Yükleyici zaten bir kez başarıyla çalıştırıldı ve şimdi kilitlendi.';
$lang_install['already_succ_explain'] = 'Kurulum programını tekrar çalıştırmak istiyorsanız, öncelikle Coppermine\'i koyduğunuz dizinde oluşturulan \'include/config.inc.php\' dosyasını silmeniz gerekir. Bunu herhangi bir FTP programı ile yapabilirsiniz.';
$lang_install['cant_read_tmp_conf'] = 'Yükleyici, %s geçici yapılandırma dosyasını okuyamıyor.';
$lang_install['cant_write_tmp_conf'] = 'Yükleyici, geçici yapılandırma dosyası %s\'yi yazamıyor.';
$lang_install['review_permissions'] = 'Lütfen dizin izinlerini gözden geçirin.';
$lang_install['change_lang'] = 'Dili değiştir';
$lang_install['check_path'] = 'Kontrol yolu';
$lang_install['continue'] = 'Sonraki adım';
$lang_install['conv_said'] = 'Dönüştürme programı şunları söyledi:';
$lang_install['license_info'] = 'Coppermine, GNU GPL v3 altında yayınlanan bir resim/multimedya galerisi paketidir. Kurarak, Coppermine\'nin lisansına tabi olmayı kabul edersiniz:';
$lang_install['cpg_info_frames'] = 'Tarayıcınız satır içi çerçeveleri görüntüleyemiyor gibi görünüyor. Coppermine paketinizle birlikte gelen docs klasöründe lisansı inceleyebilirsiniz.';
$lang_install['license'] = 'Coppermine lisans sözleşmesi';
$lang_install['create_table'] = '\'%s\' tablosu oluşturuluyor';
$lang_install['db_populating'] = 'Veritabanına veri eklemeye çalışıyorum.';
$lang_install['db_alr_populated'] = 'Gerekli verileri veritabanına zaten ekledik.';
$lang_install['dir_ok'] = 'Dizin bulundu';
$lang_install['directory'] = 'dizin';
$lang_install['email'] = 'E-posta adresi';
$lang_install['email_no_match'] = 'E-posta adresleri eşleşmiyor veya geçersiz.';
$lang_install['email_verif'] = 'E-mail\'i doğrula';
$lang_install['err_cpgnuke'] = '<h1>HATA</h1>Bağımsız Coppermine\'i Nuke portalınıza yüklemeye çalışıyor gibisiniz.<br />Bu sürüm yalnızca bağımsız olarak kullanılabilir!<br />Bazı sunucu kurulumları, yüklü bir nuke portalınız yok - bu sizin için geçerliyse, yüklemeye <a href="%s?continue_anyway=1">devam edin</a>. Bir nuke portalı kullanıyorsanız, <a href=\"http://www.cpgnuke.com/\">CpgNuke</a>\'ye bir göz atmak veya (desteklenmeyen)<a href=\"http://sourceforge.net/project/showfiles.php?group_id=89658&package_id=95984\">Coppermine portları</a> - devam etmeyin!';
$lang_install['error'] = 'HATA';
$lang_install['error_need_corr'] = 'Aşağıdaki hatalarla karşılaşıldı ve öncelikle düzeltilmesi gerekiyor:';
$lang_install['finish'] = 'Kurulumu bitir';
$lang_install['gd_note'] = '<strong>Önemli:</strong> GD grafik kitaplığının eski sürümleri yalnızca JPEG ve PNG resimlerini destekler. Sizin için durum buysa, komut dosyası GIF görüntüleri için küçük resimler oluşturamayacaktır.';
$lang_install['go_to_main'] = 'ana sayfaya git';
$lang_install['im_no_convert_ex'] = 'Yükleyici, ImageMagick \'dönüştürme\' programını \'%s\' içinde buldu, ancak komut dosyası tarafından çalıştırılamaz.<br />ImageMagick yerine GD kullanmayı düşünebilirsiniz.';
$lang_install['im_not_found'] = 'Yükleyici, ImageMagick\'i bulmaya çalıştı ancak varlığını belirleyemedi veya bir hata oluştu. <br />Coppermine, küçük resimler oluşturmak için <a href="http://www.imagemagick.org/">ImageMagick</a> \'dönüştürme\' programını kullanabilir. ImageMagick tarafından üretilen görüntülerin kalitesi GD2 ile eşdeğerdir.<br />Sisteminizde ImageMagick kuruluysa ve onu kullanmak istiyorsanız <br />aşağıdaki \'dönüştürme\' programının tam yolunu girmeniz gerekir. <br />Windows\'ta yol \'c:/ImageMagick/\' gibi görünmelidir ve herhangi bir boşluk içermemelidir, Unix\'te ise \'/usr/bin/\' gibi bir şeydir.<br />Eğer olup olmadığı hakkında hiçbir fikriniz yoksa ImageMagick\'iniz olsun ya da olmasın, bu alanı boş bırakın - yükleyici daha sonra varsayılan olarak GD2\'yi kullanmayı dener (çoğu kullanıcının sahip olduğu budur). <br />Bunu daha sonra da değiştirebilirsiniz (Coppermine\'nin yapılandırma ekranında), bu yüzden buraya ne gireceğinizden emin değilseniz korkmayın - boş bırakın.';
$lang_install['im_packages'] = 'Sunucunuz aşağıdaki görüntü paketlerini destekler';
$lang_install['im_path'] = 'ImageMagick\'e giden yol:';
$lang_install['im_path_space'] = 'ImageMagick\'e (\'%s\') giden yol en az bir boşluk içeriyor. Bu komut dosyasında sorunlara neden olacaktır.<br />ImageMagick\'i başka bir dizine taşımanız gerekir.';
$lang_install['installation'] = 'kurulum';
$lang_install['installer_locked'] = 'yükleyici kilitli';
$lang_install['installer_selected'] = 'Yükleyici seçildi';
$lang_install['inv_im_path'] = 'Yükleyici, ImageMagick için belirttiğiniz \'%s\' dizinini bulamıyor veya bu dizine erişim izni yok. Yazınızın doğru olduğundan ve belirtilen dizine erişiminiz olduğundan emin olun.';
$lang_install['lets_go'] = 'Hadi gidelim!';
$lang_install['dbase_create_btn'] = 'Yaratmak';
$lang_install['dbase_create_db'] = 'Yeni veritabanı oluştur';
$lang_install['dbase_db_name'] = 'Veri tabanı ismi';
$lang_install['dbase_error'] = 'Veri tabanı hatası:';
$lang_install['dbase_host'] = 'Veritabanı ana bilgisayarı<br />(yerel ana bilgisayar genellikle uygundur)';
$lang_install['dbase_username'] = 'veritabanı kullanıcı adı';
$lang_install['dbase_password'] = 'veritabanı şifresi';
$lang_install['dbase_no_create_db'] = 'Veritabanı oluşturulamadı.';
$lang_install['dbase_no_sel_dbs'] = 'Kullanılabilir veritabanları alınamadı';
$lang_install['dbase_succ'] = 'Veritabanı ile başarılı bağlantı';
$lang_install['dbase_tbl_pref'] = 'Tablo öneki';
$lang_install['dbase_test_connection'] = 'Test bağlantısı';
$lang_install['dbase_wrong_db'] = '\'%s\' adlı bir veritabanı bulunamadı, lütfen bunun için girilen değeri kontrol edin';
$lang_install['n_a'] = 'N / A';
$lang_install['no_admin_email'] = 'Bir yönetici e-posta adresi girmelisiniz';
$lang_install['no_admin_password'] = 'Bir yönetici şifresi girmelisiniz';
$lang_install['no_admin_username'] = 'Bir yönetici kullanıcı adı girmelisiniz';
$lang_install['no_dir'] = 'Dizin mevcut değil';
$lang_install['no_gd'] = 'PHP kurulumunuz \'GD\' grafik kitaplığı uzantısını içermiyor ve ImageMagick\'i kullanmak istediğinizi belirtmediniz. Coppermine, otomatik GD tespiti bazen başarısız olduğu için GD2 kullanacak şekilde yapılandırılmıştır. Sisteminizde GD kuruluysa, betik çalışmalıdır, aksi takdirde ImageMagick\'i kurmanız gerekecektir.';
$lang_install['no_dbase_conn'] = '%s bağlantısı oluşturulamadı, lütfen girilen %s ayrıntılarını kontrol edin';
$lang_install['no_dbase_support'] = 'PHP %s desteğine sahip değil.';
$lang_install['no_thumb_method'] = 'Bir görüntü işleme uygulaması (GD/IM) seçmelisiniz';
$lang_install['nok'] = 'Tamam değil';
$lang_install['not_here_yet'] = 'Henüz burada bir şey yok, geri dönmek için lütfen %burayı%s tıklayın.';
$lang_install['ok'] = 'TAMAM';
$lang_install['on_q'] = 'sorguda';
$lang_install['or'] = 'veya';
$lang_install['pass_err'] = 'Parolalar eşleşmiyor, geçersiz karakterler kullandınız veya bir tane sağlamadınız.';
$lang_install['password'] = 'Şifre';
$lang_install['password_verif'] = 'Parolayı Doğrula';
$lang_install['perm_error'] = '\'%s\' izinleri %s olarak ayarlandı, lütfen onları şu şekilde ayarlayın:';
$lang_install['perm_ok'] = 'Belirli dizinlerdeki izinler kontrol edildi ve tamam görünüyor. <br />Lütfen bir sonraki adıma geçin.';
$lang_install['perm_not_ok'] = 'Belirli dizinlerdeki izinler doğru ayarlanmamış.<br />Lütfen aşağıda "Tamam Değil" olarak işaretlenen dizinlerin izinlerini değiştirin.';
$lang_install['please_go_back'] = 'Devam etmeden önce geri dönüp bu sorunu çözmek için lütfen %sburayı tıklayın%s.';
$lang_install['populate_db'] = 'Veritabanını doldur';
$lang_install['ready_to_roll'] = '<a href="index.php">Coppermine</a> artık doğru şekilde yapılandırılmış ve kullanıma hazır. yönetici hesabı.';
$lang_install['sect_create_adm'] = 'Bu bölüm, Coppermine yönetim hesabınızı oluşturmak için bilgi gerektirir. Yalnızca alfasayısal karakterler kullanın. Verileri dikkatlice girin!';
$lang_install['sect_dbase_info'] = 'Bu bölüm, veritabanınıza nasıl erişeceğiniz hakkında bilgi gerektirir.<br />Bunları nasıl dolduracağınızı bilmiyorsanız, web barındırma desteğinize danışın.';
$lang_install['sect_dbase_sel_db'] = 'Burada Coppermine için hangi veritabanını kullanmak istediğinizi seçmelisiniz.<br />Veritabanı hesabınız gerekli ayrıcalıklara sahipse, yükleyici içinden yeni bir veritabanı oluşturabilir veya mevcut bir veritabanını kullanabilirsiniz. Her iki seçeneği de beğenmezseniz, önce Coppermine yükleyicisinin dışında bir veritabanı oluşturmanız, ardından buraya geri dönmeniz ve aşağıdaki açılır kutudan yeni veritabanını seçmeniz gerekir. Tablo önekini de değiştirebilirsiniz (ancak nokta kullanmayın), ancak varsayılan öneki korumanız önerilir.';
$lang_install['select_lang'] = 'Varsayılan dili seçin:';
$lang_install['sql_file_not_found'] = '\'%s\' dosyası bulunamadı. Tüm Coppermine dosyalarını sunucunuza yüklediğinizden emin olun.';
$lang_install['status'] = 'Durum';
$lang_install['subdir_called'] = 'Coppermine\'i yüklediğiniz dizinde normalde \'%s\' adlı bir alt dizin bulunmalıdır.<br />Yükleyici bu dizini bulamıyor. Tüm Coppermine dosyalarını sunucunuza yüklediğinizden emin olun.';
$lang_install['title_admin'] = 'Coppermine yöneticisi oluştur';
$lang_install['title_dir_check'] = 'Dizin izinlerini kontrol etme';
$lang_install['title_file_check'] = 'Kurulum dosyalarını kontrol etme';
$lang_install['title_finished'] = 'yükleme tamamlandı';
$lang_install['title_imp'] = 'Görüntü paketi seçimi';
$lang_install['title_imp_test'] = 'Görüntü kitaplığı test ediliyor';
$lang_install['title_dbase_type'] = 'Kullanılacak Veritabanı Motorunu seçin';
$lang_install['title_dbase_db_sel'] = '%s veritabanı seçimi';
$lang_install['title_dbase_pop'] = 'Veritabanı yapısı oluşturma';
$lang_install['title_dbase_user'] = 'Veritabanı kullanıcı kimlik doğrulaması';
$lang_install['title_welcome'] = 'Coppermine kurulumuna hoş geldiniz';
$lang_install['tmp_conf_error'] = 'Geçici yapılandırma dosyası yazılamıyor - \'include\' klasörünün komut dosyası için yazılabilir olduğundan emin olun.';
$lang_install['tmp_conf_ser_err'] = 'Yükleyicide ciddi bir hata oluştu, sayfanızı yeniden yüklemeyi deneyin veya \'include/config.tmp\' dosyasını kaldırarak baştan başlayın.';
$lang_install['try_again'] = 'Tekrar deneyin!';
$lang_install['unable_write_config'] = 'Yapılandırma dosyası yazılamıyor';
$lang_install['user_err'] = 'Yönetici kullanıcı adı yalnızca alfasayısal karakterler içermelidir ve boş bırakılamaz.';
$lang_install['username'] = 'Kullanıcı adı';
$lang_install['your_admin_account'] = 'yönetici hesabınız';
$lang_install['no_cookie'] = 'Tarayıcınız çerezimizi kabul etmedi. Çerezleri kabul etmeniz önerilir.';
$lang_install['no_javascript'] = 'Tarayıcınızda Javascript etkinleştirilmemiş gibi görünüyor - etkinleştirmeniz önemle tavsiye edilir.';
$lang_install['register_globals_detected'] = 'Görünüşe göre PHP yapılandırmanızda \'register_globals\' etkinleştirilmiş - güvenlik nedeniyle bunu devre dışı bırakmalısınız.';
$lang_install['more'] = 'Daha';
$lang_install['version_undetected'] = 'Komut dosyası, sunucunuzun kullandığı %s sürümünü belirleyemedi. En azından %s sürümü olduğundan emin olun.';
$lang_install['version_incompatible'] = 'Komut dosyası, sunucunuzda uyumsuz bir %s sürümü (%s) saptadı.<br />Devam etmeden önce uyumlu bir sürüm (%s veya daha iyisi) kullandığınızdan emin olun!';
$lang_install['read_gif'] = '.gif dosyasını oku/yaz';
$lang_install['read_png'] = '.png dosyasını oku/yaz';
$lang_install['read_jpg'] = '.jpg dosyasını oku/yaz';
$lang_install['write_error'] = 'Oluşturulan görüntü diske yazılamadı.';
$lang_install['read_error'] = 'Kaynak resim okunamadı.';
$lang_install['combine_error'] = 'Kaynak resimler birleştirilemedi';
$lang_install['text_error'] = 'Kaynak resme metin eklenemedi';
$lang_install['scale_error'] = 'Kaynak resim ölçeklenemedi';
$lang_install['pixels'] = 'piksel';
$lang_install['combine'] = '2 görüntüyü birleştir';
$lang_install['text'] = 'Resmin üzerine metin yaz';
$lang_install['scale'] = 'Görüntüyü ölçeklendirme';
$lang_install['generated_image'] = 'Oluşturulan resim';
$lang_install['reference_image'] = 'Referans görüntü';
$lang_install['imp_test_error'] = 'Bir veya daha fazla testte hata oluştu, lütfen uygun Görüntü İşleme Paketini seçtiğinizden ve doğru şekilde yapılandırıldığından emin olun!';
$lang_install['writable'] = 'yazılabilir';
$lang_install['not_writable'] = 'yazılamaz';
$lang_install['not_exist'] = 'Bulunmuyor';
// 1.6 dbabstract
$lang_install['not_available'] = 'müsait değil';
$lang_install['version_too_old'] = 'sürüm çok eski';
// 1.6.08 XML check
$lang_install['no_xml_parser'] = 'XML ayrıştırma için PHP etkinleştirilmelidir';
}

// ------------------------------------------------------------------------- //
// File keywordmgr.php
// ------------------------------------------------------------------------- //
if (defined('KEYWORDMGR_PHP')) {
$lang_keywordmgr_php['title'] = 'Anahtar kelimeleri yönet';
$lang_keywordmgr_php['search'] = 'Aramak';
$lang_keywordmgr_php['keyword_test_search'] = '%s\'yi yeni pencerede ara';
$lang_keywordmgr_php['keyword_del'] = '%s anahtar sözcüğünü silin';
$lang_keywordmgr_php['confirm_delete'] = '%s anahtar kelimesini tüm galeriden silmek istediğinizden emin misiniz? // js uyarısı';
$lang_keywordmgr_php['change_keyword'] = 'Anahtar kelimeyi değiştir';
}

// ------------------------------------------------------------------------- //
// File langmgr.php
// ------------------------------------------------------------------------- //
if (defined('LANGMGR_PHP')) {
$lang_langmgr_php['title'] = 'dil yöneticisi';
$lang_langmgr_php['english_language_name'] = 'İngilizce';
$lang_langmgr_php['native_language_name'] = 'Yerli';
$lang_langmgr_php['custom_language_name'] = 'Gelenek';
$lang_langmgr_php['language_name'] = 'Dil adı';
$lang_langmgr_php['language_file'] = 'Dil dosyası';
$lang_langmgr_php['flag'] = 'bayrak';
$lang_langmgr_php['file_available'] = 'Mevcut';
$lang_langmgr_php['enabled'] = 'Etkinleştirilmiş';
$lang_langmgr_php['complete'] = 'Tamamlamak';
$lang_langmgr_php['default'] = 'Varsayılan';
$lang_langmgr_php['missing'] = 'eksik';
$lang_langmgr_php['broken'] = 'bozuk veya erişilemez görünüyor';
$lang_langmgr_php['exists_in_db_and_file'] = 'veritabanında ve dosya olarak var';
$lang_langmgr_php['exists_as_file_only'] = 'sadece dosya olarak var';
$lang_langmgr_php['pick_a_flag'] = 'birini seç';
$lang_langmgr_php['replace_x_with_y'] = '%s\'yi %s ile değiştir';
$lang_langmgr_php['tanslator_information'] = 'çevirmen bilgisi';
$lang_langmgr_php['cpg_version'] = 'Coppermine versiyonu';
$lang_langmgr_php['hide_details'] = 'Detayları gizle';
$lang_langmgr_php['show_details'] = 'Detayları göster';
$lang_langmgr_php['loading'] = 'Yükleniyor';
$lang_langmgr_php['english_missing'] = 'Hiçbir zaman kaldırılmaması gerekmesine rağmen İngilizce dil dosyası eksik. Hemen geri yüklemeniz gerekir.';
$lang_langmgr_php['enable_at_least_one'] = 'Galerinin çalışması için en az bir dili etkinleştirmeniz gerekir';
$lang_langmgr_php['enable_default'] = 'Etkin olmayan bir varsayılan dil seçtiniz. Başka bir varsayılan dil seçin veya varsayılan olarak seçtiğiniz dili etkinleştirin!';
$lang_langmgr_php['available_default'] = 'Mevcut bile olmayan varsayılan bir dil seçtiniz. Başka bir varsayılan dil seçin!';
$lang_langmgr_php['version_does_not_match'] = 'Bu dosyanın sürümü sizin Coppermine sürümünüzle eşleşmiyor. Dikkatli kullanın ve iyice test edin!';
$lang_langmgr_php['no_version'] = 'Sürüm bilgisi alınamadı. Bu dil dosyasının hiç çalışmaması veya gerçek bir dil dosyası olmaması çok muhtemeldir.';
$lang_langmgr_php['filesize'] = 'Dosya boyutu %s mantıksız';
$lang_langmgr_php['content_missing'] = 'Dosya gerekli verileri içermiyor gibi görünüyor, bu nedenle muhtemelen geçerli bir dil dosyası değil.';
$lang_langmgr_php['status'] = 'Durum';
$lang_langmgr_php['default_language'] = 'Varsayılan dil %s olarak ayarlandı';
}

// ------------------------------------------------------------------------- //
// File login.php
// ------------------------------------------------------------------------- //
if (defined('LOGIN_PHP')) {
$lang_login_php['login'] = 'Giriş yapmak';
$lang_login_php['enter_login_pswd'] = 'Giriş yapmak için kullanıcı adınızı ve şifrenizi girin';
$lang_login_php['username'] = 'Kullanıcı adı';
$lang_login_php['email'] = 'E-posta Adresi';
$lang_login_php['both'] = 'Kullanıcı adı (e-posta adresi';
$lang_login_php['password'] = 'Şifre';
$lang_login_php['remember_me'] = 'Beni Hatırla';
$lang_login_php['welcome'] = 'Hoşgeldiniz %s...';
$lang_login_php['err_login'] = 'Giriş başarısız oldu. Tekrar deneyin.';
$lang_login_php['err_already_logged_in'] = 'Zaten giriş yaptınız!';
$lang_login_php['forgot_password_link'] = 'Şifremi Unuttum';
$lang_login_php['cookie_warning'] = 'Uyarı Tarayıcınız komut dosyasının çerezlerini kabul etmiyor';
$lang_login_php['send_activation_link'] = 'Etkinleştirme bağlantısı eksik mi?';
$lang_login_php['force_login'] = 'Bu sayfayı görüntülemek için giriş yapmalısınız';
$lang_login_php['force_login_title'] = 'Devam etmek için giriş yapın';
}

// ------------------------------------------------------------------------- //
// File logout.php
// ------------------------------------------------------------------------- //

if (defined('LOGOUT_PHP')) {
$lang_logout_php['logout'] = 'Çıkış Yap';
$lang_logout_php['bye'] = 'güle güle %s...';
$lang_logout_php['err_not_logged_in'] = 'Giriş yapmadın!';
}

// ------------------------------------------------------------------------- //
// File minibrowser.php
// ------------------------------------------------------------------------- //
if (defined('MINIBROWSER_PHP')) {
$lang_minibrowser_php['up'] = 'bir seviye yukarı';
$lang_minibrowser_php['current_path'] = 'şuanki yol';
$lang_minibrowser_php['select_directory'] = 'lütfen bir dizin seçin';
$lang_minibrowser_php['click_to_close'] = 'Bu pencereyi kapatmak için resme tıklayın';
$lang_minibrowser_php['klasör'] = 'Dosya';
}

// ------------------------------------------------------------------------- //
// File mode.php
// ------------------------------------------------------------------------- //
if (defined('MODE_PHP')) {
$lang_mode_php[0] = 'Yönetici kontrollerinin gösterimi kapatılıyor...';
$lang_mode_php[1] = 'Yönetici kontrollerinin görünümü açılıyor...';
$lang_mode_php['news_hide'] = 'Haberler gizleniyor...';
$lang_mode_php['news_show'] = 'Haberler gösteriliyor...';
}

// ------------------------------------------------------------------------- //
// File modifyalb.php
// ------------------------------------------------------------------------- //
if (defined('MODIFYALB_PHP')) {
$lang_modifyalb_php['upd_alb_n'] = '%s albümünü güncelle';
$lang_modifyalb_php['related_tasks'] = 'İlgili görevler';
$lang_modifyalb_php['choose_album'] = 'Albüm seç';
$lang_modifyalb_php['general_settings'] = 'Genel Ayarlar';
$lang_modifyalb_php['alb_title'] = 'Albüm başlığı';
$lang_modifyalb_php['alb_cat'] = 'Albüm kategorisi';
$lang_modifyalb_php['alb_desc'] = 'Albüm açıklaması';
$lang_modifyalb_php['alb_keyword'] = 'Albüm anahtar kelimesi';
$lang_modifyalb_php['alb_thumb'] = 'Albüm küçük resmi';
$lang_modifyalb_php['alb_perm'] = 'Bu albüm için izinler';
$lang_modifyalb_php['can_view'] = 'Albüm tarafından görüntülenebilir';
$lang_modifyalb_php['can_upload'] = 'Ziyaretçiler dosya yükleyebilir';
$lang_modifyalb_php['can_post_comments'] = 'Ziyaretçiler yorum yazabilir';
$lang_modifyalb_php['can_rate'] = 'Ziyaretçiler dosyaları derecelendirebilir';
$lang_modifyalb_php['user_gal'] = 'Kullanıcı Galerisi';
$lang_modifyalb_php['my_gal'] = '* Benim Galeri *';
$lang_modifyalb_php['no_cat'] = '* Kategori yok *';
$lang_modifyalb_php['alb_empty'] = 'Albüm boş';
$lang_modifyalb_php['last_uploaded'] = 'Son yüklenen';
$lang_modifyalb_php['public_alb'] = 'Herkes (genel albüm)';
$lang_modifyalb_php['me_only'] = 'Sadece ben';
$lang_modifyalb_php['owner_only'] = 'Yalnızca albüm sahibi (%s)';
$lang_modifyalb_php['group_only'] = '\'%s\' grubunun üyeleri';
$lang_modifyalb_php['err_no_alb_to_modify'] = 'Veritabanında değiştirebileceğiniz albüm yok.';
$lang_modifyalb_php['update'] = 'Albümü güncelle';
$lang_modifyalb_php['reset_album'] = 'Albümü sıfırla';
$lang_modifyalb_php['reset_views'] = '%s içinde görüntüleme sayacını "0" olarak sıfırla';
$lang_modifyalb_php['reset_rating'] = '%s içindeki tüm dosyalardaki derecelendirmeleri sıfırla';
$lang_modifyalb_php['delete_comments'] = '%s\'de yapılan tüm yorumları sil';
$lang_modifyalb_php['delete_files'] = '%sGeri döndürülemeyecek şekilde%s, %s içindeki tüm dosyaları siler';
$lang_modifyalb_php['views'] = 'Görüntüleme';
$lang_modifyalb_php['votes'] = 'oylar';
$lang_modifyalb_php['comments'] = 'yorumlar';
$lang_modifyalb_php['files'] = 'Dosyalar';
$lang_modifyalb_php['submit_reset'] = 'değişiklikleri gönder';
$lang_modifyalb_php['reset_views_confirm'] = 'Eminim';
$lang_modifyalb_php['notice1'] = '(*) %sgroups%s ayarlarına bağlıdır'; // %s yer tutucularını tercüme etmeyin
$lang_modifyalb_php['can_moderate'] = 'Albüm şu kişiler tarafından yönetilebilir:';
$lang_modifyalb_php['admins_only'] = 'Yalnızca yöneticiler';
$lang_modifyalb_php['alb_password'] = 'Albüm şifresi (Yeni şifre)';
$lang_modifyalb_php['alb_password_hint'] = 'Albüm şifre ipucu';
$lang_modifyalb_php['edit_files'] = 'Dosyaları düzenle';
$lang_modifyalb_php['parent_category'] = 'Aile kategorisi';
$lang_modifyalb_php['thumbnail_view'] = 'Küçük resim görünümü';
$lang_modifyalb_php['random_image'] = 'Rastgele görüntü';
$lang_modifyalb_php['password_protect'] = 'Bu albümü parolayla koruyun (Evet için işaretleyin)';

}

// ------------------------------------------------------------------------- //
// File phpinfo.php
// ------------------------------------------------------------------------- //
if (defined('PHPINFO_PHP')) {
$lang_phpinfo_php['php_info'] = 'PHP bilgisi';
$lang_phpinfo_php['explanation'] = 'Bu, Coppermine içinde görüntülenen <a href="http://www.php.net/phpinfo">phpinfo()</a> PHP işlevi tarafından oluşturulan çıktıdır.';
$lang_phpinfo_php['no_link'] = 'Başkalarının phpinfo\'nuzu görmesi bir güvenlik riski oluşturabilir, bu yüzden bu sayfa sadece yönetici olarak oturum açtığınızda görünür. Başkaları için bu sayfaya bağlantı gönderemezsiniz, erişimleri reddedilecektir.';
}

// ------------------------------------------------------------------------- //
// File picmgr.php
// ------------------------------------------------------------------------- //
if (defined('PICMGR_PHP')) {
$lang_picmgr_php['pic_mgr'] = 'Resim Yöneticisi';
$lang_picmgr_php['confirm_modifs'] = 'Değişiklikleri gerçekten gerçekleştiriyor musunuz?';  // js uyarısı
$lang_picmgr_php['no_change'] = 'Herhangi bir değişiklik yapmadınız!';
$lang_picmgr_php['no_album'] = '* Albüm yok *';
$lang_picmgr_php['explanation_header'] = 'Bu sayfada belirtebileceğiniz özel sıralama düzeni, yalnızca şu durumlarda dikkate alınacaktır:';
$lang_picmgr_php['explanation1'] = 'yönetici, yapılandırmadaki "Dosyalar için varsayılan sıralama düzenini" "Azalan konum" veya "Artan konum" olarak ayarlamıştır (ayrı ayrı başka bir sıralama seçeneği seçmemiş tüm kullanıcılar için genel ayar)';
$lang_picmgr_php['explanation2'] = 'kullanıcı, küçük resim sayfasında "Azalan konum" veya "Yükselen konum"u seçti (kullanıcı ayarına göre)';
$lang_picmgr_php['change_album'] = 'Albümü değiştirirseniz değişiklikleriniz kaybolacak!'; // js uyarısı
$lang_picmgr_php['submit_reminder'] = 'Sıralama değişiklikleri, siz "Değişiklikleri uygula" seçeneğine tıklayana kadar kaydedilmez.';
}


// ------------------------------------------------------------------------- //
// File pluginmgr.php
// ------------------------------------------------------------------------- //
if (defined('PLUGINMGR_PHP')){
$lang_pluginmgr_php['confirm_uninstall'] = 'Bu eklentiyi KALDIRMAK istediğinizden emin misiniz?';
$lang_pluginmgr_php['confirm_remove'] = 'NOT: Eklenti API\'si devre dışıdır. Herhangi bir temizleme işlemini yok sayarak bu eklentiyi MANUEL OLARAK KALDIRMAK istiyor musunuz?';
$lang_pluginmgr_php['confirm_delete'] = 'Bu eklentiyi SİLMEK istediğinizden emin misiniz?';
$lang_pluginmgr_php['pmgr'] = 'eklenti Yöneticisi';
$lang_pluginmgr_php['explanation'] = 'Bu sayfayı kullanarak eklentileri kurun / kaldırın / yönetin.';
$lang_pluginmgr_php['plugin_enabled'] = 'Eklenti API\'si etkinleştirildi';
$lang_pluginmgr_php['name'] = 'İsim';
$lang_pluginmgr_php['author'] = 'Yazar';
$lang_pluginmgr_php['desc'] = 'Tanım';
$lang_pluginmgr_php['vers'] = 'v';
$lang_pluginmgr_php['i_plugins'] = 'Yüklü Eklentiler';
$lang_pluginmgr_php['n_plugins'] = 'Eklentiler Yüklü değil';
$lang_pluginmgr_php['none_installed'] = 'Yüklü Yok';
$lang_pluginmgr_php['operation'] = 'Operasyon';
$lang_pluginmgr_php['not_plugin_package'] = 'Yüklenen dosya bir eklenti paketi değildir.';
$lang_pluginmgr_php['copy_error'] = 'Paket, eklentiler klasörüne kopyalanırken bir hata oluştu.';
$lang_pluginmgr_php['upload'] = 'Yüklemek';
$lang_pluginmgr_php['configure_plugin'] = 'Eklentiyi yapılandır';
$lang_pluginmgr_php['cleanup_plugin'] = 'Temizleme eklentisi';
$lang_pluginmgr_php['extra'] = 'Ekstra';
$lang_pluginmgr_php['install_info'] = 'Yükleme bilgileri';
$lang_pluginmgr_php['plugin_disabled_note'] = 'Eklenti API\'si devre dışı bırakıldı, bu nedenle işleme izin verilmiyor.';
$lang_pluginmgr_php['install'] = 'düzenlemek';
$lang_pluginmgr_php['uninstall'] = 'kaldır';
$lang_pluginmgr_php['minimum_requirements_not_met'] = 'Minimum gereksinimler karşılanmadı';
$lang_pluginmgr_php['confirm_version'] = 'Bu eklenti için sürüm gereksinimleri belirlenemedi. Bu genellikle eklentinin Coppermine sürümünüz için tasarlanmadığının ve bu nedenle galerinizi çökertebileceğinin bir göstergesidir. Yine de devam edilsin mi (önerilmez)?'; // js uyarısı
$lang_pluginmgr_php['announcement_thread'] = 'duyuru dizisi'; // cpg1.6

$lang_pluginmgr_php['plugin_action'] = 'Eylem';  // cpg1.6
$lang_pluginmgr_php['saved_config'] = '«%s» için yapılandırma kaydedildi.'; // cpg1.6
$lang_pluginmgr_php['enable'] = 'Etkinleştir'; // cpg1.6
$lang_pluginmgr_php['disable'] = 'devre dışı bırak'; // cpg1.6
}

// ------------------------------------------------------------------------- //
// File ratepic.php
// ------------------------------------------------------------------------- //
if (defined('RATEPIC_PHP')) {
$lang_rate_pic_php['already_rated'] = 'Üzgünüm ama bu dosyayı zaten derecelendirdiniz';
$lang_rate_pic_php['rate_ok'] = 'Oyunuzu kabul edildi';
$lang_rate_pic_php['forbidden'] = 'Kendi dosyalarınızı derecelendiremezsiniz.';
$lang_rate_pic_php['fav_added'] = 'Resim favorilere eklendi';  // cpg1.6
$lang_rate_pic_php['fav_removed'] = 'Resim favorilerden kaldırıldı';  // cpg1.6
}

// ------------------------------------------------------------------------- //
// File register.php & profile.php
// ------------------------------------------------------------------------- //
if (defined('REGISTER_PHP') || defined('PROFILE_PHP')) {
$lang_register_php['disclaimer'] = <<< EOT
{SITE_NAME} yöneticileri, genel olarak sakıncalı olan herhangi bir materyali mümkün olan en kısa sürede kaldırmaya veya düzenlemeye çalışacak olsa da, her gönderiyi incelemek imkansızdır. Bu nedenle, bu siteye yapılan tüm gönderilerin, yöneticilerin veya web yöneticisinin değil, yazarın görüş ve düşüncelerini ifade ettiğini (bu kişilerin gönderileri hariç) ve dolayısıyla sorumlu tutulmayacağını kabul edersiniz.<br />
<br />
Küfürlü, müstehcen, kaba, iftira niteliğinde, nefret dolu, tehdit edici, cinselliğe yönelik veya geçerli yasaları ihlal edebilecek herhangi bir materyal göndermemeyi kabul ediyorsunuz. {SITE_NAME} web yöneticisinin, yöneticisinin ve moderatörlerinin uygun gördükleri takdirde herhangi bir içeriği herhangi bir zamanda kaldırma veya düzenleme hakkına sahip olduğunu kabul edersiniz. Bir kullanıcı olarak, yukarıda girdiğiniz herhangi bir bilginin bir veritabanında saklanmasını kabul edersiniz. Bu bilgiler sizin onayınız olmadan herhangi bir üçüncü tarafa ifşa edilmeyecek olsa da, web yöneticisi ve yönetici, verilerin tehlikeye atılmasına yol açabilecek herhangi bir bilgisayar korsanlığı girişiminden sorumlu tutulamaz.<br />
<br />
Bu site, yerel bilgisayarınızda bilgi depolamak için çerezleri kullanır. Bu kurabiyeler yalnızlar sizin görüşünüzü güzelleştirmek için servis ediliyor. E-posta adresi yalnızca kayıt bilgilerinizi ve şifrenizi doğrulamak için kullanılır.<br />
<br />
Aşağıdaki 'Kabul ediyorum' seçeneğini tıklayarak, bu koşulların sizin için bağlayıcı olduğunu kabul etmiş olursunuz.
EOT;
$lang_register_php['page_title'] = 'kullanıcı kaydı';
$lang_register_php['term_cond'] = 'Şartlar ve koşullar';
$lang_register_php['i_agree'] = 'Kabul ediyorum';
$lang_register_php['submit'] = 'Kayıt gönder';
$lang_register_php['err_user_exists'] = 'Girdiğiniz kullanıcı adı zaten var, lütfen farklı bir kullanıcı adı seçin';
$lang_register_php['err_global_pw'] = 'Geçersiz genel kayıt şifresi';
$lang_register_php['err_global_pass_same'] = 'Parolanız genel paroladan farklı olmalıdır';
$lang_register_php['err_duplicate_email'] = 'Girdiğiniz e-posta adresiyle başka bir kullanıcı zaten kaydoldu';
$lang_register_php['err_disclaimer'] = 'Feragatnameyi kabul etmeniz gerekiyor';
$lang_register_php['enter_info'] = 'Kayıt bilgilerini girin';
$lang_register_php['required_info'] = 'Gerekli Bilgi';
$lang_register_php['optional_info'] = 'İsteğe Bağlı Bilgi';
$lang_register_php['username'] = 'Kullanıcı adı';
$lang_register_php['password'] = 'Şifre';
$lang_register_php['password_again'] = 'Şifrenizi tekrar girin';
$lang_register_php['global_registration_pw'] = 'genel kayıt şifresi';
$lang_register_php['email'] = 'E-posta';
$lang_register_php['location'] = 'Konum';
$lang_register_php['interests'] = 'ilgi alanları';
$lang_register_php['website'] = 'ana sayfa';
$lang_register_php['occupation'] = 'Meslek';
$lang_register_php['error'] = 'HATA';
$lang_register_php['confirm_email_subject'] = '%s - Kayıt onayı';
$lang_register_php['information'] = 'Bilgi';
$lang_register_php['failed_sending_email'] = 'Kayıt onay e-postası gönderilemiyor!';
$lang_register_php['thank_you'] = 'Kaydolduğunuz için teşekkür ederiz.<br />Verdiğiniz e-posta adresine hesabınızı nasıl etkinleştireceğinizle ilgili bilgi içeren bir e-posta gönderildi.';
$lang_register_php['acct_created'] = 'Hesabınız oluşturuldu ve artık kullanıcı adınız ve şifrenizle giriş yapabilirsiniz.';
$lang_register_php['acct_active'] = 'Hesabınız artık aktif ve kullanıcı adınız ve şifreniz ile giriş yapabilirsiniz.';
$lang_register_php['acct_already_act'] = 'Hesap zaten aktif!';
$lang_register_php['acct_act_failed'] = 'Bu hesap etkinleştirilemiyor!';
$lang_register_php['err_unk_user'] = 'Seçilen kullanıcı mevcut değil!';
$lang_register_php['x_s_profile'] = '%s\'nin profili';
$lang_register_php['group'] = 'Grup';
$lang_register_php['reg_date'] = 'katıldı';
$lang_register_php['disk_usage'] = 'Disk kullanımı';
$lang_register_php['change_pass'] = 'Şifre değiştir';
$lang_register_php['current_pass'] = 'Mevcut Şifre';
$lang_register_php['new_pass'] = 'Yeni Şifre';
$lang_register_php['new_pass_again'] = 'Yeni Şifre Tekrar';
$lang_register_php['err_curr_pass'] = 'Geçerli şifre yanlış';
$lang_register_php['change_pass'] = 'Şifremi Değiştir';
$lang_register_php['update_success'] = 'Profiliniz güncellendi';
$lang_register_php['pass_chg_success'] = 'şifreniz değiştirildi';
$lang_register_php['pass_chg_error'] = 'Şifreniz değiştirilmedi';
$lang_register_php['notify_admin_email_subject'] = '%s - Kayıt bildirimi';
$lang_register_php['last_uploads'] = 'Son yüklenen dosya';
$lang_register_php['last_uploads_detail'] = '%s tarafından yapılan tüm yüklemeleri görmek için tıklayın';
$lang_register_php['last_comments'] = 'son yorum';
$lang_register_php['you'] = 'Sen';
$lang_register_php['last_comments_detail'] = '%s tarafından yapılan tüm yorumları görmek için tıklayın';
$lang_register_php['notify_admin_email_body'] = '"%s" kullanıcı adına sahip yeni bir kullanıcı galerinize kaydoldu';
$lang_register_php['pic_count'] = 'Dosyalar yüklendi';
$lang_register_php['notify_admin_request_email_subject'] = '%s - Kayıt isteği';
$lang_register_php['thank_you_admin_activation'] = 'Teşekkür ederiz.<br />Hesap etkinleştirme talebiniz yöneticiye gönderildi. Onaylanırsa bir e-posta alacaksınız.';
$lang_register_php['acct_active_admin_activation'] = 'Hesap artık etkindir ve kullanıcıya bir e-posta gönderilmiştir.';
$lang_register_php['notify_user_email_subject'] = '%s - Etkinleştirme bildirimi';
$lang_register_php['delete_my_account'] = 'kullanıcı hesabımı sil';
$lang_register_php['warning_delete'] = 'Uyarı: hesabınızı silme işlemi geri alınamaz. Genel albümlere yüklediğiniz %sdosyalar%s ve %syorumlarınız%s, kullanıcı hesabınızı silerken silinmez! Ancak kişisel galerinize yüklediğiniz dosyalar silinecektir. // %s yer tutucuları kaldırılmamalı, daha sonra bağlantıların sarmalayıcıları tarafından değiştirilecekler';
$lang_register_php['i_am_sure'] = 'Kullanıcı hesabımı silmek istediğimden eminim';
$lang_register_php['really_delete'] = 'Kullanıcı hesabınızı gerçekten silmek istiyor musunuz?'; // js uyarısı
$lang_register_php['edit_xs_profile'] = '%s profilini düzenle';
$lang_register_php['edit_my_profile'] = 'Profilimi düzenle';
$lang_register_php['none'] = 'hiçbiri';
$lang_register_php['user_name_banned'] = 'Seçtiğiniz kullanıcı adına izin verilmiyor/yasaklı değil. Başka bir kullanıcı adı seç';
$lang_register_php['email_address_banned'] = 'Bu galeriden men edildiniz. Yeniden kayıt olmanıza izin verilmiyor. Çekip gitmek!';
$lang_register_php['email_warning1'] = 'E-posta adresi alanı boş bırakılamaz!';
$lang_register_php['email_warning2'] = 'Girdiğiniz e-posta adresi geçerli değil. Gözden geçirmek!';
$lang_register_php['username_warning1'] = 'Kullanıcı adı alanı boş bırakılamaz!';
$lang_register_php['username_warning2'] = 'Kullanıcı adı en az iki karakter uzunluğunda olmalıdır!';
$lang_register_php['password_warning1'] = 'Parola en az iki karakter uzunluğunda olmalıdır!';
$lang_register_php['password_warning2'] = 'Kullanıcı adı ve şifre farklı olmalıdır!';
$lang_register_php['password_verification_warning1'] = 'İki şifre uyuşmuyor, lütfen tekrar giriniz!';
$lang_register_php['form_not_submit'] = 'Form gönderilmedi - önce düzeltmeniz gereken hatalar var!';
$lang_register_php['banned'] = 'yasaklandı!';


$lang_register_php['confirm_email'] = <<< EOT
{SITE_NAME} sitesine kaydolduğunuz için teşekkür ederiz

"{USER_NAME}" kullanıcı adına sahip hesabınızı aktif hale getirmek için aşağıdaki linke tıklamanız veya kopyalayıp web tarayıcınıza yapıştırmanız gerekmektedir.
<a href="{ACT_LINK}">{ACT_LINK}</a>

Saygılarımızla,

{SITE_NAME} yönetimi

EOT;

$lang_register_approve_email = <<< EOT
"{USER_NAME}" kullanıcı adına sahip yeni bir kullanıcı galerinize kaydoldu.
Hesabı etkinleştirmek için aşağıdaki bağlantıya tıklamanız veya kopyalayıp web tarayıcınıza yapıştırmanız gerekir.

<a href="{ACT_LINK}">{ACT_LINK}</a>

EOT;

$lang_register_php['activated_email'] = <<< EOT
Hesabınız onaylandı ve etkinleştirildi.

Artık "{USER_NAME}" kullanıcı adını kullanarak <a href="{SITE_LINK}">{SITE_LINK}</a> adresinde oturum açabilirsiniz.


Saygılarımızla,

{SITE_NAME} yönetimi

EOT;
}

// ------------------------------------------------------------------------- //
// File reviewcom.php
// ------------------------------------------------------------------------- //
if (defined('REVIEWCOM_PHP')) {
$lang_reviewcom_php['title'] = 'Yorumları inceleyin';
$lang_reviewcom_php['no_comment'] = 'incelenecek yorum yok';
$lang_reviewcom_php['n_comm_del'] = '%s yorum(lar) silindi';
$lang_reviewcom_php['n_comm_disp'] = 'Görüntülenecek yorum sayısı';
$lang_reviewcom_php['see_prev'] = 'Öncekine bakın';
$lang_reviewcom_php['see_next'] = 'sonrakine bakın';
$lang_reviewcom_php['del_comm'] = 'Seçilen yorumları sil';
$lang_reviewcom_php['user_name'] = 'İsim';
$lang_reviewcom_php['date'] = 'Tarih';
$lang_reviewcom_php['comment'] = 'Yorum';
$lang_reviewcom_php['file'] = 'Dosya';
$lang_reviewcom_php['name_a'] = 'artan kullanıcı adı';
$lang_reviewcom_php['name_d'] = 'Kullanıcı adı azalıyor';
$lang_reviewcom_php['date_a'] = 'artan tarih';
$lang_reviewcom_php['date_d'] = 'azalan tarih';
$lang_reviewcom_php['comment_a'] = 'Yorum iletisi artan';
$lang_reviewcom_php['comment_d'] = 'Yorum mesajı azalıyor';
$lang_reviewcom_php['file_a'] = 'artan dosya';
$lang_reviewcom_php['file_d'] = 'azalan dosya';
$lang_reviewcom_php['approval_a'] = 'artan onay';
$lang_reviewcom_php['approval_d'] = 'Onay azalıyor';
$lang_reviewcom_php['ip_a'] = 'IP adresi artan';
$lang_reviewcom_php['ip_d'] = 'IP adresi azalıyor';
$lang_reviewcom_php['akismet_a'] = 'Akismet reytingi (en altta geçerli yorumlar)';
$lang_reviewcom_php['akismet_d'] = 'Akismet reytingi (en üstte geçerli yorumlar)';
$lang_reviewcom_php['n_comm_appr'] = '%s onaylı yorum(lar)';
$lang_reviewcom_php['n_comm_unappr'] = '%s onaylanmamış yorum(lar)';
$lang_reviewcom_php['configuration_changed'] = 'Onay yapılandırması değişti';
$lang_reviewcom_php['only_approval'] = 'sadece onay gerektiren yorumları göster';
$lang_reviewcom_php['approval'] = 'Onaylı';
$lang_reviewcom_php['save_changes'] = 'Değişiklikleri Kaydet';
$lang_reviewcom_php['n_confirm_delete'] = 'Seçilen yorumu/yorumları gerçekten silmek istiyor musunuz?';
$lang_reviewcom_php['with_selected'] = 'Seçilmiş ile';
$lang_reviewcom_php['delete'] = 'silmek';
$lang_reviewcom_php['approve'] = 'onaylamak';
$lang_reviewcom_php['disapprove'] = 'onaylanmadı olarak işaretle';
$lang_reviewcom_php['do_nothing'] = 'hiçbir şey yapma';
$lang_reviewcom_php['comment_approved'] = 'Yorum onaylandı';
$lang_reviewcom_php['comment_unapproved'] = 'Yorum onaylanmadı olarak işaretlendi';
$lang_reviewcom_php['ban_and_delete'] = 'Kullanıcıyı yasakla ve yorumları sil';
$lang_reviewcom_php['akismet_status'] = 'Akismet dedi';
$lang_reviewcom_php['is_spam'] = 'spam';
$lang_reviewcom_php['is_not_spam'] = 'spam değil';
$lang_reviewcom_php['akismet'] = 'Akismet';
$lang_reviewcom_php['akismet_count'] = 'Akismet şu ana kadar sizin için %s spam mesaj buldu';
$lang_reviewcom_php['akismet_test_result'] = 'Akismet API anahtarınız %s için test sonucu';
$lang_reviewcom_php['invalid'] = 'geçersiz';
$lang_reviewcom_php['missing_gallery_url'] = 'Coppermine\'nin yapılandırmasında bir galeri URL\'si belirtmeniz gerekiyor';
$lang_reviewcom_php['unable_to_connect'] = 'akismet.com\'a bağlanılamıyor';
$lang_reviewcom_php['not_found'] = 'Hedef URL bulunamadı. Akismet.com\'un site yapısı değişmiş olabilir.';
$lang_reviewcom_php['unknown_error'] = 'Bilinmeyen hata';
$lang_reviewcom_php['error_message'] = 'Döndürülen hata mesajı şuydu:';
$lang_reviewcom_php['ip_address'] = 'IP adresi';

}

// ------------------------------------------------------------------------- //
// File sidebar.php
// ------------------------------------------------------------------------- //
if (defined('SIDEBAR_PHP')) {
$lang_sidebar_php['sidebar'] = 'Kenar Çubuğu';
$lang_sidebar_php['install'] = 'düzenlemek';
$lang_sidebar_php['install_explain'] = 'Sitede bilgiye hızlı bir şekilde ulaşmak için birçok akıllı erişim yöntemi arasında, farklı işletim sistemlerinde kullanılan en popüler tarayıcıların sayfalara kolayca erişebilmesi için kenar çubukları sağlıyoruz. Burada desteklenen tarayıcılar için kurulum ve kaldırma bilgilerini bulabilirsiniz.';
$lang_sidebar_php['os_browser_detect'] = 'İşletim sisteminizi ve tarayıcınızı algılama';
$lang_sidebar_php['os_browser_detect_explain'] = 'Betik, işletim sisteminizi ve tarayıcı sürümünüzü algılamaya çalışıyor - lütfen bir saniye bekleyin. Otomatik algılama başarısız olursa, tüm olası kenar çubuğu kurulum seçeneklerini manuel olarak %sunhide%s yapmak isteyebilirsiniz.';
$lang_sidebar_php['mozilla'] = 'Mozilla, Firefox, Netscape 6+, Konqueror 3.2+';
$lang_sidebar_php['mozilla_explain'] = 'Mozilla 0.9.4 veya sonraki bir sürümünü kullanıyorsanız kenar çubuğumuzu %s grubunuza ekleyebilirsiniz%s. Mozilla\'daki "Kenar Çubuğunu Özelleştir" iletişim kutusunu kullanarak bu kenar çubuğunu kaldırabilirsiniz.';
$lang_sidebar_php['ie_mac'] = 'Mac OS\'de Internet Explorer 5 ve üzeri';
$lang_sidebar_php['ie_mac_explain'] = 'MacOS\'ta Internet Explorer 5 veya üstünü kullanıyorsanız, %skenar çubuğu sayfamızı%s ayrı bir pencerede açın. Bu pencerede, pencerenin sol tarafındaki "Sayfa Tutucu" sekmesini açın. "Ekle"yi tıklayın. İleride kullanmak üzere saklamak istiyorsanız, "Favoriler"e tıklayın ve "Sayfa Sahibi Favorilerine Ekle"yi seçin.';
$lang_sidebar_php['ie_win'] = 'Windows\'ta Internet Explorer 5 ve üzeri';
$lang_sidebar_php['ie_win_explain'] = 'Windows\'ta Internet Explorer 5 veya üstünü kullanıyorsanız, Kenar Çubuğunu Bağlantılar araç çubuğunuza ekleyebilir veya sık kullanılanlarınıza ekleyebilir ve üzerine tıklayarak, sağ tıklayarak her zamanki arama çubuğunuz yerine çubuğumuzun görüntülendiğini görebilirsiniz. %sburaya%s ve içerik menüsünden "Favorilere ekle"yi seçin. Bu bağlantı, çubuğumuzu varsayılan arama çubuğunuz olarak yüklemez, bu nedenle sisteminizde herhangi bir değişiklik yapılmaz.';
$lang_sidebar_php['ie7_win'] = 'Windows XP/Vista\'da Internet Explorer 7';
$lang_sidebar_php['ie7_win_explain'] = 'Windows\'ta Internet Explorer 7 kullanıyorsanız, Linkler araç çubuğunuza bir gezinme açılır penceresi ekleyebilir veya sık kullanılanlara ekleyebilir ve üzerine tıkladığınızda, % sağ tıklayarak çubuğumuzun bir açılır pencere olarak görüntülendiğini görebilirsiniz. shere%s ve bağlam menüsünden "Favorilere ekle"yi seçerek. IE\'nin önceki sürümlerinde gerçek bir kenar çubuğu eklemek mümkündü, ancak IE7\'de bunu karmaşık kayıt defteri kesmeleri uygulamadan başaramazsınız. Gerçek bir kenar çubuğu kullanmak istiyorsanız başka bir tarayıcı kullanmanız önerilir.';
$lang_sidebar_php['opera'] = 'Opera 6 ve üstü';
$lang_sidebar_php['opera_explain'] = 'Opera kullanıyorsanız, kenar çubuğumuzu setinize eklemek için %sbu bağlantıya tıklayabilirsiniz%s. Ardından "Panelde göster"i işaretleyin. Kenar çubuğunu, sekmesine sağ tıklayarak ve içerik menüsünden "Sil" seçeneğini seçerek kaldırabilirsiniz.';
$lang_sidebar_php['additional_options'] = 'Ekstra seçenekler';
$lang_sidebar_php['additional_options_explain'] = 'Yukarıda belirtilenden başka bir tarayıcınız varsa, olası tüm kenar çubuğu seçeneklerini görüntülemek için %burayı%s tıklayın.';
$lang_sidebar_php['cannot_add_sidebar'] = 'Kenar çubuğu eklenemez! Tarayıcınız bu yöntemi desteklemiyor!'; // js uyarısı
$lang_sidebar_php['search'] = 'Aramak';
$lang_sidebar_php['reload'] = 'Tekrar yükle';
}


// ------------------------------------------------------------------------- //
// File search.php
// ------------------------------------------------------------------------- //
if (defined('SEARCH_PHP')){
$lang_search_php['title'] = 'Aramak';
$lang_search_php['submit_search'] = 'aramak';
$lang_search_php['keyword_list_title'] = 'anahtar kelime listesi';
$lang_search_php['keyword_msg'] = 'Yukarıdaki liste her şeyi içermemektedir. Dosya başlıklarından veya açıklamalarından sözcükler içermez. Tam metin aramayı deneyin.';
$lang_search_php['edit_keywords'] = 'Anahtar kelimeleri düzenle';
$lang_search_php['search in'] = 'Araştır:';
$lang_search_php['ip_address'] = 'IP adresi';
$lang_search_php['imgfields'] = 'Dosyaları ara';
$lang_search_php['albcatfields'] = 'Albümleri ve kategorileri ara';
$lang_search_php['age'] = 'Yaş';
$lang_search_php['newer_than'] = 'Daha yeni';
$lang_search_php['older_than'] = 'Daha yaşlı';
$lang_search_php['days'] = 'günler';
$lang_search_php['all_words'] = 'Tüm kelimeleri eşleştir (VE)';
$lang_search_php['any_words'] = 'Herhangi bir kelimeyi eşleştir (VEYA)';
$lang_search_php['regex'] = 'Normal ifadeleri eşleştir';
$lang_search_php['album_title'] = 'Albüm başlıkları';
$lang_search_php['category_title'] = 'Kategori başlıkları';
}

// ------------------------------------------------------------------------- //
// File searchnew.php
// ------------------------------------------------------------------------- //
if (defined('SEARCHNEW_PHP')) {
$lang_search_new_php['page_title'] = 'Yeni dosyalar ara';
$lang_search_new_php['select_dir'] = 'dizini seçin';
$lang_search_new_php['select_dir_msg'] = 'Bu işlev, FTP ile sunucunuza yüklediğiniz toplu dosyaları eklemenize olanak tanır.<br />Dosyalarınızı yüklediğiniz dizini seçin.';
$lang_search_new_php['no_pic_to_add'] = 'eklenecek dosya yok';
$lang_search_new_php['need_one_album'] = 'Bu işlevi kullanmak için en az bir albüme ihtiyacınız var';
$lang_search_new_php['warning'] = 'Uyarı';
$lang_search_new_php['change_perm'] = 'betik bu dizine yazamaz, dosyaları eklemeye çalışmadan önce modunu 755 veya 777 olarak değiştirmeniz gerekir!';
$lang_search_new_php['target_album'] = '<strong>"</strong>%s<strong>" dosyalarını </strong>%s içine koy';
$lang_search_new_php['folder'] = 'Dosya';
$lang_search_new_php['image'] = 'dosya';
$lang_search_new_php['result'] = 'Sonuç';
$lang_search_new_php['dir_ro'] = 'Yazılabilir değil.';
$lang_search_new_php['dir_cant_read'] = 'Okunamaz.';
$lang_search_new_php['insert'] = 'Galeriye yeni dosyalar ekleme';
$lang_search_new_php['list_new_pic'] = 'Yeni dosyaların listesi';
$lang_search_new_php['insert_selected'] = 'Seçilen dosyaları ekle';
$lang_search_new_php['no_pic_found'] = 'Yeni dosya bulunamadı';
$lang_search_new_php['be_patient'] = 'Lütfen sabırlı olun, betiğin dosyaları eklemesi için zamana ihtiyacı var';
$lang_search_new_php['no_album'] = 'albüm seçilmedi';
$lang_search_new_php['no_file'] = 'dosya seçilmedi'; // cpg1.6
$lang_search_new_php['result_icon'] = 'ayrıntılar için veya yeniden yüklemek için tıklayın';
$lang_search_new_php['notes'] = <<< EOT
    <ul>
        <li>%s: dosya başarıyla eklendi</li>
         <li>%s: dosya bir kopya ve zaten veritabanında</li>
         <li>%s: dosya eklenemedi, yapılandırmanızı ve dosyaların bulunduğu dizinlerin iznini kontrol edin</li>
         <li>%s: önce bir albüm seçmeniz gerekiyor</li>
         <li>%s: dosya bozuk veya erişilemez</li>
         <li>%s: bilinmeyen dosya türü</li>
         <li>%s: dosya aslında bir GIF görüntüsüdür</li>
         <li>Simgeler görünmüyorsa, PHP tarafından üretilen herhangi bir hata mesajını görmek için bozuk dosyaya tıklayın</li>
         <li>Tarayıcınız zaman aşımına uğrarsa yeniden yükle düğmesine basın</li>
    </ul>
EOT;
// Çevirmen notu: %s yer tutucularını tercüme etmeyin - simgelerle değiştiriliyorlar
$lang_search_new_php['check_all'] = 'Tümünü Kontrol Et';
$lang_search_new_php['uncheck_all'] = 'Tümünü işaretleme';
$lang_search_new_php['no_folders'] = '"Albümler" klasörünün içinde henüz klasör yok. "Albümler" klasörü içinde en az bir özel klasör oluşturduğunuzdan emin olun ve dosyalarınızı oraya ftp ile yükleyin. "userpics" veya "edit" klasörlerine yükleme yapmamalısınız, bunlar http yüklemeleri ve dahili amaçlar için ayrılmıştır.';
$lang_search_new_php['browse_batch_add'] = 'Göz atılabilir arayüz';
$lang_search_new_php['display_thumbs_batch_add'] = 'Önizleme küçük resimlerini göster';
$lang_search_new_php['edit_pics'] = 'Dosyaları düzenle';
$lang_search_new_php['edit_properties'] = 'Albüm özellikleri';
$lang_search_new_php['view_thumbs'] = 'Küçük resim görünümü';
$lang_search_new_php['add_more_folder'] = 'Toplu olarak %s klasöründen daha fazla dosya ekleyin';
}

// ------------------------------------------------------------------------- //
//File send_activation.php
// ------------------------------------------------------------------------- //
if (defined('SEND_ACTIVATION_PHP')) {
$lang_send_activation_php['err_already_logged_in'] = 'Zaten giriş yaptınız!';
$lang_send_activation_php['activation_not_required'] = 'Bu web sitesi e-posta ile aktivasyon gerektirmez';
$lang_send_activation_php['err_unk_user'] = 'Seçilen kullanıcı mevcut değil!';
$lang_send_activation_php['resend_act_link'] = 'Aktivasyon bağlantısını tekrar gönder';
$lang_send_activation_php['enter_email'] = 'E-posta adresinizi giriniz';
$lang_send_activation_php['submit'] = 'Gitmek';
$lang_send_activation_php['failed_sending_email'] = 'Aktivasyon bağlantısı içeren e-posta gönderilemedi';
$lang_send_activation_php['activation_email_sent'] = '%s adresine aktivasyon bağlantısı içeren bir e-posta gönderildi. İşlemi tamamlamak için lütfen e-postanızı kontrol edin';
}

// ------------------------------------------------------------------------- //
// File stat_details.php
// ------------------------------------------------------------------------- //

if (defined('STAT_DETAILS_PHP')) {
$lang_stat_details_php['show_hide'] = 'bu sütunu göster/gizle';
$lang_stat_details_php['title'] = 'İstatistik ayrıntıları';
$lang_stat_details_php['vote'] = 'Oylama Ayrıntıları';
$lang_stat_details_php['hits'] = 'Ayrıntıları vur';
$lang_stat_details_php['stats'] = 'Oy İstatistikleri';
$lang_stat_details_php['users'] = 'Kullanıcı İstatistikleri';
$lang_stat_details_php['sdate'] = 'Tarih';
$lang_stat_details_php['rating'] = 'Değerlendirme';
$lang_stat_details_php['search_phrase'] = 'Arama ifadesi';
$lang_stat_details_php['referer'] = 'yönlendiren';
$lang_stat_details_php['browser'] = 'Tarayıcı';
$lang_stat_details_php['os'] = 'İşletim sistemi';
$lang_stat_details_php['ip'] = 'IP';
$lang_stat_details_php['uid'] = 'kullanıcı';
$lang_stat_details_php['sort_by_xxx'] = '%s\'ye göre sırala';
$lang_stat_details_php['ascending'] = 'artan';
$lang_stat_details_php['descending'] = 'Azalan';
$lang_stat_details_php['internal'] = 'int';
$lang_stat_details_php['close'] = 'kapalı';
$lang_stat_details_php['hide_internal_referers'] = 'dahili yönlendirenleri gizle';
$lang_stat_details_php['date_display'] = 'Tarih ekranı';
$lang_stat_details_php['records_per_page'] = 'Sayfa başına kayıt';
$lang_stat_details_php['submit'] = 'gönder / yenile';
$lang_stat_details_php['overall_stats'] = 'Genel İstatistikler';
$lang_stat_details_php['stats_by_os'] = 'İşletim sistemlerine göre istatistikler';
$lang_stat_details_php['number_of_hits'] = 'isabet sayısı';
$lang_stat_details_php['total'] = 'Toplam';
$lang_stat_details_php['stats_by_browser'] = 'Tarayıcıya göre istatistikler';
$lang_stat_details_php['overall_stats_config'] = 'Genel istatistik yapılandırması';
$lang_stat_details_php['hit_details'] = 'Ayrıntılı isabet istatistiklerini tutun';
$lang_stat_details_php['hit_details_explanation'] = 'Ayrıntılı isabet istatistiklerini tutun';
$lang_stat_details_php['vote_details'] = 'Ayrıntılı oylama istatistiklerini tutun';
$lang_stat_details_php['vote_details_explanation'] = 'Ayrıntılı oylama istatistiklerini tutun';
$lang_stat_details_php['empty_hits_table'] = 'Tüm isabet istatistiklerini boşalt';
$lang_stat_details_php['empty_hits_table_confirm'] = 'TÜM galeriniz için TÜM isabet istatistik kayıtlarını silmek istediğinizden kesinlikle emin misiniz? Bu geri alınamaz!'; // js uyarısı
$lang_stat_details_php['empty_votes_table'] = 'Tüm oylama istatistiklerini boşalt';
$lang_stat_details_php['empty_votes_table_confirm'] = 'TÜM galeriniz için TÜM oylama kayıtlarını silmek istediğinizden kesinlikle emin misiniz? Bu geri alınamaz!'; // js uyarısı
$lang_stat_details_php['submit'] = 'Göndermek';
$lang_stat_details_php['upd_success'] = 'Coppermine yapılandırması güncellendi';
$lang_stat_details_php['votes'] = 'oylar';
$lang_stat_details_php['reset_votes_individual'] = 'Seçilen oyları sıfırla';
$lang_stat_details_php['reset_votes_individual_confirm'] = 'Seçilen oyları silmek istediğinizden emin misiniz? Bu geri alınamaz!';
$lang_stat_details_php['back_to_intermediate'] = 'Ara dosya görünümüne dön';
$lang_stat_details_php['records_on_page'] = '%s sayfa(lar)da %s kayıt';
$lang_stat_details_php['guest'] = 'Misafir';
$lang_stat_details_php['not_implemented'] = 'henüz uygulanmadı';
}

// ------------------------------------------------------------------------- //
// File upload.php
// ------------------------------------------------------------------------- //

if (defined('UPLOAD_PHP')) {
$lang_upload_php['title'] = 'Dosya yükleme';
$lang_upload_php['restrictions'] = 'Kısıtlamalar';
$lang_upload_php['choose_method'] = 'Yükleme yöntemini seçin';
$lang_upload_php['upload_swf'] = 'Birden çok dosya - Flash destekli';
$lang_upload_php['upload_single'] = 'basit - her seferinde bir dosya';
$lang_upload_php['up_instr_1'] = 'Albüm açılır listesinden bir albüm seçin';
$lang_upload_php['up_instr_2'] = 'Aşağıdaki "Gözat" düğmesini tıklayın ve yüklemek istediğiniz dosyaya gidin. Ctrl+Tıklamayı kullanarak tek seferde birden çok dosya seçebilirsiniz.';
$lang_upload_php['up_instr_3'] = '2. adımı tekrarlayarak yüklemek için daha fazla dosya seçin';
$lang_upload_php['up_instr_4'] = 'Tüm dosyalarınız karşıya yüklendikten sonra "Devam" düğmesini tıklayın (düğme yalnızca en az bir dosya yüklediğinizde görünür).';
$lang_upload_php['up_instr_5'] = 'Yüklenen dosyalarla ilgili ayrıntıları girebileceğiniz bir ekrana yönlendirileceksiniz. Doldurduktan sonra, formun altındaki "Değişiklikleri uygula" düğmesini kullanarak bu formu gönderin.';
$lang_upload_php['restriction_zip'] = 'Yüklenen ZIP dosyaları sıkıştırılmış olarak kalacak, sunucuya çıkarılmayacaktır.';
$lang_upload_php['restriction_filesize'] = 'İstemcinizden sunucuya yüklenen dosyaların boyutu her biri %s\'yi geçmemelidir.';
$lang_upload_php['reg_instr_1'] = 'Form oluşturma için geçersiz işlem.';
$lang_upload_php['no_name'] = 'Dosya adı kullanılamıyor';
$lang_upload_php['no_tmp_name'] = 'yüklenemiyor';
$lang_upload_php['no_post'] = 'Dosya POST tarafından yüklenmedi.';
$lang_upload_php['forb_ext'] = 'Yasak dosya uzantısı.';
$lang_upload_php['exc_php_ini'] = 'Php.ini\'de izin verilen dosya boyutunun aşılması.';
$lang_upload_php['exc_file_size'] = 'CPG tarafından izin verilen dosya boyutunu aştı.';
$lang_upload_php['partial_upload'] = 'Yalnızca kısmi bir yükleme.';
$lang_upload_php['no_upload'] = 'Yükleme gerçekleşmedi.';
$lang_upload_php['unknown_code'] = 'Bilinmeyen PHP yükleme hata kodu.';
$lang_upload_php['impossible'] = 'Hareket etmek imkansız.';
$lang_upload_php['not_image'] = 'Görüntü değil/bozuk';
$lang_upload_php['not_GD'] = 'GD uzantısı değil.';
$lang_upload_php['pixel_allowance'] = 'Yüklenen resmin yüksekliği ve/veya genişliği, galeri yapılandırmasının izin verdiğinden daha fazla.';
$lang_upload_php['failure'] = 'yükleme hatası';
$lang_upload_php['no_place'] = 'Önceki dosya yerleştirilemedi.';
$lang_upload_php['max_fsize'] = 'İzin verilen maksimum dosya boyutu %s';
$lang_upload_php['picture'] = 'Dosya';
$lang_upload_php['pic_title'] = 'Dosya başlığı';
$lang_upload_php['description'] = 'Dosya açıklaması';
$lang_upload_php['keywords_sel'] = 'Bir anahtar kelime seçin';
$lang_upload_php['err_no_alb_uploadables'] = 'Üzgünüz, dosya yüklemenize izin verilen bir albüm yok.';
$lang_upload_php['close'] = 'Kapalı';
$lang_upload_php['no_keywords'] = 'Üzgünüz, anahtar kelime yok!';
$lang_upload_php['regenerate_dictionary'] = 'Sözlüğü yeniden oluştur';
$lang_upload_php['allowed_types'] = 'Aşağıdaki uzantılara sahip dosyaları yüklemenize izin verilir:';
$lang_upload_php['allowed_img_types'] = 'Resim uzantıları: %s';
$lang_upload_php['allowed_mov_types'] = 'Video uzantıları: %s';
$lang_upload_php['allowed_doc_types'] = 'Belge uzantıları: %s';
$lang_upload_php['allowed_snd_types'] = 'Ses uzantıları: %s';
$lang_upload_php['please_wait'] = 'Komut dosyası yüklenirken lütfen bekleyin - bu biraz zaman alabilir';
$lang_upload_php['alternative_upload'] = 'Alternatif yükleme yöntemi';
$lang_upload_php['err_js_disabled'] = 'Flash yükleme arabirimi yüklenemedi. Flash yükleme arabiriminin keyfini çıkarmak için JavaScript\'i etkinleştirmiş olmanız gerekir.';
$lang_upload_php['err_flash_disabled'] = 'Karşıya yükleme arabiriminin yüklenmesi uzun sürüyor veya yükleme başarısız oldu. Lütfen Flash Eklentisinin etkinleştirildiğinden ve Flash Player\'ın çalışan bir sürümünün kurulu olduğundan emin olun.';
$lang_upload_php['err_alternate_method'] = 'Alternatif olarak <a href="upload.php?html5=1">HTML5</a> dosya yükleme arayüzünü kullanabilirsiniz.';
$lang_upload_php['err_flash_version'] = 'Karşıya yükleme arabirimi yüklenemedi. Flash Player\'ı yüklemeniz veya yükseltmeniz gerekebilir. Flash Player\'ı edinmek için <a href="http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash">Adobe web sitesini</a> ziyaret edin.';
$lang_upload_php['flash_loading'] = 'Yükleme arabirimi yükleniyor. Bir süre bekleyin lütfen...';
$lang_upload_php['err_no_method'] = 'Etkinleştirilmiş en az bir yükleme eklentisi olmalıdır';
$lang_upload_php['auto_orient'] = 'Resimleri otomatik yönlendir';

$lang_upload_swf_php['browse'] = 'Araştır...';
$lang_upload_swf_php['cancel_all'] = 'Tüm yüklemeleri iptal et';
$lang_upload_swf_php['upload_queue'] = 'Yükleme Kuyruğu';
$lang_upload_swf_php['files_uploaded'] = 'dosyalar yüklendi';
$lang_upload_swf_php['all_files'] = 'Tüm dosyalar';
$lang_upload_swf_php['status_pending'] = 'Askıda olması...';
$lang_upload_swf_php['status_uploading'] = 'yükleniyor...';
$lang_upload_swf_php['status_complete'] = 'Tamamlamak.';
$lang_upload_swf_php['status_cancelled'] = 'İptal edildi.';
$lang_upload_swf_php['status_stopped'] = 'durduruldu.';
$lang_upload_swf_php['status_failed'] = 'Yükleme başarısız.';
$lang_upload_swf_php['status_too_big'] = 'Dosya çok büyük.';
$lang_upload_swf_php['status_zero_byte'] = 'Zero Byte dosyaları yüklenemiyor.';
$lang_upload_swf_php['status_invalid_type'] = 'Geçersiz dosya türü.';
$lang_upload_swf_php['status_unhandled'] = 'İşlenmemiş Hata';
$lang_upload_swf_php['status_upload_error'] = 'Yükleme Hatası:';
$lang_upload_swf_php['status_server_error'] = 'Sunucu (IO) Hatası';
$lang_upload_swf_php['status_security_error'] = 'Güvenlik hatası';
$lang_upload_swf_php['status_upload_limit'] = 'Yükleme sınırı aşıldı.';
$lang_upload_swf_php['status_validation_failed'] = 'Başarısız Doğrulama Yükleme atlandı.';
$lang_upload_swf_php['queue_limit'] = 'Çok fazla dosyayı kuyruğa almayı denediniz.';
$lang_upload_swf_php['upload_limit_1'] = 'Yükleme sınırına ulaştınız.';
$lang_upload_swf_php['upload_limit_2'] = 'En fazla %s dosya seçebilirsiniz';
}
// ------------------------------------------------------------------------- //
// Upload plugin(s)
// ------------------------------------------------------------------------- //
if (defined('PLUGINMGR_PHP') || defined('UPLOAD_PHP') || defined('ADMIN_PHP') || defined('UPLOAD_H5A')) {
$lang_plugin_upload['js_require'] = 'BU YÖNTEMİN ÇALIŞMASI İÇİN JAVASCRIPT GEREKLİDİR.';
$lang_plugin_upload['albmSelMsg'] = 'Lütfen önce bir albüm seçin.';
$lang_plugin_upload['size_err'] = 'Dosya, izin verilen maksimum boyuttan daha büyük.';

// HTML5
$lang_plugin_upload_h5a['plug_desc'] = '';
$lang_plugin_upload_h5a['plug_info'] = 'Sürükle ve bırak dahil HTML5 eşzamanlı, çoklu dosya yükleme özellikleri ekler';
$lang_plugin_upload_h5a['html5_method'] = 'Bu eklenti, yetenekli tarayıcılarda HTML5 ve javascript kullanarak eşzamanlı, çok dosyalı yüklemeler için bir yöntem sağlar.';
$lang_plugin_upload_h5a['html5upload'] = 'Birden çok dosya - HTML5 (önerilir)';
$lang_plugin_upload_h5a['title'] = 'CoreH5A Yüklemesi';

$lang_plugin_upload_h5a['upldfiles'] = 'Dosyaları yükle';
$lang_plugin_upload_h5a['files'] = 'Dosyalar';
$lang_plugin_upload_h5a['flistitl'] = 'Dosya adını başlık olarak kullan';
$lang_plugin_upload_h5a['drop_files'] = 'Veya dosyaları buraya bırakın';
$lang_plugin_upload_h5a['files_left'] = 'Sıraya alınan dosyalar:';
$lang_plugin_upload_h5a['continue'] = 'Devam etmek:';
$lang_plugin_upload_h5a['gotoedit'] = 'Yüklenen dosyaları düzenleyin';

$lang_plugin_upload_h5a['maxUplSiz'] = 'Maksimum yükleme dosyası boyutu';  //v1.3
$lang_plugin_upload_h5a['select'] = 'Eşzamanlı yükleme sayısı';
$lang_plugin_upload_h5a['acptmime'] = 'Tarayıcı dosyası seçimi için MIME tipi filtreler';
$lang_plugin_upload_h5a['autoedit'] = 'Hatasız yükleme tamamlandıktan sonra otomatik olarak düzenlemeye git';
$lang_plugin_upload_h5a['incflds'] = 'Alanları dahil et:';
$lang_plugin_upload_h5a['saved'] = 'Ayarlarınız kaydedildi.';
$lang_plugin_upload_h5a['revert'] = 'Varsayılana geri dön'; //v1.3

$lang_plugin_upload_h5a['notavail'] = 'BU WEB TARAYICI İLE KULLANILAMAZ';
$lang_plugin_upload_h5a['aborted'] = 'durduruldu';
$lang_plugin_upload_h5a['type_err'] = 'Bu türde bir dosya yüklenemez. (eklenti)';
$lang_plugin_upload_h5a['extallow'] = 'Yalnızca aşağıdaki uzantılara sahip dosyalara izin verilir:';

$lang_plugin_upload_h5a['q_stop'] = 'Durdurma Sırası';
$lang_plugin_upload_h5a['q_resume'] = 'kuyruğu devam ettir';
$lang_plugin_upload_h5a['q_cancel'] = 'kuyruğu iptal et';
//v1.3.2 chunked
$lang_plugin_upload_h5a['muf_err'] = '%s dosyası için #%d parçası kaydedilirken hata oluştu ( %s %s )';
$lang_plugin_upload_h5a['miss_chnk'] = 'Eksik dosya parçaları';
$lang_plugin_upload_h5a['dest_fail'] = 'Hedef dosya oluşturulamıyor: %s';

// swf
$lang_plugin_upload_swf['plug_desc'] = 'Flash çoklu dosya yükleme yetenekleri ekler';
$lang_plugin_upload_swf['plug_info'] = 'Bu eklenti, Flash ve javascript kullanarak çoklu dosya yüklemeleri için bir yöntem sağlar.';
$lang_plugin_upload_swf['swf_method'] = 'Birden çok dosya - Flash';
$lang_plugin_upload_swf['swfupload'] = 'CoreSWF Yüklemesi';
$lang_plugin_upload_swf['title'] = 'Hızlı Yükleme';

// single
$lang_plugin_upload_sgl['plug_desc'] = 'Tek dosya yükleme yöntemi ekler';
$lang_plugin_upload_sgl['plug_info'] = 'Bu eklenti, tek dosya yüklemeleri için bir yöntem sağlar.';
$lang_plugin_upload_sgl['sgl_method'] = 'Basit - her seferinde bir dosya';
$lang_plugin_upload_sgl['sglupload'] = 'CoreSGL Yüklemesi';
$lang_plugin_upload_sgl['title'] = 'Tek Dosya Yükleme';
$lang_plugin_upload_sgl['choose_file'] = 'Lütfen bir dosya seçin.';
}
// ------------------------------------------------------------------------- //
// File usermgr.php
// ------------------------------------------------------------------------- //
if (defined('USERMGR_PHP')) {
$lang_usermgr_php['memberlist'] = 'Üye Listesi';
$lang_usermgr_php['user_manager'] = 'Kullanıcı yönetici';
$lang_usermgr_php['title'] = 'Kullanıcıları Yönet';
$lang_usermgr_php['name_a'] = 'artan isim';
$lang_usermgr_php['name_d'] = 'azalan isim';
$lang_usermgr_php['group_a'] = 'artan grup';
$lang_usermgr_php['group_d'] = 'Azalan grup';
$lang_usermgr_php['reg_a'] = 'kayıt tarihi artan';
$lang_usermgr_php['reg_d'] = 'Kayıt tarihi azalıyor';
$lang_usermgr_php['pic_a'] = 'Artan dosya sayısı';
$lang_usermgr_php['pic_d'] = 'Dosya sayısı azalıyor';
$lang_usermgr_php['disku_a'] = 'artan disk kullanımı';
$lang_usermgr_php['disku_d'] = 'Disk kullanımı azalıyor';
$lang_usermgr_php['lv_a'] = 'Son ziyaret artan';
$lang_usermgr_php['lv_d'] = 'Son ziyaret azalıyor';
$lang_usermgr_php['sort_by'] = 'Kullanıcıları şuna göre sırala:';
$lang_usermgr_php['err_no_users'] = 'Kullanıcı tablosu boş!';
$lang_usermgr_php['err_edit_self'] = 'Kendi profilinizi düzenleyemezsiniz, bunun için \'Profilim\' bağlantısını kullanın';
$lang_usermgr_php['with_selected'] = 'Seçilmiş ile:';
$lang_usermgr_php['delete_files_no'] = 'genel dosyaları sakla (ama anonimleştir)';
$lang_usermgr_php['delete_files_yes'] = 'genel dosyaları da sil';
$lang_usermgr_php['delete_comments_no'] = 'yorumları sakla (ancak anonimleştir)';
$lang_usermgr_php['delete_comments_yes'] = 'yorumları da sil';
$lang_usermgr_php['activate'] = 'Etkinleştir';
$lang_usermgr_php['deactivate'] = 'Devre dışı bırakmak';
$lang_usermgr_php['reset_password'] = 'Şifreyi yenile';
$lang_usermgr_php['change_primary_membergroup'] = 'Birincil üye grubunu değiştir';
$lang_usermgr_php['add_secondary_membergroup'] = 'İkincil üye grubu ekle';
$lang_usermgr_php['name'] = 'Kullanıcı adı';
$lang_usermgr_php['group'] = 'Grup';
$lang_usermgr_php['inactive'] = 'etkin değil';
$lang_usermgr_php['operations'] = 'Operasyonlar';
$lang_usermgr_php['pictures'] = 'Dosyalar';
$lang_usermgr_php['disk_space_used'] = 'Kullanılan alan';
$lang_usermgr_php['disk_space_quota'] = 'Kota';
$lang_usermgr_php['registered_on'] = 'Kayıt';
$lang_usermgr_php['last_visit'] = 'Son ziyaret';
$lang_usermgr_php['u_user_on_p_pages'] = '%d sayfada(lar)da %d kullanıcı';
$lang_usermgr_php['confirm_del'] = 'Bu kullanıcıyı SİLMEK istediğinizden emin misiniz?\\nTüm dosyaları ve albümleri de silinecek. // js uyarısı';
$lang_usermgr_php['mail'] = 'POSTA';
$lang_usermgr_php['err_unknown_user'] = 'Seçilen kullanıcı mevcut değil!';
$lang_usermgr_php['modify_user'] = 'Kullanıcıyı değiştir';
$lang_usermgr_php['notes'] = 'notlar';
$lang_usermgr_php['note_list'] = 'Mevcut şifreyi değiştirmek istemiyorsanız "şifre" alanını boş bırakın.';
$lang_usermgr_php['password'] = 'Şifre';
$lang_usermgr_php['user_active'] = 'kullanıcı aktif';
$lang_usermgr_php['user_group'] = 'Kullanıcı grubu';
$lang_usermgr_php['user_email'] = 'Kullanıcı e-postası';
$lang_usermgr_php['user_web_site'] = 'kullanıcı web sitesi';
$lang_usermgr_php['create_new_user'] = 'Yeni kullanıcı oluştur';
$lang_usermgr_php['user_location'] = 'kullanıcı konumu';
$lang_usermgr_php['user_interests'] = 'Kullanıcı ilgi alanları';
$lang_usermgr_php['user_occupation'] = 'kullanıcı mesleği';
$lang_usermgr_php['user_profile1'] = '$user_profile1';
$lang_usermgr_php['user_profile2'] = '$user_profile2';
$lang_usermgr_php['user_profile3'] = '$user_profile3';
$lang_usermgr_php['user_profile4'] = '$user_profile4';
$lang_usermgr_php['user_profile5'] = '$user_profile5';
$lang_usermgr_php['user_profile6'] = '$user_profile6';
$lang_usermgr_php['latest_upload'] = 'son Yüklemeler';
$lang_usermgr_php['no_latest_upload'] = 'Herhangi bir dosya yüklemedi';
$lang_usermgr_php['last_comments'] = 'Son yorumlar';
$lang_usermgr_php['no_last_comments'] = 'yorum yapmadı';
$lang_usermgr_php['comments'] = 'Yorumlar';
$lang_usermgr_php['never'] = 'Asla';
$lang_usermgr_php['search'] = 'kullanıcı arama';
$lang_usermgr_php['submit'] = 'Göndermek';
$lang_usermgr_php['search_submit'] = 'Gitmek!';
$lang_usermgr_php['search_result'] = 'İçin arama sonuçları:';
$lang_usermgr_php['alert_no_selection'] = 'Önce en az bir kullanıcı seçmelisiniz! // js uyarısı';
$lang_usermgr_php['select_group'] = 'Grup Seç';
$lang_usermgr_php['groups_alb_access'] = 'Gruba göre albüm izinleri';
$lang_usermgr_php['category'] = 'Kategori';
$lang_usermgr_php['modify'] = 'Değiştirilsin mi?';
$lang_usermgr_php['group_no_access'] = 'Bu grubun özel erişimi yok';
$lang_usermgr_php['notice'] = 'Fark etme';
$lang_usermgr_php['group_can_access'] = 'Yalnızca "%s"nin erişebildiği albüm(ler)';
$lang_usermgr_php['send_login_data'] = 'Bu kullanıcıya giriş verilerini gönder (Şifre e-posta ile gönderilecektir)';
$lang_usermgr_php['send_login_email_subject'] = 'Yeni hesap bilgileriniz';
$lang_usermgr_php['failed_sending_email'] = 'Oturum açma verileri e-postası gönderilemiyor!';
$lang_usermgr_php['view_profile'] = 'Profili Görüntüle';
$lang_usermgr_php['edit_profile'] = 'Profili Düzenle';
$lang_usermgr_php['ban_user'] = 'Kullanıcıyı yasakla';
$lang_usermgr_php['user_is_banned'] = 'Kullanıcı engellendi';
$lang_usermgr_php['status'] = 'Durum';
$lang_usermgr_php['status_active'] = 'aktif';
$lang_usermgr_php['status_inactive'] = 'aktif değil';
$lang_usermgr_php['total'] = 'Toplam';

$lang_usermgr_php['send_login_data_email'] = <<< EOT
{SITE_NAME} sitesinde sizin için yeni bir hesap oluşturuldu.

Artık "{USER_NAME}" kullanıcı adını ve "{USER_PASS}" şifresini kullanarak <a href="{SITE_LINK}">{SITE_LINK}</a> adresinde oturum açabilirsiniz.


Saygılarımızla,

{SITE_NAME} yönetimi

EOT;
}

// ------------------------------------------------------------------------- //
// File update.php
// ------------------------------------------------------------------------- //
if (defined('UPDATE_PHP')) {
$lang_update_php['title'] = 'güncelleyici';
$lang_update_php['welcome_updater'] = 'Coppermine güncellemesine hoş geldiniz';
$lang_update_php['could_not_authenticate'] = 'kimliğiniz doğrulanamadı';
$lang_update_php['provide_admin_account_cpg'] = 'Lütfen Coppermine yönetici hesap verilerinizi sağlayın'; // cpg1.6
$lang_update_php['provide_admin_account_dbase'] = 'Lütfen %s hesap verilerinizi sağlayın'; // cpg1.6
$lang_update_php['try_again'] = 'Tekrar deneyin';
$lang_update_php['dbase_connect_error'] = '%s bağlantısı oluşturulamadı';
$lang_update_php['dbase_database_error'] = 'Veritabanına bağlanılamadı: %s';
$lang_update_php['dbase_said'] = '%s dedi';
$lang_update_php['check_config_file'] = 'Lütfen %s içindeki %s ayrıntılarını kontrol edin';
$lang_update_php['performing_database_updates'] = 'Veritabanı Güncellemelerini Gerçekleştirme';
$lang_update_php['performing_file_updates'] = 'Dosya Güncellemelerini Gerçekleştirme';
$lang_update_php['already_done'] = 'Zaten bitti';
$lang_update_php['password_encryption'] = 'Şifrelerin şifrelenmesi';
$lang_update_php['alb_password_encryption'] = 'Albüm şifrelerinin şifrelenmesi';
$lang_update_php['category_tree'] = 'Kategori ağacı';
$lang_update_php['authentication_needed'] = 'Kimlik doğrulama gerekli';
$lang_update_php['username'] = 'Kullanıcı adı';
$lang_update_php['password'] = 'Şifre';
$lang_update_php['update_completed'] = 'Güncelleme tamamlandı';
$lang_update_php['check_versions'] = 'Coppermine\'in eski bir sürümünden yeni yükselttiyseniz %sdosya sürümlerinizi%s kontrol etmeniz önerilir'; // Çeviri yaparken %s\'ye dokunmayın - bağlantıyı sarar
$lang_update_php['start_page'] = 'Yapmadıysanız (veya kontrol etmek istemiyorsanız), %sgalerinizin başlangıç sayfasına gidebilirsiniz%s';  // Çeviri yaparken %s\'ye dokunmayın - bağlantıyı kaydırır
$lang_update_php['errors_encountered'] = 'Aşağıdaki hatalarla karşılaşıldı ve öncelikle düzeltilmesi gerekiyor';
$lang_update_php['delete_file'] = '%s\'yi sil';
$lang_update_php['could_not_delete'] = 'Eksik izinler nedeniyle silinemedi. Dosyayı manuel olarak silin!';
$lang_update_php['rename_file'] = '%s\'yi %s olarak yeniden adlandırın';
$lang_update_php['could_not_rename'] = 'Eksik izinler nedeniyle yeniden adlandırılamadı. Dosyayı manuel olarak yeniden adlandırın!';
// 1.6 dbabstract
$lang_update_php['newDbMethod'] = 'Coppermine Gallery kurulumunuz, kullanımdan kaldırılan ve değiştirilmesi gereken bir veritabanı bağlantı yöntemi (mysql) kullanıyor. Lütfen aşağıdan alternatif bir bağlantı yöntemi seçin.';
$lang_update_php['not_available'] = 'müsait değil';
$lang_update_php['version_too_old'] = 'sürüm çok eski';
$lang_update_php['recommended'] = '  (tavsiye edilen)';
$lang_update_php['current_nr'] = '  (mevcut, önerilmez)';
$lang_update_php['unable_write_config'] = 'Yapılandırma dosyası yazılamıyor';
// 1.6 core upload plugins
$lang_update_php['core_upload_plugs'] = 'Temel yükleme eklentilerini etkinleştir';
// for scripted upgrade/update mechanism
$lang_update_php['no_zip_extn'] = 'ZipArchive sağlayan uzantı mevcut değil';
$lang_update_php['files_placed_title'] = 'Güncelleme dosyaları yerleştirildi';
$lang_update_php['files_placed_msg'] = 'Tüm güncelleme dosyaları başarıyla yerleştirildi. Güncellemeyi tamamlamak için aşağıya tıklayın.';
$lang_update_php['complete_update'] = 'Tam Güncelleme';
$lang_update_php['select_update'] = 'Lütfen gerçekleştirilecek güncellemeyi seçin.';
$lang_update_php['not_writeable'] = '<b>Güncelleme yapılamıyor</b><br />Aşağıdaki dizinler yazılamaz:';
$lang_update_php['available_updates'] = 'Mevcut Güncellemeler';
$lang_update_php['perform_update'] = 'Seçilen Güncellemeyi Gerçekleştirin';
$lang_update_php['no_updates_title'] = 'Güncelleme mevcut değil';
$lang_update_php['no_updates_msg'] = 'Sürümünüz için güncelleme yok';
$lang_update_php['not_found'] = 'Github\'da bulunmayan CPG sürümleri';
$lang_update_php['save_error'] = 'Yeni güncelleme kaydedilemedi. İşlem iptal edildi.';
$lang_update_php['pre_warning'] = '<span style="color:red">UYARI: Bu bir yayın öncesi sürümdür!</span>';
}

// ------------------------------------------------------------------------- //
// File util.php
// ------------------------------------------------------------------------- //
if (defined('UTIL_PHP')) {
$lang_util_php['title'] = 'yönetici araçları';
$lang_util_php['file'] = 'Dosya';
$lang_util_php['problem'] = 'Sorun';
$lang_util_php['status'] = 'Durum';
$lang_util_php['title_set_to'] = 'başlık ayarlandı';
$lang_util_php['submit_form'] = 'göndermek';
$lang_util_php['titles_updated'] = '%s Başlık Güncellendi.';
$lang_util_php['updated_successfully'] = 'başarıyla güncellendi';
$lang_util_php['error_create'] = 'HATA oluşturma';
$lang_util_php['continue'] = 'Daha fazla dosya işleyin';
$lang_util_php['main_success'] = '%s dosyası başarıyla ana dosya olarak kullanıldı';
$lang_util_php['error_rename'] = '%s, %s olarak yeniden adlandırılırken hata oluştu';
$lang_util_php['error_not_found'] = '%s dosyası bulunamadı';
$lang_util_php['back'] = 'Yönetici araçları başlangıcına geri dön';
$lang_util_php['thumbs_wait'] = 'Küçük resimler ve/veya yeniden boyutlandırılan resimler güncelleniyor, lütfen bekleyin...';
$lang_util_php['thumbs_continue_wait'] = 'Küçük resimler ve/veya yeniden boyutlandırılan resimler güncellenmeye devam ediyor...';
$lang_util_php['titles_wait'] = 'Başlıklar güncelleniyor, lütfen bekleyin...';
$lang_util_php['delete_wait'] = 'Başlıklar siliniyor, lütfen bekleyin...';
$lang_util_php['replace_wait'] = 'Orijinaller siliniyor ve yeniden boyutlandırılmış resimlerle değiştiriliyor, lütfen bekleyin..';
$lang_util_php['update'] = 'Başparmakları ve/veya yeniden boyutlandırılmış fotoğrafları güncelleyin';
$lang_util_php['update_what'] = 'Neler güncellenmeli?';
$lang_util_php['update_thumb'] = 'Yalnızca küçük resimler';
$lang_util_php['update_pic'] = 'Yalnızca yeniden boyutlandırılmış resimler';
$lang_util_php['update_both'] = 'Hem küçük resimler hem de yeniden boyutlandırılmış resimler';
$lang_util_php['update_number'] = 'Tıklama başına işlenen görüntü sayısı';
$lang_util_php['update_option'] = '(Zaman aşımı sorunları yaşıyorsanız bu seçeneği daha düşük ayarlamayı deneyin)';
$lang_util_php['update_missing'] = 'Yalnızca eksik dosyaları güncelle';
$lang_util_php['filename_title'] = 'Dosya adı ⇒ Dosya başlığı';
$lang_util_php['filename_how'] = 'Dosya başlığı nasıl değiştirilmelidir?';
$lang_util_php['filename_remove'] = 'Uzantıyı (.jpg veya diğer) kaldırın ve _ (alt çizgi) yerine boşluk koyun';
$lang_util_php['filename_euro'] = '2003_11_23_13_20_20.jpg dosyasını 23/11/2003 13:20 olarak değiştirin';
$lang_util_php['filename_us'] = '2003_11_23_13_20_20.jpg dosyasını 23.11.2003 13:20 olarak değiştirin';
$lang_util_php['filename_time'] = '2003_11_23_13_20_20.jpg\'yi 13:20 olarak değiştirin';
$lang_util_php['notitle'] = 'Yalnızca boş başlıkları olan dosyalar için uygula';
$lang_util_php['delete_title'] = 'Dosya başlıklarını sil';
$lang_util_php['delete_title_explanation'] = 'Bu, belirttiğiniz albümdeki dosyalardaki tüm başlıkları kaldıracaktır.';
$lang_util_php['change_values_title'] = 'Başlık, açıklama ve anahtar kelimeler için değerleri değiştirin (veya temizleyin).';
$lang_util_php['change_values_how'] = 'Öğeler için yeni toplu değerler belirleyin veya bunları silin.';
$lang_util_php['change_values_title_label'] = 'Başlık:';
$lang_util_php['change_values_desc_label'] = 'Tanım:';
$lang_util_php['change_values_tags_label'] = 'Anahtar kelimeler (noktalı virgül kullanın):';
$lang_util_php['change_values_msg_nothing'] = 'Yapacak bir şey yok.';
$lang_util_php['change_values_msg_changed'] = '%d öğede değişiklik yapıldı.';
$lang_util_php['change_values_msg_error'] = 'Değişiklik yapılamadı.';
$lang_util_php['delete_original'] = 'Orijinal boyuttaki fotoğrafları silin';
$lang_util_php['delete_original_explanation'] = 'Bu, tam boyutlu resimleri kaldıracaktır.';
$lang_util_php['delete_intermediate'] = 'Ara resimleri sil';
$lang_util_php['delete_intermediate_explanation1'] = 'Bu, ara (normal) resimleri siler.';
$lang_util_php['delete_intermediate_explanation2'] = 'Resimleri ekledikten sonra yapılandırmada \'Ara resimler oluştur\' seçeneğini devre dışı bıraktıysanız, disk alanını boşaltmak için bunu kullanın.';
$lang_util_php['delete_intermediate_check'] = '\'Ara resimler oluştur\' yapılandırma seçeneği şu anda %s.';
$lang_util_php['no_image'] = 'Bir resim olmadığı için %s atlandı.';
$lang_util_php['enabled'] = 'etkinleştirilmiş';
$lang_util_php['disabled'] = 'engelli';
$lang_util_php['delete_replace'] = 'Boyutlandırılmış sürümlerle değiştirerek orijinal görüntüleri siler';
$lang_util_php['titles_deleted'] = 'Belirtilen albümdeki tüm başlıklar kaldırıldı';
$lang_util_php['deleting_intermediates'] = 'Ara resimler siliniyor, lütfen bekleyin...';
$lang_util_php['searching_orphans'] = 'Yetimler aranıyor, lütfen bekleyin...';
$lang_util_php['delete_orphans'] = 'Eksik dosyalarla ilgili yorumları silin';
$lang_util_php['delete_orphans_explanation'] = 'Bu, artık galeride olmayan dosyalarla ilişkili yorumları belirleyecek ve silmenize izin verecektir.<br />Tüm albümleri kontrol eder.';
$lang_util_php['update_full_normal_thumb'] = 'Her şey: tam boyutlu, yeniden boyutlandırılmış ve başparmak';
$lang_util_php['update_full_normal'] = 'Hem yeniden boyutlandırılmış hem de tam boyutlu (orijinal bir kopya varsa)';
$lang_util_php['update_full'] = 'Sadece tam boyutlu (orijinal bir kopya varsa)';
$lang_util_php['delete_back'] = 'Filigran eklenmiş görüntüler için orijinal görüntü yedeğini silin';
$lang_util_php['delete_back_explanation'] = 'Bu, yedek imajı siler. Disk alanından biraz tasarruf edeceksiniz ancak artık filigranı geri alamayacaksınız!!! Bundan sonra filigran kalıcı olacaktır.';
$lang_util_php['finished'] = 'Küçük resimlerin/resimlerin güncellenmesi tamamlandı!';
$lang_util_php['autorefresh'] = 'Otomatik yenileme (artık devam düğmesine basmaya gerek yok)';
$lang_util_php['refresh_db'] = 'Dosya boyutlarını ve boyut bilgilerini yeniden yükleyin.';
$lang_util_php['refresh_db_explanation'] = 'Bu, dosya boyutlarını ve boyutlarını yeniden okuyacaktır. Kotalar yanlışsa veya dosyaları manuel olarak değiştirdiyseniz bunu kullanın.';
$lang_util_php['reset_views'] = 'Görüntüleme sayaçlarını sıfırla';
$lang_util_php['reset_views_explanation'] = 'Belirtilen albümdeki tüm dosya görüntüleme sayılarını sıfıra ayarlar.';
$lang_util_php['reset_success'] = 'Sıfırlama başarılı';
$lang_util_php['orphan_comment'] = 'yetim yorumlar bulundu';
$lang_util_php['delete_all'] = 'Hepsini sil';
$lang_util_php['delete_all_orphans'] = 'Tüm yetimler silinsin mi?';
$lang_util_php['comment'] = 'Yorum:';
$lang_util_php['nonexist'] = 'var olmayan dosyaya eklenmiş #';
$lang_util_php['delete_old'] = 'Belirli sayıda günden daha eski olan dosyaları silin';
$lang_util_php['delete_old_explanation'] = 'Bu, belirttiğiniz gün sayısından daha eski olan dosyaları (tam boyutlu, ara, küçük resimler) siler. Disk alanını boşaltmak için bu özelliği kullanın.';
$lang_util_php['delete_old_warning'] = 'Uyarı: Belirttiğiniz dosyalar herhangi bir uyarı yapılmadan kalıcı olarak silinecektir!';
$lang_util_php['deleting_old'] = 'Eski resimler siliniyor, lütfen bekleyin...';
$lang_util_php['older_than'] = '%s günden daha eski dosyaları silin';
$lang_util_php['del_orig'] = 'Orijinal dosya %s başarıyla silindi';
$lang_util_php['del_intermediate'] = 'Ara resim %s başarıyla silindi';
$lang_util_php['del_thumb'] = '%s küçük resmi başarıyla silindi';
$lang_util_php['del_error'] = '%s silinirken hata oluştu!';
$lang_util_php['affected_records'] = '%s etkilenen kayıtlar.';
$lang_util_php['all_albums'] = 'Tüm Albümler';
$lang_util_php['update_result'] = 'Sonuçları güncelle';
$lang_util_php['incorrect_filesize'] = 'Toplam dosya boyutu yanlış';
$lang_util_php['database'] = 'Veri tabanı:';
$lang_util_php['bytes'] = '  bayt';
$lang_util_php['actual'] = 'Gerçek:';
$lang_util_php['updated'] = 'Güncellenmiş';
$lang_util_php['filesize_error'] = 'Dosya boyutu alınamadı (geçersiz dosya olabilir), atlanıyor...';
$lang_util_php['skipped'] = 'atlandı';
$lang_util_php['incorrect_dimension'] = 'Boyutlar yanlış';
$lang_util_php['dimension_error'] = 'Boyut bilgisi alınamadı, atlanıyor...';
$lang_util_php['cannot_fix'] = 'düzeltilemiyor';
$lang_util_php['fullpic_error'] = '%s dosyası mevcut değil!';
$lang_util_php['no_prob_detect'] = 'Sorun algılanmadı';
$lang_util_php['no_prob_found'] = 'Herhangi bir sorun bulunamadı.';
$lang_util_php['keyword_convert'] = 'Anahtar kelime ayırıcıyı dönüştür';
$lang_util_php['keyword_from_to'] = 'Anahtar kelime ayırıcıyı %s\'den %s\'ye dönüştür';
$lang_util_php['keyword_set'] = 'Galeri anahtar kelime ayırıcısını yeni değere ayarla';
$lang_util_php['keyword_replace_before'] = 'Dönüştürmeden önce, %s\'yi %s ile değiştirin';
$lang_util_php['keyword_replace_after'] = 'Dönüştürmeden sonra, %s\'yi %s ile değiştirin';
$lang_util_php['keyword_replace_values'] = array('_'=>'vurgula', '-'=>'tire', '~'=>'ayraç');
$lang_util_php['keyword_explanation'] = 'Bu, tüm dosyalarınız için anahtar sözcük ayırıcıyı bir değerden başka bir değere dönüştürür. Ayrıntılar için yardım belgelerine bakın.';
$lang_util_php['nothing_deleted'] = 'Silinecek bir şey yoktu.'; // cpg1.6
$lang_util_php['warnings'] = 'Uyarılar'; // cpg1.6
$lang_util_php['errors'] = 'Hatalar'; // cpg1.6
$lang_util_php['complete'] = 'İşlem Tamamlandı'; // cpg1.6
}

// ------------------------------------------------------------------------- //
// File versioncheck.php
// ------------------------------------------------------------------------- //
if (defined('VERSIONCHECK_PHP')) {
$lang_versioncheck_php['title'] = 'sürüm kontrolü';
$lang_versioncheck_php['versioncheck_output'] = 'Sürüm kontrolü çıktısı';
$lang_versioncheck_php['file'] = 'dosya';
$lang_versioncheck_php['folder'] = 'dosya';
$lang_versioncheck_php['outdated'] = '%s\'den daha eski';
$lang_versioncheck_php['newer'] = '%s\'den daha yeni';
$lang_versioncheck_php['modified'] = 'değiştirilmiş';
$lang_versioncheck_php['not_modified'] = 'değiştirilmemiş';
$lang_versioncheck_php['needs_change'] = 'değişiklik gerekiyor';
$lang_versioncheck_php['review_permissions'] = 'İzinleri İncele';
$lang_versioncheck_php['inaccessible'] = 'Dosyaya erişilemiyor';
$lang_versioncheck_php['review_version'] = 'dosyanız güncel değil';
$lang_versioncheck_php['review_dev_version'] = 'Dosyanız beklenenden daha yeni';
$lang_versioncheck_php['review_modified'] = 'Dosya bozuk olabilir (veya kasıtlı olarak düzenlediniz)';
$lang_versioncheck_php['review_missing'] = '%s eksik veya erişilemiyor';
$lang_versioncheck_php['existing'] = 'mevcut';
$lang_versioncheck_php['review_removed_existing'] = 'Dosya güvenlik nedeniyle kaldırılmalıdır';
$lang_versioncheck_php['counter'] = 'Tezgah';
$lang_versioncheck_php['type'] = 'Tip';
$lang_versioncheck_php['path'] = 'Yol';
$lang_versioncheck_php['missing'] = 'Eksik';
$lang_versioncheck_php['permissions'] = 'İzinler';
$lang_versioncheck_php['version'] = 'Sürüm';
$lang_versioncheck_php['revision'] = 'Revizyon';
$lang_versioncheck_php['modified'] = 'Değiştirilmiş';
$lang_versioncheck_php['comment'] = 'Yorum';
$lang_versioncheck_php['help'] = 'Yardım';
$lang_versioncheck_php['repository_link'] = 'Havuz bağlantısı';
$lang_versioncheck_php['browse_corresponding_page_subversion'] = 'Projenin deposundaki bu dosyaya karşılık gelen gözat sayfası';
$lang_versioncheck_php['mandatory'] = 'zorunlu';
$lang_versioncheck_php['mandatory_missing'] = 'Zorunlu dosya eksik';
$lang_versioncheck_php['optional'] = 'isteğe bağlı';
$lang_versioncheck_php['removed'] = 'kaldırıldı';
$lang_versioncheck_php['options'] = 'Seçenekler';
$lang_versioncheck_php['display_output'] = 'Ekran çıkışı';
$lang_versioncheck_php['on_screen'] = 'Tam ekran';
$lang_versioncheck_php['text_only'] = 'Sadece yazı';
$lang_versioncheck_php['errors_only'] = 'Yalnızca olası hataları göster';
$lang_versioncheck_php['hide_images'] = 'Resimleri gizle';
$lang_versioncheck_php['no_modification_check'] = 'Değiştirilmiş dosyaları kontrol etme';
$lang_versioncheck_php['do_not_connect_to_online_repository'] = 'Çevrimiçi depoya bağlanmayın';
$lang_versioncheck_php['online_repository_explain'] = 'yalnızca bağlantı başarısız olursa önerilir';
$lang_versioncheck_php['submit'] = 'gönder / yenile';
$lang_versioncheck_php['select_all'] = 'Tümünü Seç'; // js-alert
$lang_versioncheck_php['files_folder_processed'] = '%s potansiyel sorunla işlenen %s klasör/dosyadaki %s öğe gösteriliyor';
$lang_versioncheck_php['read'] = 'Okumak';
$lang_versioncheck_php['write'] = 'Yazmak';
$lang_versioncheck_php['warning'] = 'Uyarı';
$lang_versioncheck_php['not_applicable'] = 'n/a';
$lang_versioncheck_php['no_repo_title'] = 'Depo Verisi Yok';
$lang_versioncheck_php['no_repo_message'] = 'Depodan sürüm kontrol bilgisi alınamadı.';

}

// ------------------------------------------------------------------------- //
// File view_log.php
// ------------------------------------------------------------------------- //
if (defined('VIEWLOG_PHP')) {
$lang_viewlog_php['delete_all'] = 'Tüm Günlükleri Sil';
$lang_viewlog_php['delete_this'] = 'Bu Günlüğü Sil';
$lang_viewlog_php['view_logs'] = 'Günlükleri Görüntüle';
$lang_viewlog_php['no_logs'] = 'Günlük oluşturulmadı.';
$lang_viewlog_php['last_updated'] = 'son Güncelleme';
}

//EOF